DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","111562143426.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_notes` text COMMENT 'Advance Notes',
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`),
  KEY `hm_id` (`hm_id`),
  KEY `bill_id` (`bill_id`),
  KEY `um_id` (`um_id`),
  KEY `am_status` (`am_status`),
  KEY `payment_option` (`payment_option`),
  KEY `bill_type` (`bill_type`),
  KEY `am_del` (`am_del`),
  KEY `am_date` (`am_date`),
  KEY `am_accountant` (`am_accountant`),
  KEY `am_created_date` (`am_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_anaesthesia_type;

CREATE TABLE `tbl_anaesthesia_type` (
  `at_id` int(11) NOT NULL AUTO_INCREMENT,
  `at_name` varchar(70) DEFAULT NULL,
  `at_del` int(11) NOT NULL DEFAULT '0',
  `at_created_by` int(11) DEFAULT NULL,
  `at_modify_by` int(11) DEFAULT NULL,
  `at_delete_by` int(11) NOT NULL DEFAULT '0',
  `at_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `at_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`at_id`),
  KEY `at_id` (`at_id`),
  KEY `at_del` (`at_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_assets_master;

CREATE TABLE `tbl_ap_assets_master` (
  `taam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `taam_name` varchar(250) DEFAULT NULL,
  `tagm_id` int(11) NOT NULL DEFAULT '0',
  `tacm_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `taam_qty` int(11) NOT NULL DEFAULT '0',
  `taam_location` varchar(150) DEFAULT NULL,
  `taam_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_del` int(11) NOT NULL DEFAULT '0',
  `taam_created_by` int(11) NOT NULL DEFAULT '0',
  `taam_modify_by` int(11) DEFAULT NULL,
  `taam_delete_by` int(11) NOT NULL DEFAULT '0',
  `taam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `taam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`taam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_company_master;

CREATE TABLE `tbl_ap_company_master` (
  `tacm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tacm_name` varchar(250) DEFAULT NULL,
  `tacm_del` int(11) NOT NULL DEFAULT '0',
  `tacm_created_by` int(11) NOT NULL DEFAULT '0',
  `tacm_modify_by` int(11) DEFAULT NULL,
  `tacm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tacm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tacm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tacm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_group_master;

CREATE TABLE `tbl_ap_group_master` (
  `tagm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tagm_name` varchar(250) DEFAULT NULL,
  `tagm_del` int(11) NOT NULL DEFAULT '0',
  `tagm_created_by` int(11) NOT NULL DEFAULT '0',
  `tagm_modify_by` int(11) DEFAULT NULL,
  `tagm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tagm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tagm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tagm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_supplier_master;

CREATE TABLE `tbl_ap_supplier_master` (
  `tasm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tasm_supp_id` text NOT NULL,
  `tasm_name` varchar(350) NOT NULL,
  `tasm_gst_no` varchar(350) NOT NULL,
  `tasm_address` varchar(500) NOT NULL,
  `tasm_phone_no` varchar(150) NOT NULL,
  `tasm_email` varchar(500) NOT NULL,
  `tasm_del` int(11) NOT NULL DEFAULT '0',
  `tasm_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tasm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tasm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `pam_pid` varchar(500) DEFAULT NULL,
  `seq_no` bigint(20) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `pam_type` varchar(50) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_appointment_remark` longtext,
  `pam_call` int(11) NOT NULL DEFAULT '0',
  `pam_call_notification` int(11) NOT NULL DEFAULT '0',
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`),
  KEY `pam_id` (`pam_id`),
  KEY `pam_pid` (`pam_pid`),
  KEY `dp_id` (`dp_id`),
  KEY `pam_type` (`pam_type`),
  KEY `um_id` (`um_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `hm_id` (`hm_id`),
  KEY `pam_appointment_type` (`pam_appointment_type`),
  KEY `pam_app_date` (`pam_app_date`),
  KEY `pam_case_type` (`pam_case_type`),
  KEY `pam_status` (`pam_status`),
  KEY `pam_call` (`pam_call`),
  KEY `pam_call_notification` (`pam_call_notification`),
  KEY `pam_del` (`pam_del`),
  KEY `pam_created_date` (`pam_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=4196 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("20","","","16","","2","7630","8590","1","Appointment","2019-01-31","12:00:00","5","New","1","3","","0","0","0","4","","2019-01-31 16:01:14","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("21","","","16","","2","7631","8591","1","Walk","2019-02-01","16:53:00","5","New","1","3","","0","0","0","4","","2019-02-01 16:54:20","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("22","","","16","","2","7632","8592","1","Appointment","2019-02-01","16:40:00","15","New","1","3","","0","0","0","4","","2019-02-01 16:56:37","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("23","","","16","","2","4511","4511","1","Appointment","2019-02-01","15:50:00","20","Follow-up","2","3","","0","0","0","4","","2019-02-01 17:01:21","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("24","","","16","","2","7178","8140","1","Appointment","2019-02-01","13:55:00","10","Follow-up","2","3","","0","0","0","4","","2019-02-01 17:02:07","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("25","","","16","","2","7587","8549","1","Appointment","2019-02-01","12:45:00","30","Follow-up","2","3","","0","0","0","4","","2019-02-01 17:02:54","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("26","","","16","","2","7586","8548","1","Appointment","2019-02-01","13:15:00","30","Follow-up","2","3","","0","0","0","4","","2019-02-01 17:03:31","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("27","","","16","","2","3720","3720","1","Appointment","2019-02-01","16:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-01 17:05:29","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("28","","","16","","2","6504","7376","1","Appointment","2019-02-01","17:15:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-01 17:13:52","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("29","","","16","","1","7525","8487","1","Appointment","2019-02-01","14:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-01 17:15:15","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("30","","","16","","2","7633","8593","1","Appointment","2019-02-01","18:05:00","5","New","1","3","","0","0","0","4","","2019-02-01 18:03:31","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("31","","","16","","2","7634","8594","1","Appointment","2019-02-01","17:50:00","15","New","1","3","","0","0","0","4","","2019-02-01 18:04:32","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("32","","","16","","2","7635","8595","1","Appointment","2019-02-01","17:55:00","5","New","1","3","","0","0","0","4","","2019-02-01 18:05:42","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("33","","","16","","2","6368","7240","1","Appointment","2019-02-01","17:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-01 18:25:08","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("34","","","16","","2","7636","8596","1","Appointment","2019-02-01","19:30:00","15","New","1","0","","0","0","0","4","","2019-02-02 11:16:00","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("35","","","16","","1","3868","3868","1","Appointment","2019-02-02","11:33:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-02 11:33:28","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("36","","","16","","1","2449","2449","1","Appointment","2019-02-02","15:15:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-02 11:34:02","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("37","","","16","","1","364","364","1","Appointment","2019-02-02","12:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-02 15:00:09","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("38","","","16","","1","7637","8597","1","Appointment","2019-02-02","14:45:00","20","New","1","3","","0","0","0","4","","2019-02-02 15:10:03","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("39","","","16","","1","7365","8327","1","Appointment","2019-02-02","17:55:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-02 18:00:36","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("40","","","16","","1","7638","8598","1","Appointment","2019-02-02","18:30:00","15","New","1","0","","0","0","0","4","","2019-02-02 18:18:12","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("41","","","16","","1","7554","8516","1","Appointment","2019-02-02","18:15:00","20","Follow-up","2","3","","0","0","0","4","","2019-02-02 18:41:57","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("42","","","16","","1","7639","8599","1","Appointment","2019-02-02","19:15:00","15","New","1","0","","0","0","0","4","","2019-02-02 18:46:47","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("46","","","16","","1","4973","4973","1","Appointment","2019-02-03","11:40:00","20","Follow-up","2","3","","0","0","0","4","","2019-02-03 12:09:54","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("47","","","16","","1","2164","2164","1","Appointment","2019-02-03","12:09:00","30","Follow-up","2","1","","0","0","0","4","","2019-02-03 12:10:18","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("48","","","16","","1","4602","4602","1","Appointment","2019-02-03","12:20:00","10","Follow-up","2","3","","0","0","0","4","","2019-02-03 12:32:27","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("49","","","16","","2","7640","8600","1","Appointment","2019-02-03","16:30:00","20","New","1","3","","0","0","0","4","","2019-02-03 18:05:56","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("51","","","16","","2","4721","4721","1","Appointment","2019-02-05","12:30:00","10","Follow-up","2","3","","0","0","0","4","","2019-02-05 13:26:17","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("55","","","16","","2","7641","8601","1","Walk","2019-02-05","13:33:00","5","New","1","3","","0","0","0","4","","2019-02-05 13:35:02","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("61","","","16","","2","7642","8602","1","Appointment","2019-02-05","13:40:00","10","New","1","3","","0","0","0","4","","2019-02-05 14:28:03","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("62","","","16","","2","473","473","1","Appointment","2019-02-05","12:00:00","10","Follow-up","2","3","","0","0","0","4","","2019-02-05 14:35:41","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("63","","","16","","2","7544","8506","1","Appointment","2019-02-05","12:30:00","10","Follow-up","2","3","","0","0","0","4","","2019-02-05 14:37:17","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("65","","","16","","2","6658","7530","1","Appointment","2019-02-05","15:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-05 14:38:35","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("66","","","16","","1","1598","1598","1","Appointment","2019-02-05","14:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-05 14:40:21","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("67","","","16","","1","6665","7537","1","Appointment","2019-02-05","18:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-05 14:41:08","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("68","","","16","","2","7643","8603","1","Appointment","2019-02-05","13:45:00","10","New","1","3","","0","0","0","4","","2019-02-05 14:43:11","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("69","","","16","","2","7178","8140","1","Appointment","2019-02-05","16:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-05 18:26:45","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("70","","","16","","2","4721","4721","1","Appointment","2019-02-05","16:30:00","25","Follow-up","2","3","","0","0","0","4","","2019-02-05 18:27:32","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("71","","","16","","2","7641","8601","1","Appointment","2019-02-05","16:30:00","20","Follow-up","2","3","","0","0","0","4","","2019-02-05 18:29:04","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("72","","","16","","2","7645","8605","1","Appointment","2019-02-05","18:45:00","5","New","1","0","","0","0","0","4","","2019-02-06 11:20:03","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("73","","","16","","2","7187","8149","1","Appointment","2019-02-06","15:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-06 16:48:58","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("74","","","16","","1","7646","8606","1","Appointment","2019-02-07","11:00:00","20","New","1","3","","0","0","0","4","","2019-02-07 11:00:31","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("76","","","16","","2","7610","8572","1","Appointment","2019-02-06","18:49:00","5","Follow-up","2","0","","0","0","0","4","","2019-02-07 11:50:18","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("77","","","16","","2","7647","8607","1","Appointment","2019-02-07","13:00:00","20","New","1","3","","0","0","0","4","","2019-02-07 13:32:25","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("78","","","16","","1","7528","8490","1","Appointment","2019-02-07","15:15:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-07 17:13:46","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("79","","","16","","2","7648","8608","1","Appointment","2019-02-07","18:40:00","5","New","1","3","","0","0","0","3","","2019-02-07 19:13:17","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("80","","","16","","1","7508","8470","1","Appointment","2019-02-08","10:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-08 13:51:06","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("81","","","16","","1","6665","7537","1","Appointment","2019-02-08","15:30:00","30","Follow-up","2","3","","0","0","0","4","","2019-02-08 13:52:12","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("82","","","16","","1","7649","8609","1","Appointment","2019-02-07","19:30:00","20","New","1","0","","0","0","0","4","","2019-02-08 13:54:13","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("83","","","16","","1","7650","8610","1","Appointment","2019-02-07","19:45:00","5","New","1","0","","0","0","0","4","","2019-02-08 13:55:24","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("84","","","16","","2","5757","5757","1","Appointment","2019-02-08","16:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-08 17:14:21","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("85","","","16","","2","5775","5775","1","Appointment","2019-02-08","16:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-08 17:15:27","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("86","","","16","","2","4559","4559","1","Appointment","2019-02-08","14:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-08 17:17:02","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("87","","","16","","2","5627","5627","1","Appointment","2019-02-08","18:55:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-08 19:56:06","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("88","","","16","","2","7651","8611","1","Appointment","2019-02-09","12:15:00","15","New","1","3","","0","0","0","4","","2019-02-09 13:06:39","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("90","","","16","","2","4602","4602","1","Appointment","2019-02-09","11:40:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-09 15:09:58","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("91","","","16","","2","7340","8302","1","Appointment","2019-02-09","13:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-09 15:10:52","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("92","","","16","","1","5682","5682","1","Appointment","2019-02-09","13:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-09 15:11:36","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("93","","","16","","1","1409","1409","1","Appointment","2019-02-09","15:30:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-09 15:12:36","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("94","","","16","","1","1407","1407","1","Appointment","2019-02-09","15:45:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-09 15:13:04","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("95","","","16","","1","5759","5759","1","Appointment","2019-02-09","17:00:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-09 15:13:57","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("96","","","16","","1","4070","4070","1","Appointment","2019-02-09","17:30:00","5","Follow-up","2","0","","0","0","0","4","","2019-02-09 15:14:28","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("97","","","16","","2","7510","8472","1","Appointment","2019-02-09","18:00:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-09 15:15:22","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("98","","","16","","1","2164","2164","1","Appointment","2019-02-10","13:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-10 12:07:23","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("99","","","16","","1","6289","7161","1","Appointment","2019-02-10","13:45:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-10 12:08:02","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("100","","","16","","1","7045","8007","1","Appointment","2019-02-10","14:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-10 12:10:24","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("101","","","16","","2","7652","8612","1","Appointment","2019-02-10","18:00:00","5","New","1","0","","0","0","0","4","","2019-02-10 17:45:00","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("102","","","16","","1","7653","8613","1","Appointment","2019-02-10","18:00:00","20","New","1","3","","0","0","0","4","","2019-02-10 18:29:40","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("103","","","16","","1","5759","5759","1","Appointment","2019-02-12","11:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 12:44:07","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("104","","","16","","1","7654","8614","1","Appointment","2019-02-10","19:44:00","5","Follow-up","2","0","","0","0","0","3","","2019-02-12 12:45:59","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("105","","","16","","2","7655","8615","1","Appointment","2019-02-12","11:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 12:47:47","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("106","","","16","","2","7187","8149","1","Appointment","2019-02-12","14:25:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 15:09:35","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("107","","","16","","1","7434","8396","1","Appointment","2019-02-12","17:37:00","5","Follow-up","2","0","","0","0","0","3","","2019-02-12 17:37:43","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("108","","","16","","2","550","550","1","Appointment","2019-02-12","16:25:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 17:38:18","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("109","","","16","","1","7656","8616","1","Appointment","2019-02-12","18:02:00","5","New","1","3","","0","0","0","3","","2019-02-12 18:03:10","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("110","","","16","","2","7577","8539","1","Appointment","2019-02-12","18:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 18:15:35","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("111","","","16","","2","7657","8617","1","Appointment","2019-02-12","18:38:00","5","New","1","3","","0","0","0","3","","2019-02-12 18:43:18","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("112","","","16","","1","7658","8618","1","Appointment","2019-02-12","18:45:00","5","New","1","3","","0","0","0","3","","2019-02-12 18:46:49","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("113","","","16","","2","7380","8342","1","Appointment","2019-02-13","14:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-13 12:13:18","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("114","","","16","","2","5574","5574","1","Appointment","2019-02-13","14:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-13 12:13:48","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("115","","","16","","2","7628","8588","1","Appointment","2019-02-13","16:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-13 12:14:16","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("116","","","16","","1","6480","7352","1","Appointment","2019-02-13","16:20:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-13 16:17:38","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("117","","","16","","2","5327","5327","1","Appointment","2019-02-13","14:10:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-13 17:11:09","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("118","","","16","","2","7460","8422","1","Appointment","2019-02-13","17:45:00","10","Follow-up","2","3","","0","0","0","4","","2019-02-13 18:03:45","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("119","","","16","","2","7659","8619","1","Appointment","2019-02-13","18:45:00","5","New","1","3","","0","0","0","3","","2019-02-13 19:26:23","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("120","","","16","","2","7660","8620","1","Appointment","2019-02-13","19:26:00","5","New","1","3","","0","0","0","3","","2019-02-13 19:52:08","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("121","","","16","","2","7661","8621","1","Appointment","2019-02-14","13:45:00","15","New","1","3","","0","0","0","3","","2019-02-14 10:55:20","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("122","","","16","","2","7662","8622","1","Appointment","2019-02-14","18:00:00","15","New","1","0","","0","0","0","3","","2019-02-14 10:57:13","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("123","","","16","","2","7663","8623","1","Appointment","2019-02-14","10:50:00","10","New","1","3","","0","0","0","3","","2019-02-14 11:05:43","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("126","","","16","","2","7664","8624","1","Walk","2019-02-14","17:14:00","5","New","1","3","","0","0","0","3","","2019-02-14 17:15:16","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("127","","","16","","2","7666","8626","1","Appointment","2019-02-15","13:30:00","15","New","1","0","","0","0","0","4","","2019-02-15 10:47:42","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("128","","","16","","2","7665","8625","1","Appointment","2019-02-15","13:00:00","15","New","1","3","","0","0","0","4","","2019-02-15 11:44:36","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("129","","","16","","2","4641","4641","1","Appointment","2019-02-16","14:00:00","15","Follow-up","2","3","","0","0","0","3","","2019-02-16 11:31:38","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("130","","","16","","2","4560","4560","1","Appointment","2019-02-16","12:15:00","10","Follow-up","2","3","","0","0","0","3","","2019-02-16 12:22:58","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("131","","","16","","2","7205","8167","1","Appointment","2019-02-16","15:25:00","20","Follow-up","2","3","","0","0","0","4","","2019-02-16 15:31:38","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("132","","","16","","2","7667","8627","1","Appointment","2019-02-16","15:45:00","20","New","1","3","","0","0","0","4","","2019-02-16 15:32:46","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("133","","","16","","1","7501","8463","1","Appointment","2019-02-16","16:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-16 16:38:12","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("134","","","16","","1","6665","7537","1","Appointment","2019-02-16","18:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-16 16:38:33","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("135","","","16","","1","1462","1462","1","Appointment","2019-02-16","14:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-16 17:45:59","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("136","","","16","","1","7429","8391","1","Appointment","2019-02-16","18:15:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-16 18:29:15","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("137","","","16","","2","7429","8391","1","Appointment","2019-02-16","18:25:00","15","Follow-up","2","1","","0","0","0","4","","2019-02-16 18:29:55","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("138","","","16","","1","7365","8327","1","Appointment","2019-02-17","12:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-17 11:52:50","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("140","","","16","","1","5532","5532","1","Appointment","2019-02-17","13:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-17 13:14:54","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("141","","","16","","1","7669","8629","1","Appointment","2019-02-17","14:00:00","15","New","1","3","","0","0","0","4","","2019-02-17 13:25:15","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("142","","","16","","1","7670","8630","1","Appointment","2019-02-17","15:00:00","15","New","1","3","","0","0","0","4","","2019-02-17 13:46:39","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("143","","","16","","1","7671","8631","1","Appointment","2019-02-17","16:00:00","5","New","1","3","","0","0","0","4","","2019-02-17 13:48:40","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("144","","","16","","1","7672","8632","1","Appointment","2019-02-17","15:00:00","20","New","1","3","","0","0","0","4","","2019-02-17 14:59:14","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("145","","","16","","1","5037","5037","1","Appointment","2019-02-17","15:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-17 15:43:40","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("146","","","16","","1","5370","5370","1","Appointment","2019-02-17","18:43:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-17 19:04:45","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("147","","","16","","2","6092","6092","1","Appointment","2019-02-19","11:00:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-19 10:42:58","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("148","","","16","","1","4001","4001","1","Appointment","2019-02-19","16:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-19 10:43:41","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("149","","","16","","1","7674","8634","1","Appointment","2019-02-19","14:00:00","15","New","1","3","","0","0","0","4","","2019-02-19 13:49:13","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("150","","","16","","2","7675","8635","1","Appointment","2019-02-19","18:50:00","5","New","1","3","","0","0","0","4","","2019-02-19 19:19:59","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("151","","","16","","1","7676","8636","1","Appointment","2019-02-20","10:40:00","5","New","1","3","","0","0","0","4","","2019-02-20 10:29:06","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("152","","","16","","1","7602","8564","1","Appointment","2019-02-20","12:30:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-20 12:45:38","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("153","","","16","","1","7210","8172","1","Appointment","2019-02-20","13:30:00","15","Follow-up","2","1","","0","0","0","4","","2019-02-20 12:47:41","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("154","","","16","","1","7208","8170","1","Appointment","2019-02-20","13:45:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-20 12:48:01","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("155","","","16","","1","7678","8638","1","Appointment","2019-02-20","13:55:00","10","New","1","1","","0","0","0","4","","2019-02-20 14:08:05","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("156","","","16","","2","7673","8633","1","Appointment","2019-02-20","15:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-20 17:20:08","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("157","","","16","","2","7679","8639","1","Appointment","2019-02-20","16:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-20 17:21:15","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("158","","","16","","2","7187","8149","1","Appointment","2019-02-20","18:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-20 19:11:51","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("159","","","16","","2","7576","8538","1","Appointment","2019-02-20","19:11:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-20 19:12:31","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("160","","","16","","2","7680","8640","1","Appointment","2019-02-20","19:12:00","5","New","1","3","","0","0","0","4","","2019-02-20 19:13:26","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("161","","","16","","2","7681","8641","1","Appointment","2019-02-21","11:06:00","15","New","1","3","","0","0","0","4","","2019-02-21 11:07:18","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("162","","","16","","2","7682","8642","1","Appointment","2019-02-21","15:14:00","5","New","1","3","","0","0","0","4","","2019-02-21 15:15:30","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("163","","","16","","1","7369","8331","1","Appointment","2019-02-21","17:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-21 16:58:56","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("164","","","16","","1","7683","8643","1","Appointment","2019-02-21","17:35:00","15","New","1","3","","0","0","0","4","","2019-02-21 17:36:00","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("165","","","16","","2","6978","7850","1","Appointment","2019-02-21","16:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-21 17:41:41","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("166","","","16","","2","6092","6092","1","Appointment","2019-02-21","10:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-21 17:42:26","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("167","","","16","","2","7684","8644","1","Appointment","2019-02-21","18:38:00","5","New","1","3","","0","0","0","4","","2019-02-21 18:48:08","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("168","","","16","","2","7685","8645","1","Appointment","2019-02-21","19:12:00","5","New","1","3","","0","0","0","4","","2019-02-21 19:14:06","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("169","","","16","","1","7686","8646","1","Appointment","2019-02-21","19:57:00","5","New","1","2","","0","0","0","4","","2019-02-21 19:58:42","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("170","","","16","","2","5138","5138","1","Appointment","2019-02-22","12:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-22 10:07:13","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("171","","","16","","1","6665","7537","1","Appointment","2019-02-22","17:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-22 13:38:05","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("172","","","16","","2","6822","7694","1","Appointment","2019-02-22","13:38:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-22 13:38:45","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("173","","","16","","1","7687","8647","1","Appointment","2019-02-22","14:15:00","15","New","1","3","","0","0","0","4","","2019-02-22 14:16:09","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("174","","","16","","1","7438","8400","1","Appointment","2019-02-22","14:10:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-22 14:16:32","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("175","","","16","","1","5138","5138","1","Appointment","2019-02-22","14:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-22 14:17:05","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("176","","","16","","2","7688","8648","1","Appointment","2019-02-22","14:40:00","10","New","1","3","","0","0","0","4","","2019-02-22 14:52:12","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("178","","","16","","2","71","71","1","Appointment","2019-02-22","16:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-22 16:41:29","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("179","","","16","","2","7283","8245","1","Appointment","2019-02-22","18:20:00","20","Follow-up","2","0","","0","0","0","4","","2019-02-22 17:22:19","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("180","","","16","","2","6932","7804","1","Appointment","2019-02-22","18:30:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-22 17:27:27","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("181","","","16","","2","6665","7537","1","Appointment","2019-02-22","18:00:00","20","Follow-up","2","3","","0","0","0","4","","2019-02-22 18:31:27","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("182","","","16","","1","5436","5436","1","Appointment","2019-02-22","19:30:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-22 18:31:59","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("183","","","16","","1","5531","5531","1","Appointment","2019-02-23","15:30:00","10","Follow-up","2","3","","0","0","0","4","","2019-02-23 14:48:08","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("186","","","16","","2","7618","8578","1","Appointment","2019-02-23","17:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-23 16:04:42","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("188","","","16","","2","7690","8650","1","Appointment","2019-02-23","16:25:00","5","New","1","3","","0","0","0","4","","2019-02-23 16:25:35","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("189","","","16","","2","7691","8651","1","Appointment","2019-02-23","17:20:00","5","New","1","3","","0","0","0","4","","2019-02-23 17:11:46","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("190","","","16","","2","7692","8652","1","Appointment","2019-02-23","19:07:00","5","New","1","3","","0","0","0","4","","2019-02-23 19:09:11","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("191","","","16","","1","6359","7231","1","Appointment","2019-02-24","10:30:00","5","Follow-up","2","4","","0","0","0","3","","2019-02-23 19:45:28","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("192","","","16","","1","6875","7747","1","Appointment","2019-02-24","10:30:00","5","Follow-up","2","4","","0","0","0","3","","2019-02-23 19:48:11","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("193","","","16","","1","7627","8587","1","Appointment","2019-02-24","10:00:00","5","Follow-up","2","4","","0","0","0","3","","2019-02-23 19:48:57","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("194","","","16","","1","7646","8606","1","Appointment","2019-02-24","11:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 19:49:24","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("195","","","16","","1","2498","2498","1","Appointment","2019-02-23","16:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 19:51:17","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("196","","","16","","1","7670","8630","1","Appointment","2019-02-24","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-24 11:12:26","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("197","","","16","","1","7689","8649","1","Appointment","2019-02-24","11:57:00","5","New","1","3","","0","0","0","3","","2019-02-24 11:57:48","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("198","","","16","","1","7693","8653","1","Appointment","2019-02-24","12:15:00","5","New","1","3","","0","0","0","3","","2019-02-24 12:22:38","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("199","","","16","","1","7694","8654","1","Appointment","2019-02-24","17:30:00","5","New","1","3","","0","0","0","3","","2019-02-24 18:00:34","2019-04-12 16:32:37");
INSERT INTO tbl_appointment_master VALUES("200","","","16","","1","7695","8655","1","Appointment","2019-02-24","17:00:00","5","New","1","0","","0","0","0","3","","2019-02-24 18:31:11","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("202","","","16","","1","7602","8564","1","Appointment","2019-03-01","14:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 12:23:33","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("203","","","16","","1","6665","7537","1","Appointment","2019-03-01","17:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 12:24:27","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("205","","","16","","2","3654","3654","1","Appointment","2019-03-01","14:29:00","5","New","1","3","","0","0","0","3","","2019-03-01 14:30:16","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("207","","","16","","1","6927","7799","1","Appointment","2019-03-01","13:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 14:54:10","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("208","","","16","","1","7704","8664","1","Appointment","2019-03-01","15:16:00","20","New","1","3","","0","0","0","3","","2019-03-01 15:18:07","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("209","","","16","","2","7604","8566","1","Appointment","2019-03-01","16:00:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-01 16:00:46","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("210","","","16","","2","7703","8663","1","Appointment","2019-03-01","11:55:00","5","New","1","3","","0","0","0","3","","2019-03-01 16:01:40","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("211","","","16","","1","6875","7747","1","Appointment","2019-03-01","18:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 18:26:45","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("212","","","16","","2","7492","8454","1","Appointment","2019-03-01","18:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 18:51:19","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("213","","","16","","1","7687","8647","1","Appointment","2019-03-02","10:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 10:52:30","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("214","","","16","","1","1598","1598","1","Walk","2019-03-02","11:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 11:27:33","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("215","","","16","","2","4511","4511","1","Appointment","2019-03-02","11:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 13:21:53","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("216","","","16","","2","7705","8665","1","Appointment","2019-03-02","13:30:00","20","New","1","3","","0","0","0","4","","2019-03-02 13:29:47","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("217","","","16","","2","4652","4652","1","Appointment","2019-03-02","16:25:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-02 16:37:09","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("218","","","16","","2","7043","8005","1","Appointment","2019-03-02","16:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-02 19:02:52","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("219","","","16","","2","7696","8656","1","Appointment","2019-03-02","18:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-02 19:04:24","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("220","","","16","","1","7627","8587","1","Appointment","2019-03-03","13:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-03 10:00:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("222","","","16","","1","4904","4904","1","Appointment","2019-03-03","17:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-03 10:01:22","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("223","","","16","","1","7448","8410","1","Appointment","2019-03-03","17:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-03 10:02:03","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("224","","","16","","1","7666","8626","1","Appointment","2019-03-03","12:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-03 10:42:31","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("225","","","16","","1","7706","8666","1","Appointment","2019-03-03","12:30:00","5","New","1","3","","0","0","0","4","","2019-03-03 12:29:51","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("226","","","16","","1","7707","8667","1","Appointment","2019-03-03","12:35:00","5","New","1","3","","0","0","0","4","","2019-03-03 12:31:31","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("227","","","16","","1","7708","8668","1","Appointment","2019-03-03","12:42:00","5","New","1","3","","0","0","0","4","","2019-03-03 12:43:30","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("228","","","16","","1","1350","1350","1","Walk","2019-03-03","12:43:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-03 12:44:29","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("229","","","16","","1","7709","8669","1","Appointment","2019-03-03","15:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-03 13:36:24","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("230","","","16","","1","7710","8670","1","Appointment","2019-03-03","16:30:00","5","New","1","3","","0","0","0","3","","2019-03-03 16:28:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("231","","","16","","1","7711","8671","1","Appointment","2019-03-03","16:32:00","5","New","1","3","","0","0","0","3","","2019-03-03 16:33:52","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("232","","","16","","1","7712","8672","1","Appointment","2019-03-03","17:15:00","5","New","1","3","","0","0","0","3","","2019-03-03 17:24:22","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("233","","","16","","2","3078","3078","1","Appointment","2019-03-05","11:50:00","10","Follow-up","2","3","","0","0","0","3","","2019-03-05 12:30:28","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("234","","","16","","2","7713","8673","1","Appointment","2019-03-05","13:15:00","15","New","1","3","","0","0","0","3","","2019-03-05 13:13:36","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("235","","","16","","2","7216","8178","1","Appointment","2019-03-05","13:30:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-05 13:48:26","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("236","","","16","","2","7714","8674","1","Appointment","2019-03-05","17:47:00","5","New","1","3","","0","0","0","3","","2019-03-05 17:48:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("237","","","16","","2","7715","8675","1","Appointment","2019-03-05","18:19:00","5","New","1","3","","0","0","0","3","","2019-03-05 18:20:52","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("238","","","16","","2","7716","8676","1","Appointment","2019-03-05","19:01:00","5","New","1","3","","0","0","0","3","","2019-03-05 19:03:24","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("239","","","16","","1","6374","7246","1","Appointment","2019-03-06","13:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-06 12:34:59","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("240","","","16","","2","1407","1407","1","Appointment","2019-03-06","14:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-06 12:41:12","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("241","","","16","","2","6354","7226","1","Appointment","2019-03-06","14:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-06 12:41:55","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("243","","","16","","1","7280","8242","1","Appointment","2019-03-06","17:00:00","5","Follow-up","2","4","","0","0","0","3","","2019-03-06 12:45:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("244","","","16","","2","7717","8677","1","Appointment","2019-03-06","16:15:00","5","New","1","3","","0","0","0","3","","2019-03-06 17:33:09","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("245","","","16","","1","7429","8391","1","Appointment","2019-03-06","17:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-06 17:37:51","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("246","","","16","","1","7718","8678","1","Appointment","2019-03-06","19:15:00","5","New","1","3","","0","0","0","3","","2019-03-06 19:16:58","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("247","","","16","","1","7719","8679","1","Appointment","2019-03-06","19:17:00","5","New","1","3","","0","0","0","3","","2019-03-06 19:17:50","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("248","","","16","","2","7720","8680","1","Appointment","2019-03-07","13:40:00","15","New","1","3","","0","0","0","3","","2019-03-07 13:37:36","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("249","","","16","","1","7369","8331","1","Appointment","2019-03-07","17:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-07 14:40:20","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("250","","","16","","1","7280","8242","1","Appointment","2019-03-07","17:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-07 14:40:43","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("251","","","16","","1","7721","8681","1","Appointment","2019-03-07","14:45:00","5","New","1","3","","0","0","0","3","","2019-03-07 14:43:48","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("252","","","16","","1","7722","8682","1","Appointment","2019-03-07","14:45:00","15","New","1","3","","0","0","0","3","","2019-03-07 14:44:33","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("253","","","16","","1","7656","8616","1","Appointment","2019-03-07","18:30:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-07 18:30:45","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("254","","","16","","1","7723","8683","1","Appointment","2019-03-08","11:45:00","5","New","1","3","","0","0","0","3","","2019-03-08 11:39:07","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("255","","","16","","1","7588","8550","1","Appointment","2019-03-08","11:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 11:39:33","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("256","","","16","","1","7687","8647","1","Appointment","2019-03-08","11:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 11:40:16","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("257","","","16","","1","3386","3386","1","Appointment","2019-03-08","12:51:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 12:52:34","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("258","","","16","","2","7178","8140","1","Appointment","2019-03-08","14:00:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-08 13:56:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("259","","","16","","1","7724","8684","1","Appointment","2019-03-08","15:30:00","5","New","1","3","","0","0","0","3","","2019-03-08 15:20:41","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("260","","","16","","1","7725","8685","1","Appointment","2019-03-08","17:35:00","5","New","1","3","","0","0","0","3","","2019-03-08 17:36:51","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("261","","","16","","1","7726","8686","1","Appointment","2019-03-08","17:45:00","5","New","1","3","","0","0","0","3","","2019-03-08 17:40:33","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("262","","","16","","2","6363","7235","1","Appointment","2019-03-08","17:59:00","5","Follow-up","2","0","","0","0","0","3","","2019-03-08 18:00:04","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("263","","","16","","2","7727","8687","1","Appointment","2019-03-09","13:15:00","5","New","1","3","","0","0","0","3","","2019-03-09 13:16:23","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("264","","","16","","2","7696","8656","1","Appointment","2019-03-09","18:00:00","5","Follow-up","2","0","","0","0","0","3","","2019-03-09 15:37:16","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("265","","","16","","2","7728","8688","1","Appointment","2019-03-09","19:15:00","5","New","1","0","","0","0","0","3","","2019-03-10 10:57:28","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("266","","","16","","1","7176","8138","1","Appointment","2019-03-10","11:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-10 10:58:44","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("267","","","16","","1","6833","7705","1","Appointment","2019-03-10","16:00:00","5","Follow-up","2","4","","0","0","0","3","","2019-03-10 10:59:15","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("268","","","16","","1","7658","8618","1","Appointment","2019-03-10","12:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-10 10:59:56","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("269","","","16","","1","7045","8007","1","Appointment","2019-03-10","17:00:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-10 11:00:31","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("270","","","16","","1","7729","8689","1","Appointment","2019-03-10","11:45:00","5","New","1","3","","0","0","0","3","","2019-03-10 11:33:56","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("271","","","16","","1","7731","8691","1","Appointment","2019-03-10","15:15:00","15","New","1","3","","0","0","0","3","","2019-03-10 15:15:04","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("272","","","16","","1","7732","8692","1","Appointment","2019-03-10","15:30:00","5","New","1","3","","0","0","0","3","","2019-03-10 15:39:02","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("273","","","16","","1","7733","8693","1","Appointment","2019-03-10","17:00:00","5","New","1","3","","0","0","0","3","","2019-03-10 17:09:53","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("274","","","16","","1","7688","8648","1","Appointment","2019-03-10","17:50:00","5","Follow-up","2","0","","0","0","0","3","","2019-03-10 17:24:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("275","","","16","","2","7734","8694","1","Appointment","2019-03-12","11:00:00","15","New","1","3","","0","0","0","3","","2019-03-12 11:35:51","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("276","","","16","","1","7490","8452","1","Appointment","2019-03-12","14:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 14:19:30","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("277","","","16","","2","7443","8405","1","Appointment","2019-03-12","14:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 14:20:01","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("278","","","16","","2","7735","8695","1","Appointment","2019-03-12","14:35:00","20","New","1","3","","0","0","0","3","","2019-03-12 14:36:47","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("279","","","16","","1","7687","8647","1","Appointment","2019-03-12","14:30:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-12 14:40:14","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("281","","","16","","2","7736","8696","1","Appointment","2019-03-12","17:49:00","5","New","1","3","","0","0","0","3","","2019-03-12 17:50:02","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("282","","","16","","2","7737","8697","1","Appointment","2019-03-12","18:44:00","5","New","1","3","","0","0","0","3","","2019-03-12 18:45:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("284","","","16","","1","6875","7747","1","Appointment","2019-03-12","19:22:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 19:23:10","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("285","","","16","","1","7738","8698","1","Appointment","2019-03-12","19:39:00","5","New","1","0","","0","0","0","3","","2019-03-12 19:43:45","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("286","","","16","","1","7650","8610","1","Appointment","2019-03-13","12:45:00","15","Follow-up","2","0","","0","0","0","3","","2019-03-13 11:25:43","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("287","","","16","","1","7649","8609","1","Appointment","2019-03-13","13:00:00","15","Follow-up","2","0","","0","0","0","3","","2019-03-13 11:26:08","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("288","","","16","","1","6368","7240","1","Appointment","2019-03-13","13:15:00","15","Follow-up","2","0","","0","0","0","3","","2019-03-13 11:26:39","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("289","","","16","","1","396","396","1","Appointment","2019-03-13","18:00:00","15","Follow-up","2","0","","0","0","0","3","","2019-03-13 11:27:59","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("290","","","16","","2","7699","8659","1","Appointment","2019-03-13","14:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 14:42:42","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("291","","","16","","2","7380","8342","1","Walk","2019-03-13","14:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 14:42:58","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("292","","","16","","2","7715","8675","1","Appointment","2019-03-13","16:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 14:43:34","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("293","","","16","","2","7356","8318","1","Appointment","2019-03-13","17:15:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-13 14:45:14","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("294","","","16","","2","7479","8441","1","Appointment","2019-03-13","17:15:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-13 14:45:53","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("295","","","16","","2","7744","8704","1","Appointment","2019-03-13","16:35:00","15","New","1","3","","0","0","0","3","","2019-03-13 16:32:29","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("296","","","16","","1","7617","8577","1","Appointment","2019-03-14","11:10:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:07:16","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("297","","","16","","2","7522","8484","1","Appointment","2019-03-14","10:30:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:07:48","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("298","","","16","","1","5296","5296","1","Appointment","2019-03-14","18:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 12:05:32","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("299","","","16","","1","7723","8683","1","Appointment","2019-03-14","13:00:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-14 12:54:17","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("300","","","16","","2","7745","8705","1","Appointment","2019-03-14","13:16:00","5","New","1","3","","0","0","0","3","","2019-03-14 13:17:19","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("301","","","16","","1","1213","1213","1","Appointment","2019-03-14","15:00:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-14 15:34:37","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("302","","","16","","1","5138","5138","1","Appointment","2019-03-15","13:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 11:07:13","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("305","","","16","","1","6822","7694","1","Appointment","2019-03-15","13:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 13:46:39","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("306","","","16","","2","7405","8367","1","Appointment","2019-03-15","16:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 16:15:35","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("307","","","16","","1","7209","8171","1","Appointment","2019-03-15","18:00:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-15 17:16:37","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("308","","","16","","1","7405","8367","1","Appointment","2019-03-15","18:26:00","15","Follow-up","2","3","","0","0","0","3","","2019-03-15 18:26:52","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("310","","","16","","2","2041","2041","1","Appointment","2019-03-16","12:00:00","15","Follow-up","2","4","","0","0","0","3","","2019-03-16 11:19:32","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("311","","","16","","1","5574","5574","1","Appointment","2019-03-16","15:00:00","15","Follow-up","2","1","","0","0","0","3","","2019-03-16 11:28:42","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("312","","","16","","2","7746","8706","1","Appointment","2019-03-16","13:00:00","15","New","1","3","","0","0","0","3","","2019-03-16 12:57:23","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("313","","","16","","2","7666","8626","1","Appointment","2019-03-16","14:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 13:56:25","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("314","","","16","","2","7708","8668","1","Appointment","2019-03-16","14:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 14:08:03","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("315","","","16","","1","6166","7038","1","Appointment","2019-03-16","15:52:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-16 15:56:27","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("316","","","16","","2","7747","8707","1","Appointment","2019-03-16","16:30:00","15","New","1","3","","0","0","0","3","","2019-03-16 16:26:14","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("317","","","16","","2","7748","8708","1","Appointment","2019-03-16","17:53:00","5","New","1","1","","0","0","0","3","","2019-03-16 17:54:04","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("318","","","16","","2","7749","8709","1","Appointment","2019-03-17","11:30:00","10","New","1","3","","0","0","0","4","","2019-03-17 11:51:09","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("319","","","16","","1","3008","3008","1","Appointment","2019-03-17","13:20:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-17 13:20:35","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("320","","","16","","1","4024","4024","1","Appointment","2019-03-17","14:15:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-17 14:10:21","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("321","","","16","","2","7750","8710","1","Appointment","2019-03-19","10:30:00","5","New","1","3","","0","0","0","4","","2019-03-19 10:20:04","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("322","","","16","","1","7601","8563","1","Appointment","2019-03-19","11:55:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-19 11:49:43","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("323","","","16","","2","2041","2041","1","Appointment","2019-03-19","12:04:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-19 12:05:09","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("324","","","16","","1","7751","8711","1","Appointment","2019-03-19","13:10:00","15","New","1","3","","0","0","0","4","","2019-03-19 13:08:01","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("325","","","16","","2","7752","8712","1","Appointment","2019-03-19","14:00:00","15","New","1","3","","0","0","0","4","","2019-03-19 13:59:22","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("326","","","16","","2","7753","8713","1","Appointment","2019-03-19","18:51:00","5","New","1","0","","0","0","0","4","","2019-03-19 18:54:56","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("327","","","16","","1","7687","8647","1","Appointment","2019-03-20","13:23:00","10","Follow-up","2","3","","0","0","0","4","","2019-03-20 13:24:15","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("328","","","16","","2","7714","8674","1","Appointment","2019-03-20","13:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-20 13:25:13","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("329","","","16","","2","7754","8714","1","Appointment","2019-03-20","13:55:00","15","New","1","3","","0","0","0","4","","2019-03-20 13:56:36","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("330","","","16","","1","6665","7537","1","Appointment","2019-03-20","18:00:00","15","Follow-up","2","0","","0","0","0","4","","2019-03-20 16:25:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("331","","","16","","2","7304","8266","1","Appointment","2019-03-20","17:30:00","15","Follow-up","2","0","","0","0","0","4","","2019-03-20 16:26:14","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("332","","","16","","2","6339","7211","1","Appointment","2019-03-20","18:00:00","15","Follow-up","2","0","","0","0","0","4","","2019-03-20 16:26:42","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("333","","","16","","1","7755","8715","1","Appointment","2019-03-20","17:15:00","15","New","1","3","","0","0","0","4","","2019-03-20 17:16:06","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("334","","","16","","1","396","396","1","Appointment","2019-03-20","18:05:00","10","Follow-up","2","1","","0","0","0","4","","2019-03-20 18:09:08","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("335","","","16","","2","7756","8716","1","Appointment","2019-03-20","18:27:00","15","New","1","0","","0","0","0","4","","2019-03-20 18:28:36","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("336","","","16","","2","1185","1185","1","Appointment","2019-03-22","12:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-22 12:31:06","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("337","","","16","","1","7757","8717","1","Appointment","2019-03-22","11:00:00","5","New","1","3","","0","0","0","4","","2019-03-22 12:48:18","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("338","","","16","","2","6932","7804","1","Appointment","2019-03-22","14:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-22 13:09:11","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("339","","","16","","1","7738","8698","1","Appointment","2019-03-22","17:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-22 13:09:35","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("340","","","16","","2","7758","8718","1","Appointment","2019-03-22","13:25:00","5","New","1","3","","0","0","0","4","","2019-03-22 13:24:08","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("341","","","16","","2","7578","8540","1","Appointment","2019-03-22","13:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-22 13:43:16","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("342","","","16","","2","7756","8716","1","Appointment","2019-03-22","13:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-22 15:13:54","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("343","","","16","","1","5358","5358","1","Appointment","2019-03-22","17:30:00","10","Follow-up","2","3","","0","0","0","4","","2019-03-22 15:28:12","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("344","","","16","","2","7759","8719","1","Appointment","2019-03-22","16:10:00","5","New","1","3","","0","0","0","4","","2019-03-22 16:10:25","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("345","","","16","","1","4152","4152","1","Appointment","2019-03-22","17:40:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-22 17:35:31","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("346","","","16","","2","7760","8720","1","Appointment","2019-03-22","19:00:00","5","New","1","3","","0","0","0","4","","2019-03-22 18:55:36","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("347","","","16","","2","7761","8721","1","Appointment","2019-03-22","19:06:00","5","New","1","1","","0","0","0","4","","2019-03-22 19:07:30","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("348","","","16","","2","7762","8722","1","Appointment","2019-03-22","19:56:00","5","New","1","0","","0","0","0","4","","2019-03-22 19:59:24","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("349","","","16","","1","7365","8327","1","Appointment","2019-03-23","13:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-23 12:14:17","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("350","","","16","","1","2449","2449","1","Appointment","2019-03-23","16:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-23 12:14:45","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("351","","","16","","1","7314","8276","1","Appointment","2019-03-23","18:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-23 12:15:15","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("352","","","16","","2","4071","4071","1","Appointment","2019-03-23","17:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-23 12:16:02","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("353","","","16","","2","6792","7664","1","Appointment","2019-03-23","18:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-23 12:17:03","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("354","","","16","","1","7369","8331","1","Appointment","2019-03-23","19:30:00","10","Follow-up","2","4","","0","0","0","4","","2019-03-23 13:14:08","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("355","","","16","","2","6500","7372","1","Appointment","2019-03-23","17:35:00","10","Follow-up","2","3","","0","0","0","4","","2019-03-23 17:48:49","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("356","","","16","","2","7763","8723","1","Appointment","2019-03-23","19:29:00","5","New","1","3","","0","0","0","4","","2019-03-23 19:30:16","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("357","","","16","","2","7764","8724","1","Appointment","2019-03-23","19:30:00","5","New","1","3","","0","0","0","4","","2019-03-23 19:31:02","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("358","","","16","","1","7765","8725","1","Appointment","2019-03-23","19:45:00","5","New","1","3","","0","0","0","4","","2019-03-23 19:48:01","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("359","","","16","","1","4152","4152","1","Appointment","2019-03-24","11:41:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-24 11:41:20","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("360","","","16","","1","7369","8331","1","Appointment","2019-03-24","11:15:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-24 11:41:39","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("361","","","16","","1","7719","8679","1","Appointment","2019-03-24","12:00:00","10","Follow-up","2","3","","0","0","0","4","","2019-03-24 11:42:27","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("362","","","16","","1","5123","5123","1","Appointment","2019-03-24","16:39:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-24 16:39:39","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("363","","","16","","1","6289","7161","1","Appointment","2019-03-24","18:00:00","5","Follow-up","2","1","","0","0","0","4","","2019-03-24 18:25:46","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("364","","","16","","1","2164","2164","1","Appointment","2019-03-24","18:15:00","5","Follow-up","2","1","","0","0","0","4","","2019-03-24 18:26:06","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("365","","","16","","2","7766","8726","1","Appointment","2019-03-26","11:20:00","5","New","1","3","","0","0","0","4","","2019-03-26 11:17:51","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("366","","","16","","2","7767","8727","1","Appointment","2019-03-26","13:00:00","15","New","1","3","","0","0","0","4","","2019-03-26 12:59:48","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("367","","","16","","2","7768","8728","1","Appointment","2019-03-26","13:15:00","15","New","1","3","","0","0","0","4","","2019-03-26 13:00:41","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("368","","","16","","2","3008","3008","1","Appointment","2019-03-26","14:14:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-26 14:17:42","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("369","","","16","","2","7510","8472","1","Appointment","2019-03-26","14:00:00","10","Follow-up","2","3","","0","0","0","4","","2019-03-26 14:18:18","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("371","","","16","","2","5289","5289","1","Appointment","2019-03-26","16:25:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-26 16:19:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("372","","","16","","1","7769","8729","1","Appointment","2019-03-27","10:50:00","5","New","1","3","","0","0","0","4","","2019-03-27 10:51:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("373","","","16","","1","7411","8373","1","Appointment","2019-03-27","12:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-27 12:21:43","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("375","","","16","","1","3386","3386","1","Appointment","2019-03-27","14:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-27 12:22:39","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("376","","","16","","2","7411","8373","1","Appointment","2019-03-27","12:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-27 12:42:27","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("377","","","16","","1","7280","8242","1","Appointment","2019-03-27","15:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-27 15:06:08","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("379","","","16","","1","7437","8399","1","Appointment","2019-03-27","17:00:00","10","Follow-up","2","1","","0","0","0","4","","2019-03-27 16:53:15","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("380","","","16","","1","5138","5138","1","Appointment","2019-03-27","17:05:00","5","Follow-up","2","1","","0","0","0","4","","2019-03-27 16:53:43","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("381","","","16","","1","7686","8646","1","Appointment","2019-03-27","19:09:00","5","Follow-up","2","0","","0","0","0","4","","2019-03-27 16:56:26","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("382","","","16","","1","6822","7694","1","Appointment","2019-03-27","17:10:00","5","Follow-up","2","1","","0","0","0","4","","2019-03-27 17:11:41","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("383","","","16","","2","7715","8675","1","Appointment","2019-03-27","16:45:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-27 17:53:02","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("384","","","16","","2","7737","8697","1","Appointment","2019-03-27","18:15:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-27 17:53:41","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("385","","","16","","2","1185","1185","1","Appointment","2019-03-28","10:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 10:42:43","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("386","","","16","","1","7770","8730","1","Appointment","2019-03-27","19:45:00","5","New","1","0","","0","0","0","3","","2019-03-28 10:58:06","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("387","","","16","","1","5407","5407","1","Appointment","2019-03-28","11:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 11:28:44","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("388","","","16","","1","4403","4403","1","Appointment","2019-03-28","13:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 11:29:22","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("389","","","16","","1","5543","5543","1","Appointment","2019-03-28","11:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 11:29:51","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("390","","","16","","2","7771","8731","1","Appointment","2019-03-28","13:22:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:24:05","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("391","","","16","","2","7772","8732","1","Appointment","2019-03-28","13:24:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:25:35","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("392","","","16","","2","7773","8733","1","Appointment","2019-03-28","13:25:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:26:47","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("393","","","16","","2","7774","8734","1","Appointment","2019-03-28","13:26:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:28:27","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("394","","","16","","2","7775","8735","1","Appointment","2019-03-28","13:28:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:29:28","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("395","","","16","","2","7776","8736","1","Appointment","2019-03-28","13:32:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:34:26","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("396","","","16","","2","7777","8737","1","Appointment","2019-03-28","13:35:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:37:17","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("397","","","16","","2","7778","8738","1","Appointment","2019-03-28","13:38:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:39:16","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("398","","","16","","2","7779","8739","1","Appointment","2019-03-28","13:40:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:41:55","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("399","","","16","","2","7780","8740","1","Appointment","2019-03-28","13:47:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:48:22","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("400","","","16","","2","7781","8741","1","Appointment","2019-03-28","13:48:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:50:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("401","","","16","","2","7782","8742","1","Appointment","2019-03-28","13:52:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:52:44","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("402","","","16","","2","7783","8743","1","Appointment","2019-03-28","13:53:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:54:23","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("403","","","16","","2","7784","8744","1","Appointment","2019-03-28","13:54:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:55:51","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("404","","","16","","2","7785","8745","1","Appointment","2019-03-28","13:56:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:57:18","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("405","","","16","","2","7786","8746","1","Appointment","2019-03-28","13:59:00","5","New","1","3","","0","0","0","3","","2019-03-28 14:00:47","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("406","","","16","","2","7787","8747","1","Appointment","2019-03-28","14:01:00","5","New","1","3","","0","0","0","3","","2019-03-28 14:02:48","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("407","","","16","","2","7788","8748","1","Appointment","2019-03-28","14:04:00","5","New","1","3","","0","0","0","3","","2019-03-28 14:05:58","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("408","","","16","","2","7789","8749","1","Appointment","2019-03-28","14:06:00","5","New","1","3","","0","0","0","3","","2019-03-28 14:07:06","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("409","","","16","","2","7790","8750","1","Appointment","2019-03-28","14:07:00","5","New","1","3","","0","0","0","3","","2019-03-28 14:08:15","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("410","","","16","","2","6433","7305","1","Appointment","2019-03-28","15:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 15:35:40","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("411","","","16","","2","7791","8751","1","Appointment","2019-03-28","17:21:00","5","New","1","3","","0","0","0","3","","2019-03-28 17:22:54","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("412","","","16","","2","7792","8752","1","Appointment","2019-03-28","19:18:00","5","New","1","3","","0","0","0","3","","2019-03-28 19:19:36","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("413","","","16","","1","7544","8506","1","Appointment","2019-03-29","11:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-29 11:37:24","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("414","","","16","","1","6875","7747","1","Appointment","2019-03-29","17:30:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-29 12:29:57","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("415","","","16","","2","7793","8753","1","Appointment","2019-03-29","13:15:00","5","New","1","3","","0","0","0","3","","2019-03-29 13:14:37","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("416","","","16","","2","2100","2100","1","Appointment","2019-03-29","16:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-29 17:02:47","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("417","","","16","","2","7667","8627","1","Appointment","2019-03-30","10:32:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 10:33:02","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("418","","","16","","2","7794","8754","1","Appointment","2019-03-30","10:45:00","5","New","1","3","","0","0","0","3","","2019-03-30 10:46:36","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("419","","","16","","2","7715","8675","1","Walk","2019-03-30","12:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 12:18:05","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("420","","","16","","1","7550","8512","1","Appointment","2019-03-30","18:15:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-30 17:54:03","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("421","","","16","","1","7176","8138","1","Appointment","2019-03-31","11:00:00","10","Follow-up","2","3","","0","0","0","3","","2019-03-31 10:57:27","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("423","","","16","","1","4904","4904","1","Appointment","2019-03-31","14:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-31 11:44:07","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("424","","","16","","1","7194","8156","1","Appointment","2019-03-31","15:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-31 12:53:15","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("425","","","16","","1","7795","8755","1","Appointment","2019-03-31","17:00:00","5","New","1","3","","0","0","0","3","","2019-03-31 17:09:42","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("426","","","16","","1","2243","2243","1","Appointment","2019-03-31","17:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-31 17:52:40","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("427","","","16","","1","1598","1598","1","Appointment","2019-04-02","11:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-02 11:43:35","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("428","","","16","","2","7796","8756","1","Appointment","2019-04-02","11:45:00","5","New","1","3","","0","0","0","3","","2019-04-02 11:46:24","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("430","","","16","","1","7687","8647","1","Appointment","2019-04-02","13:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-02 13:38:04","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("431","","","16","","2","3526","3526","1","Appointment","2019-04-02","17:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-02 17:02:58","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("433","","","16","","1","7799","8759","1","Appointment","2019-04-02","17:30:00","5","New","1","3","","0","0","0","3","","2019-04-02 17:31:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("434","","","16","","2","7800","8760","1","Appointment","2019-04-02","17:40:00","5","New","1","3","","0","0","0","3","","2019-04-02 17:40:11","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("435","","","16","","1","7658","8618","1","Appointment","2019-04-02","19:15:00","5","Follow-up","2","0","","0","0","0","3","","2019-04-02 18:11:17","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("436","","","16","","2","7801","8761","1","Appointment","2019-04-02","18:37:00","5","New","1","0","","0","0","0","3","","2019-04-02 18:38:14","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("437","","","16","","2","7802","8762","1","Appointment","2019-04-02","18:55:00","5","New","1","0","","0","0","0","3","","2019-04-02 18:41:01","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("438","","","16","","1","3740","3740","1","Walk","2019-04-03","11:48:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 11:48:29","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("439","","","16","","1","7803","8763","1","Appointment","2019-04-03","14:38:00","5","New","1","3","","0","0","0","3","","2019-04-03 14:39:28","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("440","","","16","","2","7356","8318","1","Appointment","2019-04-03","16:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 16:51:03","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("441","","","16","","2","7005","7877","1","Appointment","2019-04-03","17:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 17:41:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("442","","","16","","2","6777","7649","1","Appointment","2019-04-03","17:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 18:07:34","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("443","","","16","","2","7806","8766","1","Appointment","2019-04-03","19:00:00","5","New","1","3","","0","0","0","3","","2019-04-03 19:01:12","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("445","","","16","","1","7602","8564","1","Appointment","2019-04-04","12:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-04 10:48:19","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("447","","","16","","1","6388","7260","1","Appointment","2019-04-04","17:00:00","5","Follow-up","2","0","","0","0","0","3","","2019-04-04 10:49:27","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("448","","","16","","1","7550","8512","1","Appointment","2019-04-04","13:30:00","5","Follow-up","2","1","","0","0","0","3","","2019-04-04 12:12:13","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("449","","","16","","2","5468","5468","1","Appointment","2019-04-04","13:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-04 12:13:01","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("450","","","16","","2","7187","8149","1","Appointment","2019-04-04","17:00:00","5","Follow-up","2","2","","0","0","0","3","","2019-04-04 12:13:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("451","","","16","","2","7576","8538","1","Appointment","2019-04-04","17:30:00","5","Follow-up","2","2","","0","0","0","3","","2019-04-04 12:14:15","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("452","","","16","","2","1185","1185","1","Appointment","2019-04-04","13:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-04 13:41:14","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("453","","","16","","2","6351","7223","1","Appointment","2019-04-04","14:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-04 14:43:01","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("454","","","16","","2","7737","8697","1","Appointment","2019-04-04","18:20:00","5","Follow-up","2","0","","0","0","0","3","","2019-04-04 18:09:11","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("455","","","16","","1","7750","8710","1","Appointment","2019-04-05","10:38:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 10:38:55","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("456","","","16","","1","6758","7630","1","Appointment","2019-04-05","15:30:00","5","Follow-up","2","4","","0","0","0","3","","2019-04-05 12:04:53","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("457","","","16","","1","7725","8685","1","Appointment","2019-04-05","16:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 12:05:20","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("458","","","16","","1","7627","8587","1","Appointment","2019-04-05","15:58:00","5","Follow-up","2","1","","0","0","0","3","","2019-04-05 15:59:03","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("459","","","16","","2","7715","8675","1","Appointment","2019-04-05","16:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 15:59:46","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("460","","","16","","2","7479","8441","1","Appointment","2019-04-05","17:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 16:00:14","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("461","","","16","","1","7729","8689","1","Appointment","2019-04-05","17:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 17:07:08","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("462","","","16","","2","5532","5532","1","Appointment","2019-04-05","19:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 19:13:12","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("463","","","16","","1","7795","8755","1","Appointment","2019-04-06","12:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 10:59:29","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("466","","","16","","1","6885","7757","1","Appointment","2019-04-06","16:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 11:04:57","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("467","","","16","","2","7807","8767","1","Walk","2019-04-06","11:21:00","5","New","1","3","","0","0","0","3","","2019-04-06 11:23:35","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("468","","","16","","2","7713","8673","1","Appointment","2019-04-06","14:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 11:39:26","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("469","","","16","","2","6533","7405","1","Walk","2019-04-06","13:28:00","5","New","1","3","","0","0","0","3","","2019-04-06 13:29:00","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("470","","","16","","2","7810","8770","1","Appointment","2019-04-06","14:00:00","5","New","1","3","","0","0","0","3","","2019-04-06 14:00:32","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("471","","","16","","1","6758","7630","1","Appointment","2019-04-06","15:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 14:24:58","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("472","","","16","","2","7811","8771","1","Appointment","2019-04-06","14:38:00","5","New","1","3","","0","0","0","3","","2019-04-06 14:40:53","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("474","","","16","","2","6563","7435","1","Walk","2019-04-06","15:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 16:11:48","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("475","","","16","","2","7812","8772","1","Appointment","2019-04-06","16:20:00","5","New","1","3","","0","0","0","3","","2019-04-06 16:16:47","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("476","","","16","","1","7007","7879","1","Walk","2019-04-06","17:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 17:20:05","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("477","","","16","","2","7813","8773","1","Walk","2019-04-06","18:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 18:29:21","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("478","","","16","","1","7814","8774","1","Appointment","2019-04-07","11:20:00","5","New","1","3","","0","0","0","3","","2019-04-07 11:22:08","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("479","","","16","","1","7723","8683","1","Appointment","2019-04-07","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-07 11:38:06","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("480","","","16","","1","7816","8776","1","Walk","2019-04-07","15:51:00","5","New","1","3","","0","0","0","3","","2019-04-07 15:53:18","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("481","","","16","","1","2164","2164","1","Walk","2019-04-07","16:44:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-07 16:45:02","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("482","","","16","","1","7419","8381","1","Appointment","2019-04-07","19:45:00","5","Follow-up","2","0","","0","0","0","3","","2019-04-07 18:55:59","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("484","","","16","","1","7817","8777","1","Appointment","2019-04-07","19:09:00","5","New","1","3","","0","0","0","3","","2019-04-07 19:09:25","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("485","","","16","","2","7818","8778","1","Appointment","2019-04-09","10:38:00","5","New","1","3","","0","0","0","3","","2019-04-09 10:41:40","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("486","","","16","","2","7178","8140","1","Appointment","2019-04-09","16:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-09 11:28:47","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("487","","","16","","2","7419","8381","1","Appointment","2019-04-09","19:02:00","5","Follow-up","2","2","","0","0","0","3","","2019-04-09 19:02:33","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("490","","","16","","2","6683","7555","1","Appointment","2019-04-10","17:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-10 11:45:38","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("491","","","16","","2","7714","8674","1","Walk","2019-04-10","13:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-10 13:28:12","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("492","","","16","","2","7589","8551","1","Appointment","2019-04-10","13:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-10 13:28:43","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("493","","","16","","2","7822","8782","1","Walk","2019-04-10","15:41:00","5","New","1","3","","0","0","0","3","","2019-04-10 15:41:59","2019-04-12 16:32:36");
INSERT INTO tbl_appointment_master VALUES("494","201904001","201904001","16","Old","1","7588","8550","1","Appointment","2019-04-12","11:45:00","5","","2","3","","0","0","0","4","","2019-04-12 11:51:39","2019-04-12 12:04:38");
INSERT INTO tbl_appointment_master VALUES("495","201904002","201904002","16","New","1","7824","8784","1","Appointment","2019-04-12","14:23:00","5","","1","3","","0","0","0","4","","2019-04-12 14:24:31","2019-04-12 17:15:47");
INSERT INTO tbl_appointment_master VALUES("496","201904003","201904003","16","New","1","7825","8785","1","Appointment","2019-04-12","15:31:00","5","","1","3","","0","0","0","4","","2019-04-12 15:34:19","2019-04-12 17:15:49");
INSERT INTO tbl_appointment_master VALUES("497","201904004","201904004","16","New","1","7826","8786","1","Appointment","2019-04-12","15:49:00","5","","1","3","","0","0","0","4","","2019-04-12 15:50:16","2019-04-12 17:15:51");
INSERT INTO tbl_appointment_master VALUES("498","201904005","201904005","16","New","1","7827","8787","1","Appointment","2019-04-12","17:14:00","5","","1","3","","0","0","0","4","","2019-04-12 17:14:55","2019-04-12 17:46:43");
INSERT INTO tbl_appointment_master VALUES("499","201904006","201904006","16","New","1","7828","8788","1","Appointment","2019-04-12","17:48:00","5","","1","1","","0","0","0","4","","2019-04-12 17:49:14","2019-04-12 18:05:28");
INSERT INTO tbl_appointment_master VALUES("500","201904007","201904007","16","Old","1","6601","7473","1","Appointment","2019-04-12","17:05:00","5","","2","3","","0","0","0","4","","2019-04-12 18:05:17","2019-04-12 18:58:07");
INSERT INTO tbl_appointment_master VALUES("501","201904008","201904008","16","New","1","7829","8789","1","Appointment","2019-04-12","18:55:00","5","","1","2","","0","0","0","4","","2019-04-12 18:56:15","2019-04-12 18:58:10");
INSERT INTO tbl_appointment_master VALUES("502","201904009","201904009","16","New","1","7832","8792","1","Appointment","2019-04-13","16:10:00","5","","1","3","","0","0","0","4","","2019-04-13 16:12:16","2019-04-13 17:00:05");
INSERT INTO tbl_appointment_master VALUES("503","201904010","201904010","16","Old","1","7828","8788","1","Appointment","2019-04-13","16:45:00","5","","2","3","","0","0","0","4","","2019-04-13 18:25:30","2019-04-13 18:25:34");
INSERT INTO tbl_appointment_master VALUES("504","201904011","201904011","16","Old","1","4973","4973","1","Appointment","2019-04-14","13:30:00","5","","2","3","","0","0","0","4","","2019-04-14 12:20:50","2019-04-14 14:26:17");
INSERT INTO tbl_appointment_master VALUES("505","201904012","201904012","16","Old","1","7801","8761","1","Appointment","2019-04-14","18:30:00","5","","2","3","","0","0","0","4","","2019-04-14 12:25:41","2019-04-14 19:05:33");
INSERT INTO tbl_appointment_master VALUES("506","201904013","201904013","16","Old","1","7693","8653","1","Appointment","2019-04-14","12:30:00","5","","1","3","","0","0","0","4","","2019-04-14 12:30:37","2019-04-14 14:26:16");
INSERT INTO tbl_appointment_master VALUES("508","201904014","201904014","16","Old","1","7704","8664","1","Appointment","2019-04-14","19:35:00","5","","2","0","","0","0","0","4","","2019-04-14 19:25:25","");
INSERT INTO tbl_appointment_master VALUES("509","201904015","201904015","16","Old","1","7601","8563","1","Appointment","2019-04-16","00:00:00","5","","2","3","","0","0","0","4","","2019-04-16 11:47:53","2019-04-16 14:09:43");
INSERT INTO tbl_appointment_master VALUES("510","201904016","201904016","16","Old","1","7725","8685","1","Appointment","2019-04-16","13:30:00","5","","2","3","","0","0","0","4","","2019-04-16 11:48:19","2019-04-16 14:09:45");
INSERT INTO tbl_appointment_master VALUES("512","201904018","201904018","16","Old","1","7380","8342","1","Appointment","2019-04-16","14:25:00","15","","2","3","","0","0","0","4","","2019-04-16 14:10:40","2019-04-16 15:03:14");
INSERT INTO tbl_appointment_master VALUES("513","201904019","201904019","16","Old","1","6676","7548","1","Appointment","2019-04-16","17:11:00","5","","2","3","","0","0","0","4","","2019-04-16 17:12:00","2019-04-16 17:53:31");
INSERT INTO tbl_appointment_master VALUES("514","201904020","201904020","16","Old","1","396","396","1","Appointment","2019-04-16","19:37:00","5","","2","0","","0","0","0","4","","2019-04-16 19:38:28","");
INSERT INTO tbl_appointment_master VALUES("515","201904021","201904021","16","Old","1","7827","8787","1","Appointment","2019-04-17","16:15:00","5","","2","3","","0","0","0","4","","2019-04-17 10:15:31","2019-04-17 17:49:59");
INSERT INTO tbl_appointment_master VALUES("516","201904022","201904022","16","Old","1","6875","7747","1","Appointment","2019-04-17","16:00:00","5","","2","3","","0","0","0","4","","2019-04-17 10:16:03","2019-04-17 17:49:58");
INSERT INTO tbl_appointment_master VALUES("517","201904023","201904023","16","Old","1","7508","8470","1","Appointment","2019-04-17","18:00:00","5","","2","3","","0","0","0","4","","2019-04-17 10:16:43","2019-04-17 17:50:01");
INSERT INTO tbl_appointment_master VALUES("520","201904026","201904026","16","Old","2","7577","8539","1","Appointment","2019-04-17","12:30:00","5","","2","3","","0","0","0","4","","2019-04-17 10:19:23","2019-04-17 13:28:45");
INSERT INTO tbl_appointment_master VALUES("521","201904027","201904027","16","Old","2","6355","7227","1","Appointment","2019-04-17","17:30:00","5","","2","3","","0","0","0","4","","2019-04-17 10:20:07","2019-04-17 18:07:24");
INSERT INTO tbl_appointment_master VALUES("523","201904029","201904029","16","Old","1","6989","7861","1","Appointment","2019-04-17","12:45:00","5","","2","3","","0","0","0","4","","2019-04-17 11:36:13","2019-04-17 16:15:26");
INSERT INTO tbl_appointment_master VALUES("525","201904030","201904030","16","Old","2","5525","5525","1","Appointment","2019-04-17","13:27:00","5","","2","3","","0","0","0","4","","2019-04-17 13:27:58","2019-04-17 16:15:06");
INSERT INTO tbl_appointment_master VALUES("526","201904031","201904031","16","Old","2","5517","5517","1","Appointment","2019-04-17","13:28:00","5","","2","3","","0","0","0","4","","2019-04-17 13:28:17","2019-04-17 16:15:09");
INSERT INTO tbl_appointment_master VALUES("527","201904032","201904032","16","Old","2","7715","8675","1","Appointment","2019-04-17","18:00:00","5","","2","3","","0","0","0","4","","2019-04-17 16:14:57","2019-04-17 18:07:20");
INSERT INTO tbl_appointment_master VALUES("528","201904033","201904033","16","New","2","7856","8816","1","Appointment","2019-04-17","17:55:00","5","","1","3","","0","0","0","4","","2019-04-17 17:56:26","2019-04-17 18:23:12");
INSERT INTO tbl_appointment_master VALUES("529","201904034","201904034","16","New","2","7857","8817","1","Appointment","2019-04-17","18:15:00","5","","1","3","","0","0","0","4","","2019-04-17 18:07:01","2019-04-17 18:24:05");
INSERT INTO tbl_appointment_master VALUES("530","201904035","201904035","16","Old","2","5824","5824","1","Appointment","2019-04-17","18:30:00","5","","2","1","","0","0","0","4","","2019-04-17 18:24:25","2019-04-17 18:24:28");
INSERT INTO tbl_appointment_master VALUES("531","201904036","201904036","16","Old","1","1462","1462","1","Appointment","2019-04-18","12:16:00","5","","2","3","","0","0","0","4","","2019-04-18 12:17:11","2019-04-18 13:50:55");
INSERT INTO tbl_appointment_master VALUES("534","201904039","201904039","16","Old","2","5289","5289","1","Appointment","2019-04-18","15:02:00","5","","2","3","","0","0","0","4","","2019-04-18 15:03:35","2019-04-18 15:18:20");
INSERT INTO tbl_appointment_master VALUES("536","201904040","201904040","16","Old","2","7544","8506","1","Appointment","2019-04-19","12:00:00","5","","2","0","","0","0","0","4","","2019-04-19 12:04:03","");
INSERT INTO tbl_appointment_master VALUES("538","201904041","201904041","16","Old","1","7859","8819","1","Appointment","2019-04-20","11:30:00","5","","2","3","","0","0","0","4","","2019-04-20 11:06:48","2019-04-20 12:08:27");
INSERT INTO tbl_appointment_master VALUES("541","201904044","201904044","16","New","2","7860","8820","1","Appointment","2019-04-20","13:07:00","5","","1","3","","0","0","0","4","","2019-04-20 13:09:44","2019-04-20 13:33:19");
INSERT INTO tbl_appointment_master VALUES("542","201904045","201904045","16","New","2","7861","8821","1","Appointment","2019-04-20","17:42:00","5","","1","3","","0","0","0","4","","2019-04-20 17:44:25","2019-04-20 18:19:28");
INSERT INTO tbl_appointment_master VALUES("544","201904047","201904047","16","New","2","7862","8822","1","Walk","2019-04-20","18:32:00","5","","1","1","","0","0","0","4","","2019-04-20 18:33:23","");
INSERT INTO tbl_appointment_master VALUES("545","201904048","201904048","16","Old","2","5855","5855","1","Appointment","2019-04-20","19:00:00","5","","2","0","","0","0","0","4","","2019-04-20 18:36:52","");
INSERT INTO tbl_appointment_master VALUES("546","201904049","201904049","16","Old","1","5848","5848","1","Appointment","2019-04-21","11:00:00","5","","2","3","","0","0","0","4","","2019-04-21 10:33:58","2019-04-21 11:51:37");
INSERT INTO tbl_appointment_master VALUES("547","201904050","201904050","16","Old","1","7814","8774","1","Appointment","2019-04-21","11:00:00","5","","2","3","","0","0","0","4","","2019-04-21 10:35:48","2019-04-21 11:51:39");
INSERT INTO tbl_appointment_master VALUES("548","201904051","201904051","16","Old","1","7859","8819","1","Appointment","2019-04-21","11:18:00","5","","2","0","","0","0","0","4","","2019-04-21 11:18:52","");
INSERT INTO tbl_appointment_master VALUES("549","201904052","201904052","16","Old","1","7723","8683","1","Appointment","2019-04-21","11:49:00","5","","2","0","","0","0","0","4","","2019-04-21 11:51:31","");
INSERT INTO tbl_appointment_master VALUES("550","201904053","201904053","16","New","1","7863","8823","1","Appointment","2019-04-21","19:15:00","5","","1","0","","0","0","0","4","","2019-04-21 19:01:50","");
INSERT INTO tbl_appointment_master VALUES("552","201904054","201904054","16","Old","2","7864","8824","1","Appointment","2019-04-23","10:39:00","5","","1","3","","0","0","0","4","","2019-04-23 10:39:31","2019-04-23 12:18:00");
INSERT INTO tbl_appointment_master VALUES("553","201904055","201904055","16","Old","1","5796","5796","1","Appointment","2019-04-23","12:15:00","5","","2","3","","0","0","0","4","","2019-04-23 11:06:14","2019-04-23 13:14:50");
INSERT INTO tbl_appointment_master VALUES("555","201904057","201904057","16","Old","1","3761","3761","1","Appointment","2019-04-23","15:06:00","5","","2","0","","0","0","0","4","","2019-04-23 11:08:03","");
INSERT INTO tbl_appointment_master VALUES("557","201904059","201904059","16","Old","1","7208","8170","1","Appointment","2019-04-23","16:00:00","5","","2","4","","0","0","0","4","","2019-04-23 11:56:15","2019-04-23 14:37:41");
INSERT INTO tbl_appointment_master VALUES("558","201904060","201904060","16","Old","1","7210","8172","1","Appointment","2019-04-23","15:30:00","5","","2","4","","0","0","0","4","","2019-04-23 11:56:46","2019-04-23 14:37:39");
INSERT INTO tbl_appointment_master VALUES("559","201904061","201904061","16","New","2","7865","8825","1","Appointment","2019-04-23","12:14:00","5","","1","3","","0","0","0","4","","2019-04-23 12:15:05","2019-04-23 13:04:51");
INSERT INTO tbl_appointment_master VALUES("561","201904062","201904062","16","Old","2","7866","8826","1","Appointment","2019-04-23","12:25:00","5","","1","3","","0","0","0","4","","2019-04-23 12:17:35","2019-04-23 13:04:52");
INSERT INTO tbl_appointment_master VALUES("562","201904063","201904063","16","New","2","7867","8827","1","Appointment","2019-04-23","13:02:00","5","","1","3","","0","0","0","4","","2019-04-23 13:03:54","2019-04-23 14:37:51");
INSERT INTO tbl_appointment_master VALUES("563","201904064","201904064","16","Old","1","7800","8760","1","Appointment","2019-04-23","13:14:00","5","","2","3","","0","0","0","4","","2019-04-23 13:14:44","2019-04-23 14:37:34");
INSERT INTO tbl_appointment_master VALUES("564","201904065","201904065","16","Old","2","5361","5361","1","Walk","2019-04-23","15:24:00","5","","2","1","","0","0","0","4","","2019-04-23 15:24:44","");
INSERT INTO tbl_appointment_master VALUES("565","201904066","201904066","16","New","2","7868","8828","1","Appointment","2019-04-23","19:38:00","5","","1","0","","0","0","0","4","","2019-04-23 19:42:11","");
INSERT INTO tbl_appointment_master VALUES("566","201904067","201904067","16","Old","1","2449","2449","1","Appointment","2019-04-24","11:00:00","5","","2","3","","0","0","0","4","","2019-04-24 11:06:49","2019-04-24 13:23:26");
INSERT INTO tbl_appointment_master VALUES("567","201904068","201904068","16","Old","2","7756","8716","1","Appointment","2019-04-24","12:32:00","5","","2","3","","0","0","0","4","","2019-04-24 12:32:59","2019-04-24 13:23:32");
INSERT INTO tbl_appointment_master VALUES("568","201904069","201904069","16","Old","2","7547","8509","1","Appointment","2019-04-24","12:34:00","5","","2","3","","0","0","0","4","","2019-04-24 12:34:50","2019-04-24 13:23:33");
INSERT INTO tbl_appointment_master VALUES("569","201904070","201904070","16","Old","1","7501","8463","1","Appointment","2019-04-24","16:00:00","5","","2","1","","0","0","0","4","","2019-04-24 16:17:34","2019-04-24 16:18:06");
INSERT INTO tbl_appointment_master VALUES("570","201904071","201904071","16","Old","1","7429","8391","1","Appointment","2019-04-24","17:00:00","5","","2","0","","0","0","0","4","","2019-04-24 16:18:00","");
INSERT INTO tbl_appointment_master VALUES("571","201904072","201904072","16","Old","2","4219","4219","1","Walk","2019-04-24","17:46:00","5","","2","1","","0","0","0","4","","2019-04-24 17:47:12","");
INSERT INTO tbl_appointment_master VALUES("575","201904076","201904076","16","Old","2","7560","8522","1","Appointment","2019-04-25","17:00:00","5","","2","3","","0","0","0","4","","2019-04-25 10:40:51","2019-04-25 17:39:32");
INSERT INTO tbl_appointment_master VALUES("576","201904077","201904077","16","Old","2","3253","3253","1","Appointment","2019-04-25","18:00:00","5","","2","3","","0","0","0","4","","2019-04-25 10:42:01","2019-04-25 19:08:20");
INSERT INTO tbl_appointment_master VALUES("577","201904078","201904078","16","Old","2","7411","8373","1","Appointment","2019-04-25","18:30:00","5","","2","3","","0","0","0","4","","2019-04-25 11:54:42","2019-04-25 19:08:20");
INSERT INTO tbl_appointment_master VALUES("578","201904079","201904079","16","Old","2","5037","5037","1","Appointment","2019-04-25","14:00:00","5","","2","3","","0","0","0","4","","2019-04-25 12:51:14","2019-04-25 15:54:38");
INSERT INTO tbl_appointment_master VALUES("579","201904080","201904080","16","Old","1","7578","8540","1","Appointment","2019-04-25","17:30:00","5","","2","0","","0","0","0","4","","2019-04-25 14:50:08","");
INSERT INTO tbl_appointment_master VALUES("580","201904081","201904081","16","New","2","7869","8829","1","Appointment","2019-04-25","16:30:00","5","","1","3","","0","0","0","4","","2019-04-25 15:57:33","2019-04-25 17:39:34");
INSERT INTO tbl_appointment_master VALUES("581","201904082","201904082","16","Old","2","6075","6075","1","Appointment","2019-04-25","17:30:00","5","","2","3","","0","0","0","4","","2019-04-25 17:07:01","2019-04-25 17:48:09");
INSERT INTO tbl_appointment_master VALUES("582","201904083","201904083","16","Old","2","5467","5467","1","Appointment","2019-04-25","19:08:00","5","","2","3","","0","0","0","4","","2019-04-25 19:09:18","2019-04-25 19:09:23");
INSERT INTO tbl_appointment_master VALUES("584","201904084","201904084","16","Old","1","7870","8830","1","Appointment","2019-04-26","12:00:00","5","","1","3","","0","0","0","4","","2019-04-26 11:57:13","2019-04-26 13:13:08");
INSERT INTO tbl_appointment_master VALUES("585","201904085","201904085","16","Old","1","7817","8777","1","Appointment","2019-04-26","13:30:00","5","","2","3","","0","0","0","4","","2019-04-26 13:11:36","2019-04-26 14:50:07");
INSERT INTO tbl_appointment_master VALUES("586","201904086","201904086","16","Old","2","3526","3526","1","Appointment","2019-04-26","13:27:00","5","","2","3","","0","0","0","4","","2019-04-26 13:27:19","2019-04-26 13:43:08");
INSERT INTO tbl_appointment_master VALUES("587","201904087","201904087","16","Old","2","7817","8777","1","Appointment","2019-04-26","13:40:00","5","","2","1","","0","0","0","4","","2019-04-26 13:43:39","2019-04-26 13:43:41");
INSERT INTO tbl_appointment_master VALUES("588","201904088","201904088","16","Old","1","7578","8540","1","Appointment","2019-04-27","12:45:00","5","","2","3","","0","0","0","4","","2019-04-27 10:19:05","2019-04-27 14:35:52");
INSERT INTO tbl_appointment_master VALUES("589","201904089","201904089","16","Old","1","747","747","1","Appointment","2019-04-27","14:00:00","5","","2","3","","0","0","0","4","","2019-04-27 10:19:51","2019-04-27 15:16:57");
INSERT INTO tbl_appointment_master VALUES("590","201904090","201904090","16","Old","1","7617","8577","1","Appointment","2019-04-27","13:30:00","5","","2","3","","0","0","0","4","","2019-04-27 10:35:20","2019-04-27 14:36:31");
INSERT INTO tbl_appointment_master VALUES("591","201904091","201904091","16","Old","1","5116","5116","1","Appointment","2019-04-27","14:44:00","5","","2","0","","0","0","0","4","","2019-04-27 14:45:06","");
INSERT INTO tbl_appointment_master VALUES("593","201904092","201904092","16","Old","1","7706","8666","1","Appointment","2019-04-28","16:00:00","5","","2","3","","0","0","0","4","","2019-04-28 15:13:15","2019-04-28 18:05:26");
INSERT INTO tbl_appointment_master VALUES("594","201904093","201904093","16","Old","1","7864","8824","1","Appointment","2019-04-28","17:07:00","5","","2","3","","0","0","0","4","","2019-04-28 17:08:12","2019-04-28 18:05:24");
INSERT INTO tbl_appointment_master VALUES("595","201904094","201904094","16","Old","1","6658","7530","1","Appointment","2019-04-28","18:05:00","5","","2","3","","0","0","0","4","","2019-04-28 18:05:15","2019-04-28 18:30:02");
INSERT INTO tbl_appointment_master VALUES("596","201904095","201904095","16","New","1","7872","8832","1","Appointment","2019-04-28","18:12:00","5","","1","0","","0","0","0","4","","2019-04-28 18:13:29","");
INSERT INTO tbl_appointment_master VALUES("597","201904096","201904096","16","Old","2","7866","8826","1","Appointment","2019-04-30","17:15:00","5","","2","2","","0","0","0","4","","2019-04-30 10:47:14","2019-04-30 17:25:39");
INSERT INTO tbl_appointment_master VALUES("598","201904097","201904097","16","Old","2","7434","8396","1","Appointment","2019-04-30","11:00:00","5","","2","4","","0","0","0","4","","2019-04-30 10:47:31","2019-04-30 17:25:29");
INSERT INTO tbl_appointment_master VALUES("599","201904098","201904098","16","New","2","7873","8833","1","Appointment","2019-04-30","10:48:00","5","","1","3","","0","0","0","4","","2019-04-30 10:49:16","2019-04-30 11:16:36");
INSERT INTO tbl_appointment_master VALUES("600","201904099","201904099","16","Old","2","7688","8648","1","Appointment","2019-04-30","11:14:00","5","","2","3","","0","0","0","4","","2019-04-30 11:14:43","2019-04-30 17:25:35");
INSERT INTO tbl_appointment_master VALUES("601","201904100","201904100","16","Old","1","7707","8667","1","Walk","2019-04-30","15:37:00","5","","2","3","","0","0","0","4","","2019-04-30 15:38:08","2019-04-30 17:25:17");
INSERT INTO tbl_appointment_master VALUES("602","201904101","201904101","16","Old","2","7492","8454","1","Appointment","2019-04-30","18:22:00","5","","2","0","","0","0","0","4","","2019-04-30 18:22:27","");
INSERT INTO tbl_appointment_master VALUES("603","201905001","201905001","16","Old","1","7210","8172","1","Appointment","2019-05-01","15:00:00","5","","2","3","","0","0","0","4","","2019-05-01 11:46:46","2019-05-01 15:52:00");
INSERT INTO tbl_appointment_master VALUES("604","201905002","201905002","16","Old","1","7208","8170","1","Appointment","2019-05-01","15:15:00","5","","2","3","","0","0","0","4","","2019-05-01 11:47:05","2019-05-01 15:52:01");
INSERT INTO tbl_appointment_master VALUES("605","201905003","201905003","16","Old","1","7725","8685","1","Appointment","2019-05-01","15:30:00","5","","2","3","","0","0","0","4","","2019-05-01 11:48:33","2019-05-01 17:29:57");
INSERT INTO tbl_appointment_master VALUES("606","201905004","201905004","16","New","1","7875","8835","1","Appointment","2019-05-01","15:45:00","5","","1","3","","0","0","0","4","","2019-05-01 11:49:22","2019-05-01 17:29:59");
INSERT INTO tbl_appointment_master VALUES("607","201905005","201905005","16","Old","2","7874","8834","1","Appointment","2019-05-01","11:49:00","5","","1","3","","0","0","0","4","","2019-05-01 11:49:41","2019-05-01 13:39:19");
INSERT INTO tbl_appointment_master VALUES("608","201905006","201905006","16","Old","2","4913","4913","1","Appointment","2019-05-01","18:00:00","5","","2","0","","0","0","0","4","","2019-05-01 11:50:51","");
INSERT INTO tbl_appointment_master VALUES("609","201905007","201905007","16","Old","2","7602","8564","1","Appointment","2019-05-01","17:00:00","5","","2","0","","0","0","0","4","","2019-05-01 11:51:12","");
INSERT INTO tbl_appointment_master VALUES("610","201905008","201905008","16","New","2","7881","8841","1","Appointment","2019-05-01","16:31:00","5","","1","0","","0","0","0","4","","2019-05-01 16:32:15","");
INSERT INTO tbl_appointment_master VALUES("611","201905009","201905009","16","Old","1","5525","5525","1","Appointment","2019-05-01","17:30:00","5","","2","0","","0","0","0","4","","2019-05-01 17:30:25","");
INSERT INTO tbl_appointment_master VALUES("612","201905010","201905010","16","New","2","7882","8842","1","Appointment","2019-05-01","19:17:00","5","","1","0","","0","0","0","4","","2019-05-01 19:21:04","");
INSERT INTO tbl_appointment_master VALUES("613","201905011","201905011","16","Old","1","7624","8584","1","Appointment","2019-05-02","12:30:00","5","","2","3","","0","0","0","3","","2019-05-02 10:19:43","2019-05-02 14:47:30");
INSERT INTO tbl_appointment_master VALUES("614","201905012","201905012","16","Old","1","7508","8470","1","Appointment","2019-05-02","11:30:00","5","","2","3","","0","0","0","3","","2019-05-02 10:20:11","2019-05-02 14:47:28");
INSERT INTO tbl_appointment_master VALUES("615","201905013","201905013","16","Old","2","7880","8840","1","Appointment","2019-05-02","10:31:00","5","","1","3","","0","0","0","3","","2019-05-02 10:32:55","2019-05-02 17:32:07");
INSERT INTO tbl_appointment_master VALUES("616","201905014","201905014","16","Old","2","4643","4643","1","Appointment","2019-05-02","10:34:00","5","","2","3","","0","0","0","3","","2019-05-02 10:34:51","2019-05-02 17:32:12");
INSERT INTO tbl_appointment_master VALUES("617","201905015","201905015","16","New","1","7883","8843","1","Appointment","2019-05-02","11:18:00","5","","1","3","","0","0","0","3","","2019-05-02 11:19:44","2019-05-02 14:47:26");
INSERT INTO tbl_appointment_master VALUES("618","201905016","201905016","16","Old","2","1160","1160","1","Appointment","2019-05-02","17:30:00","5","","2","0","","0","0","0","3","","2019-05-02 17:31:24","");
INSERT INTO tbl_appointment_master VALUES("619","201905017","201905017","16","Old","2","6355","7227","1","Appointment","2019-05-02","17:35:00","5","","2","0","","0","0","0","3","","2019-05-02 17:36:06","");
INSERT INTO tbl_appointment_master VALUES("620","201905018","201905018","16","New","2","7884","8844","1","Appointment","2019-05-03","12:58:00","5","","1","3","","0","0","0","3","","2019-05-03 12:59:51","2019-05-03 16:50:11");
INSERT INTO tbl_appointment_master VALUES("621","201905019","201905019","16","New","2","7885","8845","1","Appointment","2019-05-03","14:39:00","5","","1","3","","0","0","0","3","","2019-05-03 14:40:39","2019-05-03 16:50:12");
INSERT INTO tbl_appointment_master VALUES("622","201905020","201905020","16","New","2","7887","8847","1","Appointment","2019-05-03","16:47:00","5","","2","0","","0","0","0","3","","2019-05-03 16:48:21","");
INSERT INTO tbl_appointment_master VALUES("623","201905021","201905021","16","Old","1","4871","4871","1","Appointment","2019-05-04","12:45:00","5","","2","3","","0","0","0","3","","2019-05-04 11:31:53","2019-05-04 14:25:11");
INSERT INTO tbl_appointment_master VALUES("624","201905022","201905022","16","Old","2","7699","8659","1","Appointment","2019-05-04","12:28:00","5","","2","3","","0","0","0","3","","2019-05-04 12:28:46","2019-05-04 14:06:39");
INSERT INTO tbl_appointment_master VALUES("625","201905023","201905023","16","Old","2","6303","7175","1","Appointment","2019-05-04","12:29:00","5","","2","3","","0","0","0","3","","2019-05-04 12:30:19","2019-05-04 14:06:41");
INSERT INTO tbl_appointment_master VALUES("626","201905024","201905024","16","New","1","7888","8848","1","Appointment","2019-05-04","12:56:00","5","","1","3","","0","0","0","3","","2019-05-04 12:57:40","2019-05-04 15:45:07");
INSERT INTO tbl_appointment_master VALUES("628","201905025","201905025","16","Old","2","7889","8849","1","Appointment","2019-05-04","14:06:00","5","","1","3","","0","0","0","3","","2019-05-04 14:06:21","2019-05-04 14:19:30");
INSERT INTO tbl_appointment_master VALUES("629","201905026","201905026","16","Old","1","6822","7694","1","Appointment","2019-05-04","15:44:00","5","","2","0","","0","0","0","3","","2019-05-04 15:44:59","");
INSERT INTO tbl_appointment_master VALUES("630","201905027","201905027","16","New","1","7890","8850","1","Appointment","2019-05-05","12:30:00","5","","1","3","","0","0","0","3","","2019-05-05 11:37:03","2019-05-05 14:13:17");
INSERT INTO tbl_appointment_master VALUES("631","201905028","201905028","16","Old","1","6665","7537","1","Appointment","2019-05-05","12:35:00","5","","2","3","","0","0","0","3","","2019-05-05 12:06:57","2019-05-05 14:13:19");
INSERT INTO tbl_appointment_master VALUES("632","201905029","201905029","16","Old","1","7627","8587","1","Appointment","2019-05-05","14:15:00","5","","2","0","","0","0","0","3","","2019-05-05 12:07:48","");
INSERT INTO tbl_appointment_master VALUES("633","201905030","201905030","16","Old","1","5489","5489","1","Appointment","2019-05-05","14:13:00","5","","2","4","","0","0","0","3","","2019-05-05 14:14:05","2019-05-05 14:35:54");
INSERT INTO tbl_appointment_master VALUES("634","201905031","201905031","16","New","1","7891","8851","1","Appointment","2019-05-05","14:22:00","5","","1","0","","0","0","0","3","","2019-05-05 14:22:31","");
INSERT INTO tbl_appointment_master VALUES("635","201905032","201905032","16","New","1","7892","8852","1","Appointment","2019-05-05","14:28:00","5","","2","0","","0","0","0","3","","2019-05-05 14:29:38","");
INSERT INTO tbl_appointment_master VALUES("636","201905033","201905033","16","Old","1","5489","5489","1","Appointment","2019-05-07","14:30:00","5","","2","3","","0","0","0","3","","2019-05-07 13:32:47","2019-05-07 17:48:24");
INSERT INTO tbl_appointment_master VALUES("637","201905034","201905034","16","Old","1","729","729","1","Appointment","2019-05-07","17:00:00","5","","2","2","","0","0","0","3","","2019-05-07 13:34:59","2019-05-07 17:48:26");
INSERT INTO tbl_appointment_master VALUES("638","201905035","201905035","16","New","2","7896","8856","1","Appointment","2019-05-07","17:40:00","5","","1","3","","0","0","0","3","","2019-05-07 17:40:41","2019-05-07 18:06:44");
INSERT INTO tbl_appointment_master VALUES("639","201905036","201905036","16","New","2","7897","8857","1","Appointment","2019-05-07","18:03:00","5","","1","0","","0","0","0","3","","2019-05-07 18:05:15","");
INSERT INTO tbl_appointment_master VALUES("640","201905037","201905037","16","Old","2","7866","8826","1","Appointment","2019-05-08","12:45:00","5","","2","3","","0","0","0","3","","2019-05-08 12:10:37","2019-05-08 14:04:04");
INSERT INTO tbl_appointment_master VALUES("641","201905038","201905038","16","Old","1","6131","7003","1","Appointment","2019-05-08","13:30:00","5","","2","3","","0","0","0","3","","2019-05-08 12:24:07","2019-05-08 17:44:16");
INSERT INTO tbl_appointment_master VALUES("642","201905039","201905039","16","Old","2","6131","7003","1","Appointment","2019-05-08","14:03:00","5","","2","3","","0","0","0","3","","2019-05-08 14:03:54","2019-05-08 16:11:09");
INSERT INTO tbl_appointment_master VALUES("643","201905040","201905040","16","New","2","7898","8858","1","Appointment","2019-05-08","17:40:00","5","","1","3","","0","0","0","3","","2019-05-08 17:41:43","2019-05-08 18:00:32");
INSERT INTO tbl_appointment_master VALUES("644","201905041","201905041","16","New","2","7899","8859","1","Appointment","2019-05-08","18:34:00","5","","1","3","","0","0","0","3","","2019-05-08 18:37:00","2019-05-08 19:25:19");
INSERT INTO tbl_appointment_master VALUES("645","201905042","201905042","16","Old","2","7562","8524","1","Appointment","2019-05-08","18:41:00","5","","2","3","","0","0","0","3","","2019-05-08 18:41:40","2019-05-08 19:25:21");
INSERT INTO tbl_appointment_master VALUES("646","201905043","201905043","16","New","1","7900","8860","1","Appointment","2019-05-09","10:17:00","5","","1","1","","0","0","0","3","","2019-05-09 10:18:03","2019-05-09 16:58:29");
INSERT INTO tbl_appointment_master VALUES("647","201905044","201905044","16","New","2","7901","8861","1","Walk","2019-05-09","16:12:00","5","","1","0","","0","0","0","3","","2019-05-09 16:15:37","2019-05-09 16:38:04");
INSERT INTO tbl_appointment_master VALUES("648","201905045","201905045","16","Old","1","6875","7747","1","Walk","2019-05-09","16:57:00","5","","2","1","","0","0","0","3","","2019-05-09 16:57:38","");
INSERT INTO tbl_appointment_master VALUES("649","201905046","201905046","16","Old","1","7043","8005","1","Appointment","2019-05-10","00:30:00","5","","2","0","","0","0","0","3","","2019-05-10 11:50:15","");
INSERT INTO tbl_appointment_master VALUES("650","201905047","201905047","16","Old","1","6758","7630","1","Appointment","2019-05-10","16:00:00","5","","2","0","","0","0","0","3","","2019-05-10 11:51:14","");
INSERT INTO tbl_appointment_master VALUES("651","201905048","201905048","16","Old","1","6388","7260","1","Appointment","2019-05-10","13:03:00","5","","2","0","","0","0","0","3","","2019-05-10 11:57:58","");
INSERT INTO tbl_appointment_master VALUES("652","201905049","201905049","16","Old","2","6063","6063","1","Appointment","2019-05-10","12:30:00","5","","2","0","","0","0","0","3","","2019-05-10 11:59:34","");
INSERT INTO tbl_appointment_master VALUES("653","201905050","201905050","16","Old","2","7800","8760","1","Walk","2019-05-11","13:00:00","5","","2","1","","0","0","0","3","","2019-05-11 13:01:30","");
INSERT INTO tbl_appointment_master VALUES("654","201905051","201905051","16","Old","1","6873","7745","1","Appointment","2019-05-11","15:25:00","5","","2","0","","0","0","0","3","","2019-05-11 14:26:11","");
INSERT INTO tbl_appointment_master VALUES("655","201905052","201905052","16","Old","2","5704","5704","1","Appointment","2019-05-11","18:41:00","5","","2","0","","0","0","0","3","","2019-05-11 18:41:43","");
INSERT INTO tbl_appointment_master VALUES("656","201905053","201905053","16","Old","1","7888","8848","1","Appointment","2019-05-12","12:30:00","5","","2","3","","0","0","0","3","","2019-05-12 12:10:03","2019-05-12 13:59:03");
INSERT INTO tbl_appointment_master VALUES("657","201905054","201905054","16","Old","1","6301","7173","1","Appointment","2019-05-12","12:27:00","5","","2","3","","0","0","0","3","","2019-05-12 12:28:08","2019-05-12 13:01:31");
INSERT INTO tbl_appointment_master VALUES("658","201905055","201905055","16","Old","1","7759","8719","1","Appointment","2019-05-12","13:58:00","5","","2","3","","0","0","0","3","","2019-05-12 13:58:53","2019-05-12 14:08:27");
INSERT INTO tbl_appointment_master VALUES("659","201905056","201905056","16","New","1","7904","8864","1","Appointment","2019-05-12","14:05:00","5","","1","3","","0","0","0","3","","2019-05-12 14:06:08","2019-05-12 14:46:19");
INSERT INTO tbl_appointment_master VALUES("660","201905057","201905057","16","Old","1","7045","8007","1","Appointment","2019-05-12","15:00:00","5","","2","0","","0","0","0","3","","2019-05-12 14:46:53","");
INSERT INTO tbl_appointment_master VALUES("661","201905058","201905058","16","Old","2","7767","8727","1","Appointment","2019-05-14","10:53:00","5","","2","0","","0","0","0","3","","2019-05-14 10:53:59","");
INSERT INTO tbl_appointment_master VALUES("662","201905059","201905059","16","Old","2","7768","8728","1","Appointment","2019-05-14","10:54:00","5","","2","0","","0","0","0","3","","2019-05-14 10:54:22","");
INSERT INTO tbl_appointment_master VALUES("663","201905060","201905060","16","Old","1","7446","8408","1","Appointment","2019-05-14","15:03:00","5","","2","0","","0","0","0","3","","2019-05-14 15:03:44","");
INSERT INTO tbl_appointment_master VALUES("664","201905061","201905061","16","New","1","7907","8867","1","Appointment","2019-05-14","16:53:00","5","","2","0","","0","0","0","3","","2019-05-14 16:54:57","");
INSERT INTO tbl_appointment_master VALUES("665","201905062","201905062","16","Old","1","7356","8318","1","Appointment","2019-05-15","12:30:00","5","","2","3","","0","0","0","3","","2019-05-15 11:08:38","2019-05-15 15:13:08");
INSERT INTO tbl_appointment_master VALUES("666","201905063","201905063","16","Old","1","729","729","1","Appointment","2019-05-15","17:30:00","5","","2","0","","0","0","0","3","","2019-05-15 11:08:58","");
INSERT INTO tbl_appointment_master VALUES("667","201905064","201905064","16","Old","1","7723","8683","1","Appointment","2019-05-15","15:00:00","5","","2","3","","0","0","0","3","","2019-05-15 11:09:38","2019-05-15 15:13:14");
INSERT INTO tbl_appointment_master VALUES("668","201905065","201905065","16","Old","1","7548","8510","1","Appointment","2019-05-15","15:30:00","5","","2","0","","0","0","0","3","","2019-05-15 11:10:11","");
INSERT INTO tbl_appointment_master VALUES("669","201905066","201905066","16","New","2","7916","8876","1","Appointment","2019-05-15","13:20:00","5","","1","3","","0","0","0","3","","2019-05-15 13:21:14","2019-05-15 15:12:29");
INSERT INTO tbl_appointment_master VALUES("670","201905067","201905067","16","New","2","7917","8877","1","Appointment","2019-05-15","13:35:00","5","","1","3","","0","0","0","3","","2019-05-15 13:36:30","2019-05-15 15:12:32");
INSERT INTO tbl_appointment_master VALUES("671","201905068","201905068","16","Old","2","7577","8539","1","Appointment","2019-05-16","10:36:00","5","","2","0","","0","0","0","3","","2019-05-16 10:37:11","");
INSERT INTO tbl_appointment_master VALUES("672","201905069","201905069","16","Old","2","7562","8524","1","Appointment","2019-05-16","12:08:00","5","","2","0","","0","0","0","3","","2019-05-16 12:09:04","");
INSERT INTO tbl_appointment_master VALUES("673","201905070","201905070","16","Old","1","7817","8777","1","Appointment","2019-05-16","14:30:00","5","","2","0","","0","0","0","3","","2019-05-16 14:11:12","");
INSERT INTO tbl_appointment_master VALUES("674","201905071","201905071","16","New","2","7921","8881","1","Appointment","2019-05-16","17:20:00","5","","1","1","","0","0","0","3","","2019-05-16 17:22:30","2019-05-16 17:22:47");
INSERT INTO tbl_appointment_master VALUES("675","201905072","201905072","16","Old","2","7411","8373","1","Appointment","2019-05-16","17:51:00","5","","2","0","","0","0","0","3","","2019-05-16 17:54:48","");
INSERT INTO tbl_appointment_master VALUES("676","201905073","201905073","16","New","1","7922","8882","1","Appointment","2019-05-17","12:30:00","5","","1","0","","0","0","0","3","","2019-05-17 12:31:41","");
INSERT INTO tbl_appointment_master VALUES("677","201905074","201905074","16","Old","2","7560","8522","1","Appointment","2019-05-17","19:04:00","5","","2","0","","0","0","0","3","","2019-05-17 19:05:43","");
INSERT INTO tbl_appointment_master VALUES("678","201905075","201905075","16","New","2","7923","8883","1","Appointment","2019-05-18","10:11:00","5","","1","3","","0","0","0","3","","2019-05-18 10:12:42","2019-05-18 10:58:53");
INSERT INTO tbl_appointment_master VALUES("679","201905076","201905076","16","Old","2","5628","5628","1","Appointment","2019-05-18","10:58:00","5","","2","3","","0","0","0","3","","2019-05-18 10:59:13","2019-05-18 17:29:09");
INSERT INTO tbl_appointment_master VALUES("680","201905077","201905077","16","Old","1","7209","8171","1","Appointment","2019-05-18","12:00:00","5","","2","0","","0","0","0","3","","2019-05-18 11:34:48","");
INSERT INTO tbl_appointment_master VALUES("681","201905078","201905078","16","Old","1","669","669","1","Appointment","2019-05-18","12:36:00","5","","2","0","","0","0","0","3","","2019-05-18 12:36:37","");
INSERT INTO tbl_appointment_master VALUES("682","201905079","201905079","16","New","2","7927","8887","1","Appointment","2019-05-18","17:27:00","5","","1","0","","0","0","0","3","","2019-05-18 17:27:54","");
INSERT INTO tbl_appointment_master VALUES("683","201905080","201905080","16","New","2","7928","8888","1","Appointment","2019-05-18","17:57:00","5","","1","0","","0","0","0","3","","2019-05-18 17:58:38","");
INSERT INTO tbl_appointment_master VALUES("684","201905081","201905081","16","New","2","7929","8889","1","Appointment","2019-05-18","18:23:00","5","","2","0","","0","0","0","3","","2019-05-18 18:24:07","");
INSERT INTO tbl_appointment_master VALUES("685","201905082","201905082","16","New","1","7930","8890","1","Appointment","2019-05-19","15:53:00","5","","1","1","","0","0","0","3","","2019-05-19 15:55:20","2019-05-19 16:02:52");
INSERT INTO tbl_appointment_master VALUES("686","201905083","201905083","16","Old","2","7907","8867","1","Appointment","2019-05-21","14:57:00","5","","2","3","","0","0","0","3","","2019-05-21 14:57:27","2019-05-21 18:41:35");
INSERT INTO tbl_appointment_master VALUES("687","201905084","201905084","16","Old","2","7344","8306","1","Appointment","2019-05-21","15:17:00","5","","2","3","","0","0","0","3","","2019-05-21 15:18:03","2019-05-21 18:41:37");
INSERT INTO tbl_appointment_master VALUES("688","201905085","201905085","16","Old","2","7715","8675","1","Appointment","2019-05-21","17:00:00","5","","2","3","","0","0","0","3","","2019-05-21 15:18:55","2019-05-21 18:41:39");
INSERT INTO tbl_appointment_master VALUES("689","201905086","201905086","16","Old","2","5655","5655","1","Appointment","2019-05-21","17:30:00","5","","2","3","","0","0","0","3","","2019-05-21 15:19:18","2019-05-21 18:41:43");
INSERT INTO tbl_appointment_master VALUES("690","201905087","201905087","16","New","2","7931","8891","1","Appointment","2019-05-21","18:27:00","5","","2","3","","0","0","0","3","","2019-05-21 18:41:30","2019-05-21 18:41:44");
INSERT INTO tbl_appointment_master VALUES("691","201905088","201905088","16","Old","2","7866","8826","1","Appointment","2019-05-22","12:29:00","5","","2","0","","0","0","0","3","","2019-05-22 12:30:07","");
INSERT INTO tbl_appointment_master VALUES("692","201905089","201905089","16","Old","2","7178","8140","1","Appointment","2019-05-23","18:10:00","5","","2","0","","0","0","0","3","","2019-05-23 18:10:46","");
INSERT INTO tbl_appointment_master VALUES("693","201905090","201905090","16","Old","2","7492","8454","1","Appointment","2019-05-23","18:10:00","5","","2","0","","0","0","0","3","","2019-05-23 18:11:06","");
INSERT INTO tbl_appointment_master VALUES("694","201905091","201905091","16","New","2","7937","8897","1","Appointment","2019-05-24","13:16:00","5","","1","3","","0","0","0","3","","2019-05-24 13:20:19","2019-05-24 18:30:24");
INSERT INTO tbl_appointment_master VALUES("695","201905092","201905092","16","New","2","7939","8899","1","Appointment","2019-05-24","18:28:00","5","","1","0","","0","0","0","3","","2019-05-24 18:29:58","");
INSERT INTO tbl_appointment_master VALUES("696","201905093","201905093","16","Old","1","2449","2449","1","Appointment","2019-05-25","11:00:00","5","","2","4","","0","0","0","3","","2019-05-25 10:28:41","2019-05-25 11:20:12");
INSERT INTO tbl_appointment_master VALUES("697","201905094","201905094","16","Old","1","5847","5847","1","Appointment","2019-05-25","14:33:00","5","","2","3","","0","0","0","3","","2019-05-25 10:29:10","2019-05-25 15:45:08");
INSERT INTO tbl_appointment_master VALUES("698","201905095","201905095","16","Old","2","1185","1185","1","Appointment","2019-05-25","11:00:00","5","","2","4","","0","0","0","3","","2019-05-25 10:39:29","2019-05-25 10:54:31");
INSERT INTO tbl_appointment_master VALUES("699","201905096","201905096","16","Old","2","6622","7494","1","Appointment","2019-05-25","11:30:00","5","","2","3","","0","0","0","3","","2019-05-25 10:39:54","2019-05-25 15:45:13");
INSERT INTO tbl_appointment_master VALUES("700","201905097","201905097","16","Old","2","6792","7664","1","Appointment","2019-05-25","11:45:00","5","","2","3","","0","0","0","3","","2019-05-25 10:40:56","2019-05-25 15:45:15");
INSERT INTO tbl_appointment_master VALUES("701","201905098","201905098","16","Old","2","7340","8302","1","Appointment","2019-05-25","14:00:00","5","","2","3","","0","0","0","3","","2019-05-25 10:42:32","2019-05-25 15:45:16");
INSERT INTO tbl_appointment_master VALUES("702","201905099","201905099","16","Old","2","7187","8149","1","Appointment","2019-05-25","16:00:00","5","","2","3","","0","0","0","3","","2019-05-25 10:43:01","2019-05-25 17:53:46");
INSERT INTO tbl_appointment_master VALUES("703","201905100","201905100","16","New","1","7940","8900","1","Appointment","2019-05-25","11:20:00","5","","1","3","","0","0","0","3","","2019-05-25 11:21:10","2019-05-25 11:48:36");
INSERT INTO tbl_appointment_master VALUES("704","201905101","201905101","16","New","1","7941","8901","1","Appointment","2019-05-25","12:33:00","5","","1","3","","0","0","0","3","","2019-05-25 12:36:28","2019-05-25 15:01:54");
INSERT INTO tbl_appointment_master VALUES("705","201905102","201905102","16","New","1","7942","8902","1","Appointment","2019-05-25","15:00:00","5","","1","3","","0","0","0","3","","2019-05-25 15:01:48","2019-05-25 17:14:33");
INSERT INTO tbl_appointment_master VALUES("706","201905103","201905103","16","Old","1","7229","8191","1","Appointment","2019-05-25","16:02:00","5","","2","3","","0","0","0","3","","2019-05-25 16:02:37","2019-05-25 17:14:35");
INSERT INTO tbl_appointment_master VALUES("707","201905104","201905104","16","New","2","7943","8903","1","Appointment","2019-05-25","17:14:00","5","","1","3","","0","0","0","3","","2019-05-25 17:15:44","2019-05-25 17:53:48");
INSERT INTO tbl_appointment_master VALUES("708","201905105","201905105","16","New","1","7948","8908","1","Appointment","2019-05-26","13:24:00","5","","1","3","","0","0","0","3","","2019-05-26 13:25:31","2019-05-26 14:56:23");
INSERT INTO tbl_appointment_master VALUES("709","201905106","201905106","16","Old","1","7520","8482","1","Appointment","2019-05-26","16:24:00","5","","2","0","","0","0","0","3","","2019-05-26 16:24:40","");
INSERT INTO tbl_appointment_master VALUES("710","201905107","201905107","16","New","2","7949","8909","1","Appointment","2019-05-28","10:54:00","5","","1","3","","0","0","0","3","","2019-05-28 10:58:41","2019-05-28 12:53:57");
INSERT INTO tbl_appointment_master VALUES("711","201905108","201905108","16","New","2","7950","8910","1","Appointment","2019-05-28","11:01:00","5","","1","3","","0","0","0","3","","2019-05-28 11:03:56","2019-05-28 12:53:59");
INSERT INTO tbl_appointment_master VALUES("712","201905109","201905109","16","Old","1","2449","2449","1","Walk","2019-05-28","11:39:00","5","","2","3","","0","0","0","3","","2019-05-28 11:41:41","2019-05-28 12:51:02");
INSERT INTO tbl_appointment_master VALUES("713","201905110","201905110","16","Old","1","7601","8563","1","Appointment","2019-05-28","11:57:00","5","","2","3","","0","0","0","3","","2019-05-28 11:58:08","2019-05-28 12:51:04");
INSERT INTO tbl_appointment_master VALUES("714","201905111","201905111","16","Old","1","6875","7747","1","Appointment","2019-05-28","13:00:00","5","","2","0","","0","0","0","3","","2019-05-28 12:53:46","");
INSERT INTO tbl_appointment_master VALUES("715","201905112","201905112","16","Old","2","1185","1185","1","Appointment","2019-05-28","12:54:00","5","","2","3","","0","0","0","3","","2019-05-28 12:54:13","2019-05-28 12:54:23");
INSERT INTO tbl_appointment_master VALUES("716","201905113","201905113","16","New","2","7951","8911","1","Appointment","2019-05-28","17:56:00","5","","1","0","","0","0","0","3","","2019-05-28 17:58:05","");
INSERT INTO tbl_appointment_master VALUES("717","201905114","201905114","16","Old","1","5301","5301","1","Appointment","2019-05-29","14:57:00","5","","2","2","","0","0","0","3","","2019-05-29 14:58:11","2019-05-29 15:19:00");
INSERT INTO tbl_appointment_master VALUES("719","201905116","201905116","16","Old","1","5698","5698","1","Appointment","2019-05-29","15:13:00","5","","2","0","","0","0","0","3","","2019-05-29 15:13:51","");
INSERT INTO tbl_appointment_master VALUES("720","201905117","201905117","16","Old","2","7953","8913","1","Appointment","2019-05-29","15:19:00","5","","1","3","","0","0","0","3","","2019-05-29 15:19:25","2019-05-29 16:15:04");
INSERT INTO tbl_appointment_master VALUES("721","201905118","201905118","16","Old","1","7531","8493","1","Appointment","2019-05-30","15:57:00","5","","2","0","","0","0","0","3","","2019-05-30 15:57:46","");
INSERT INTO tbl_appointment_master VALUES("722","201905119","201905119","16","New","2","7954","8914","1","Appointment","2019-05-30","17:27:00","5","","1","3","","0","0","0","3","","2019-05-30 17:28:10","2019-05-30 19:41:45");
INSERT INTO tbl_appointment_master VALUES("729","201905122","201905122","16","Old","2","5138","5138","1","Appointment","2019-05-31","13:25:00","5","","2","4","","0","0","0","3","","2019-05-31 10:33:43","2019-05-31 14:42:45");
INSERT INTO tbl_appointment_master VALUES("730","201905123","201905123","16","Old","2","6534","7406","1","Appointment","2019-05-31","13:45:00","5","","2","3","","0","0","0","3","","2019-05-31 10:34:31","2019-05-31 14:42:38");
INSERT INTO tbl_appointment_master VALUES("731","201905124","201905124","16","Old","2","7882","8842","1","Appointment","2019-05-31","15:00:00","5","","2","0","","0","0","0","3","","2019-05-31 10:35:16","");
INSERT INTO tbl_appointment_master VALUES("732","201905125","201905125","16","Old","2","7953","8913","1","Appointment","2019-05-31","17:00:00","5","","2","0","","0","0","0","3","","2019-05-31 10:36:08","");
INSERT INTO tbl_appointment_master VALUES("733","201905126","201905126","16","Old","2","7715","8675","1","Appointment","2019-05-31","17:30:00","5","","2","0","","0","0","0","3","","2019-05-31 10:37:46","");
INSERT INTO tbl_appointment_master VALUES("734","201905127","201905127","16","Old","1","7725","8685","1","Appointment","2019-05-31","12:00:00","5","","2","3","","0","0","0","3","","2019-05-31 10:39:19","2019-05-31 12:58:20");
INSERT INTO tbl_appointment_master VALUES("735","201905128","201905128","16","Old","1","1739","1739","1","Appointment","2019-05-31","14:00:00","5","","2","3","","0","0","0","3","","2019-05-31 10:40:05","2019-05-31 17:09:24");
INSERT INTO tbl_appointment_master VALUES("736","201905129","201905129","16","Old","1","7922","8882","1","Appointment","2019-05-31","12:30:00","5","","2","3","","0","0","0","3","","2019-05-31 10:45:28","2019-05-31 13:07:46");
INSERT INTO tbl_appointment_master VALUES("737","201905130","201905130","16","New","1","7955","8915","1","Appointment","2019-05-31","11:37:00","5","","1","3","","0","0","0","3","","2019-05-31 11:40:01","2019-05-31 12:39:49");
INSERT INTO tbl_appointment_master VALUES("738","201905131","201905131","16","New","1","7956","8916","1","Appointment","2019-05-31","12:00:00","5","","1","3","","0","0","0","3","","2019-05-31 12:26:10","2019-05-31 13:48:35");
INSERT INTO tbl_appointment_master VALUES("739","201905132","201905132","16","Old","2","7737","8697","1","Appointment","2019-05-31","14:00:00","5","","2","3","","0","0","0","3","","2019-05-31 12:31:16","2019-05-31 14:42:15");
INSERT INTO tbl_appointment_master VALUES("740","201905133","201905133","16","Old","2","7001","7873","1","Appointment","2019-05-31","13:17:00","5","","2","3","","0","0","0","3","","2019-05-31 13:17:53","2019-05-31 14:42:29");
INSERT INTO tbl_appointment_master VALUES("741","201905134","201905134","16","Old","2","2914","2914","1","Appointment","2019-05-31","13:17:00","5","","2","3","","0","0","0","3","","2019-05-31 13:18:42","2019-05-31 14:42:32");
INSERT INTO tbl_appointment_master VALUES("743","201906002","201906002","16","Old","1","7280","8242","1","Appointment","2019-06-01","11:01:00","5","","2","3","","0","0","0","3","","2019-06-01 11:02:11","2019-06-01 13:00:47");
INSERT INTO tbl_appointment_master VALUES("744","201906003","201906003","16","Old","1","3386","3386","1","Appointment","2019-06-01","12:31:00","5","","2","3","","0","0","0","3","","2019-06-01 12:31:29","2019-06-01 14:20:23");
INSERT INTO tbl_appointment_master VALUES("745","201906004","201906004","16","New","1","7957","8917","1","Appointment","2019-06-01","12:59:00","5","","1","3","","0","0","0","3","","2019-06-01 13:00:11","2019-06-01 14:20:29");
INSERT INTO tbl_appointment_master VALUES("746","201906005","201906005","16","Old","1","7666","8626","1","Appointment","2019-06-01","14:18:00","5","","2","3","","0","0","0","3","","2019-06-01 14:19:47","2019-06-01 15:23:11");
INSERT INTO tbl_appointment_master VALUES("747","201906006","201906006","16","Old","1","7531","8493","1","Appointment","2019-06-01","18:00:00","5","","2","0","","0","0","0","3","","2019-06-01 17:39:15","");
INSERT INTO tbl_appointment_master VALUES("748","201906007","201906007","16","New","1","7958","8918","1","Appointment","2019-06-02","10:58:00","5","","1","0","","0","0","0","3","","2019-06-02 11:00:16","");
INSERT INTO tbl_appointment_master VALUES("749","201906008","201906008","16","Old","2","7950","8910","1","Appointment","2019-06-04","10:42:00","5","","2","3","","0","0","0","3","","2019-06-04 10:43:03","2019-06-04 10:50:41");
INSERT INTO tbl_appointment_master VALUES("750","201906009","201906009","16","Old","2","7664","8624","1","Appointment","2019-06-04","23:00:00","5","","2","3","","0","0","0","3","","2019-06-04 11:00:28","2019-06-04 11:25:18");
INSERT INTO tbl_appointment_master VALUES("751","201906010","201906010","16","Old","2","7874","8834","1","Appointment","2019-06-04","23:40:00","5","","2","3","","0","0","0","3","","2019-06-04 11:40:26","2019-06-04 11:50:07");
INSERT INTO tbl_appointment_master VALUES("752","201906011","201906011","16","Old","2","7737","8697","1","Appointment","2019-06-04","16:34:00","5","","2","3","","0","0","0","3","","2019-06-04 16:35:25","2019-06-04 16:41:28");
INSERT INTO tbl_appointment_master VALUES("753","201906012","201906012","16","Old","2","7540","8502","1","Appointment","2019-06-05","14:00:00","5","","2","3","","0","0","0","3","","2019-06-05 14:01:42","2019-06-05 17:55:37");
INSERT INTO tbl_appointment_master VALUES("754","201906013","201906013","16","New","2","7960","8920","1","Appointment","2019-06-05","14:21:00","5","","1","3","","0","0","0","3","","2019-06-05 14:22:32","2019-06-05 14:34:47");
INSERT INTO tbl_appointment_master VALUES("755","201906014","201906014","16","Old","2","6616","7488","1","Appointment","2019-06-05","17:30:00","5","","2","3","","0","0","0","3","","2019-06-05 14:25:00","2019-06-05 14:34:45");
INSERT INTO tbl_appointment_master VALUES("756","201906015","201906015","16","New","2","7961","8921","1","Appointment","2019-06-05","17:54:00","5","","1","3","","0","0","0","3","","2019-06-05 17:54:54","2019-06-05 19:07:23");
INSERT INTO tbl_appointment_master VALUES("757","201906016","201906016","16","New","2","7962","8922","1","Appointment","2019-06-05","18:01:00","5","","1","0","","0","0","0","3","","2019-06-05 18:06:03","");
INSERT INTO tbl_appointment_master VALUES("758","201906017","201906017","16","Old","2","6785","7657","1","Appointment","2019-06-06","11:19:00","5","","2","3","","0","0","0","3","","2019-06-06 11:20:03","2019-06-06 13:17:13");
INSERT INTO tbl_appointment_master VALUES("759","201906018","201906018","16","New","2","7963","8923","1","Appointment","2019-06-06","13:15:00","5","","1","3","","0","0","0","3","","2019-06-06 13:16:40","2019-06-06 14:41:48");
INSERT INTO tbl_appointment_master VALUES("760","201906019","201906019","16","Old","2","6534","7406","1","Appointment","2019-06-06","13:24:00","5","","2","3","","0","0","0","3","","2019-06-06 13:24:43","2019-06-06 13:43:35");
INSERT INTO tbl_appointment_master VALUES("761","201906020","201906020","16","New","2","7967","8927","1","Appointment","2019-06-07","11:00:00","5","","1","3","","0","0","0","3","","2019-06-07 11:44:33","2019-06-07 11:45:52");
INSERT INTO tbl_appointment_master VALUES("762","201906021","201906021","16","New","2","7968","8928","1","Appointment","2019-06-08","11:26:00","5","","1","3","","0","0","0","3","","2019-06-08 11:29:41","2019-06-08 12:21:23");
INSERT INTO tbl_appointment_master VALUES("763","201906022","201906022","16","Old","2","5807","5807","1","Appointment","2019-06-08","12:20:00","5","","2","3","","0","0","0","3","","2019-06-08 12:21:00","2019-06-08 12:30:26");
INSERT INTO tbl_appointment_master VALUES("764","201906023","201906023","16","New","2","7969","8929","1","Appointment","2019-06-11","11:27:00","5","","1","3","","0","0","0","3","","2019-06-11 11:28:00","2019-06-11 13:52:50");
INSERT INTO tbl_appointment_master VALUES("765","201906024","201906024","16","New","2","7970","8930","1","Walk","2019-06-11","11:28:00","5","","1","3","","0","0","0","3","","2019-06-11 11:28:49","2019-06-11 13:52:43");
INSERT INTO tbl_appointment_master VALUES("766","201906025","201906025","16","Old","2","2959","2959","1","Appointment","2019-06-11","11:33:00","5","","2","3","","0","0","0","3","","2019-06-11 11:34:13","2019-06-11 13:52:57");
INSERT INTO tbl_appointment_master VALUES("767","201906026","201906026","16","Old","2","7568","8530","1","Appointment","2019-06-11","13:51:00","5","","2","3","","0","0","0","3","","2019-06-11 13:52:33","2019-06-11 18:14:20");
INSERT INTO tbl_appointment_master VALUES("768","201906027","201906027","16","New","2","7974","8934","1","Appointment","2019-06-11","14:40:00","5","","1","3","","0","0","0","3","","2019-06-11 14:42:35","2019-06-11 18:14:23");
INSERT INTO tbl_appointment_master VALUES("769","201906028","201906028","16","New","2","7975","8935","1","Appointment","2019-06-11","18:14:00","5","","1","3","","0","0","0","3","","2019-06-11 18:17:40","2019-06-11 18:57:26");
INSERT INTO tbl_appointment_master VALUES("770","201906029","201906029","16","New","2","7976","8936","1","Appointment","2019-06-11","19:20:00","5","","1","0","","0","0","0","3","","2019-06-11 19:23:02","");
INSERT INTO tbl_appointment_master VALUES("771","201906030","201906030","16","Old","1","1065","1065","1","Appointment","2019-06-12","11:30:00","5","","2","3","","0","0","0","3","","2019-06-12 11:19:02","2019-06-12 12:23:41");
INSERT INTO tbl_appointment_master VALUES("772","201906031","201906031","16","Old","1","7888","8848","1","Appointment","2019-06-12","11:30:00","5","","2","3","","0","0","0","3","","2019-06-12 11:19:48","2019-06-12 15:00:24");
INSERT INTO tbl_appointment_master VALUES("773","201906032","201906032","16","Old","1","7750","8710","1","Appointment","2019-06-12","11:00:00","5","","2","3","","0","0","0","3","","2019-06-12 11:20:36","2019-06-12 12:52:01");
INSERT INTO tbl_appointment_master VALUES("774","201906033","201906033","16","Old","1","790","790","1","Appointment","2019-06-12","12:30:00","5","","2","3","","0","0","0","3","","2019-06-12 11:21:44","2019-06-12 15:00:28");
INSERT INTO tbl_appointment_master VALUES("775","201906034","201906034","16","Old","1","7501","8463","1","Appointment","2019-06-12","15:00:00","5","","2","3","","0","0","0","3","","2019-06-12 11:23:12","2019-06-12 18:52:39");
INSERT INTO tbl_appointment_master VALUES("776","201906035","201906035","16","New","1","7977","8937","1","Appointment","2019-06-12","12:49:00","5","","1","3","","0","0","0","3","","2019-06-12 12:51:04","2019-06-12 15:00:32");
INSERT INTO tbl_appointment_master VALUES("777","201906036","201906036","16","New","2","7978","8938","1","Appointment","2019-06-12","14:22:00","5","","1","3","","0","0","0","3","","2019-06-12 14:22:54","2019-06-12 15:00:44");
INSERT INTO tbl_appointment_master VALUES("778","201906037","201906037","16","Old","2","5378","5378","1","Appointment","2019-06-12","16:44:00","5","","2","3","","0","0","0","3","","2019-06-12 16:44:27","2019-06-12 18:52:20");
INSERT INTO tbl_appointment_master VALUES("779","201906038","201906038","16","New","2","7979","8939","1","Appointment","2019-06-12","16:56:00","5","","1","3","","0","0","0","3","","2019-06-12 16:57:44","2019-06-12 18:52:18");
INSERT INTO tbl_appointment_master VALUES("780","201906039","201906039","16","New","1","7980","8940","1","Appointment","2019-06-12","19:06:00","5","","1","0","","0","0","0","3","","2019-06-12 19:08:14","");
INSERT INTO tbl_appointment_master VALUES("781","201906040","201906040","16","New","2","7981","8941","1","Appointment","2019-06-13","10:33:00","5","","1","3","","0","0","0","3","","2019-06-13 10:35:25","2019-06-13 11:41:22");
INSERT INTO tbl_appointment_master VALUES("782","201906041","201906041","16","New","2","7982","8942","1","Appointment","2019-06-13","11:41:00","5","","1","3","","0","0","0","3","","2019-06-13 11:45:02","2019-06-13 14:44:52");
INSERT INTO tbl_appointment_master VALUES("783","201906042","201906042","16","Old","1","7198","8160","1","Appointment","2019-06-13","13:39:00","5","","2","3","","0","0","0","3","","2019-06-13 13:39:33","2019-06-13 15:38:27");
INSERT INTO tbl_appointment_master VALUES("784","201906043","201906043","16","New","2","7983","8943","1","Appointment","2019-06-13","14:42:00","5","","1","3","","0","0","0","3","","2019-06-13 14:43:56","2019-06-13 15:20:36");
INSERT INTO tbl_appointment_master VALUES("785","201906044","201906044","16","New","2","7984","8944","1","Appointment","2019-06-13","15:21:00","5","","1","3","","0","0","0","3","","2019-06-13 15:23:00","2019-06-13 15:38:36");
INSERT INTO tbl_appointment_master VALUES("786","201906045","201906045","16","Old","1","7384","8346","1","Appointment","2019-06-13","16:43:00","5","","2","0","","0","0","0","3","","2019-06-13 16:43:36","");
INSERT INTO tbl_appointment_master VALUES("787","201906046","201906046","16","Old","2","7479","8441","1","Appointment","2019-06-14","17:15:00","5","","2","4","","0","0","0","3","","2019-06-14 10:37:17","2019-06-14 18:23:06");
INSERT INTO tbl_appointment_master VALUES("788","201906047","201906047","16","New","2","7985","8945","1","Appointment","2019-06-14","12:06:00","5","","1","3","","0","0","0","3","","2019-06-14 12:09:03","2019-06-14 13:51:47");
INSERT INTO tbl_appointment_master VALUES("789","201906048","201906048","16","Old","2","7370","8332","1","Appointment","2019-06-14","12:11:00","5","","2","4","","0","0","0","3","","2019-06-14 12:12:36","2019-06-14 15:15:30");
INSERT INTO tbl_appointment_master VALUES("790","201906049","201906049","16","New","2","7986","8946","1","Appointment","2019-06-14","14:49:00","5","","1","3","","0","0","0","3","","2019-06-14 14:52:26","2019-06-14 15:15:34");
INSERT INTO tbl_appointment_master VALUES("791","201906050","201906050","16","Old","2","5841","5841","1","Appointment","2019-06-14","18:22:00","5","","2","0","","0","0","0","3","","2019-06-14 18:22:56","");
INSERT INTO tbl_appointment_master VALUES("792","201906051","201906051","16","New","2","7987","8947","1","Appointment","2019-06-15","10:47:00","5","","1","3","","0","0","0","3","","2019-06-15 10:48:18","2019-06-15 11:03:37");
INSERT INTO tbl_appointment_master VALUES("793","201906052","201906052","16","Old","2","7715","8675","1","Appointment","2019-06-15","10:57:00","5","","2","3","","0","0","0","3","","2019-06-15 10:57:21","2019-06-15 12:16:59");
INSERT INTO tbl_appointment_master VALUES("794","201906053","201906053","16","Old","2","7356","8318","1","Appointment","2019-06-15","12:30:00","5","","2","3","","0","0","0","3","","2019-06-15 10:59:13","2019-06-15 12:42:49");
INSERT INTO tbl_appointment_master VALUES("795","201906054","201906054","16","New","2","7988","8948","1","Appointment","2019-06-15","11:05:00","5","","1","3","","0","0","0","3","","2019-06-15 11:07:33","2019-06-15 11:26:24");
INSERT INTO tbl_appointment_master VALUES("796","201906055","201906055","16","Old","2","6616","7488","1","Appointment","2019-06-15","16:00:00","5","","2","3","","0","0","0","3","","2019-06-15 11:28:09","2019-06-15 17:48:54");
INSERT INTO tbl_appointment_master VALUES("797","201906056","201906056","16","Old","2","2449","2449","1","Appointment","2019-06-15","17:30:00","5","","2","3","","0","0","0","3","","2019-06-15 11:29:23","2019-06-15 17:42:31");
INSERT INTO tbl_appointment_master VALUES("799","201906058","201906058","16","Old","1","5138","5138","1","Appointment","2019-06-15","13:03:00","5","","2","4","","0","0","0","3","","2019-06-15 11:30:56","2019-06-15 15:19:53");
INSERT INTO tbl_appointment_master VALUES("800","201906059","201906059","16","Old","1","7384","8346","1","Appointment","2019-06-15","01:03:00","5","","2","3","","0","0","0","3","","2019-06-15 11:32:17","2019-06-15 15:19:50");
INSERT INTO tbl_appointment_master VALUES("801","201906060","201906060","16","Old","2","7629","8589","1","Walk","2019-06-15","12:16:00","5","","2","3","","0","0","0","3","","2019-06-15 12:16:41","2019-06-15 12:43:13");
INSERT INTO tbl_appointment_master VALUES("803","201906061","201906061","16","Old","1","7989","8949","1","Appointment","2019-06-15","15:20:00","5","","1","3","","0","0","0","3","","2019-06-15 15:20:32","2019-06-15 15:20:51");
INSERT INTO tbl_appointment_master VALUES("804","201906062","201906062","16","New","2","7990","8950","1","Appointment","2019-06-15","15:25:00","5","","1","3","","0","0","0","3","","2019-06-15 15:25:58","2019-06-15 16:19:49");
INSERT INTO tbl_appointment_master VALUES("805","201906063","201906063","16","Old","2","7357","8319","1","Appointment","2019-06-15","16:00:00","5","","2","3","","0","0","0","3","","2019-06-15 16:18:47","2019-06-15 16:24:27");
INSERT INTO tbl_appointment_master VALUES("806","201906064","201906064","16","Old","1","3253","3253","1","Appointment","2019-06-16","00:00:00","5","","2","0","","0","0","0","3","","2019-06-16 10:20:24","");
INSERT INTO tbl_appointment_master VALUES("807","201906065","201906065","16","Old","1","7045","8007","1","Appointment","2019-06-16","16:30:00","5","","2","3","","0","0","0","3","","2019-06-16 10:21:12","2019-06-16 18:42:03");
INSERT INTO tbl_appointment_master VALUES("808","201906066","201906066","16","Old","1","7706","8666","1","Appointment","2019-06-16","17:00:00","5","","2","3","","0","0","0","3","","2019-06-16 10:22:03","2019-06-16 18:42:10");
INSERT INTO tbl_appointment_master VALUES("809","201906067","201906067","16","Old","1","7209","8171","1","Appointment","2019-06-16","18:30:00","5","","2","0","","0","0","0","3","","2019-06-16 10:22:35","");
INSERT INTO tbl_appointment_master VALUES("810","201906068","201906068","16","New","1","7991","8951","1","Appointment","2019-06-16","11:22:00","5","","1","3","","0","0","0","3","","2019-06-16 11:23:12","2019-06-16 18:41:55");
INSERT INTO tbl_appointment_master VALUES("811","201906069","201906069","16","Old","2","7380","8342","1","Appointment","2019-06-18","15:00:00","5","","2","0","","0","0","0","3","","2019-06-18 11:34:30","");
INSERT INTO tbl_appointment_master VALUES("812","201906070","201906070","16","Old","2","7209","8171","1","Appointment","2019-06-18","19:00:00","5","","2","0","","0","0","0","3","","2019-06-18 11:35:08","");
INSERT INTO tbl_appointment_master VALUES("813","201906071","201906071","16","Old","1","4904","4904","1","Appointment","2019-06-18","16:00:00","5","","2","0","","0","0","0","3","","2019-06-18 11:36:41","");
INSERT INTO tbl_appointment_master VALUES("814","201906072","201906072","16","Old","1","7209","8171","1","Appointment","2019-06-18","19:00:00","5","","2","0","","0","0","0","3","","2019-06-18 19:04:21","");
INSERT INTO tbl_appointment_master VALUES("815","201906073","201906073","16","Old","1","7723","8683","1","Appointment","2019-06-19","13:00:00","5","","2","3","","0","0","0","3","","2019-06-19 10:58:24","2019-06-19 12:55:07");
INSERT INTO tbl_appointment_master VALUES("816","201906074","201906074","16","Old","2","6616","7488","1","Appointment","2019-06-19","17:30:00","5","","2","3","","0","0","0","3","","2019-06-19 11:00:07","2019-06-19 19:15:14");
INSERT INTO tbl_appointment_master VALUES("817","201906075","201906075","16","Old","1","7218","8180","1","Appointment","2019-06-19","15:00:00","5","","2","3","","0","0","0","3","","2019-06-19 11:17:02","2019-06-19 15:13:53");
INSERT INTO tbl_appointment_master VALUES("819","201906077","201906077","16","New","1","7995","8955","1","Appointment","2019-06-19","12:53:00","5","","1","3","","0","0","0","3","","2019-06-19 12:54:46","2019-06-19 15:14:01");
INSERT INTO tbl_appointment_master VALUES("820","201906078","201906078","16","New","2","7996","8956","1","Appointment","2019-06-19","14:13:00","5","","1","3","","0","0","0","3","","2019-06-19 14:13:53","2019-06-19 19:15:13");
INSERT INTO tbl_appointment_master VALUES("821","201906079","201906079","16","New","2","7997","8957","1","Appointment","2019-06-19","19:00:00","5","","1","3","","0","0","0","3","","2019-06-19 19:03:15","2019-06-19 19:15:45");
INSERT INTO tbl_appointment_master VALUES("822","201906080","201906080","16","New","2","7998","8958","1","Appointment","2019-06-19","19:30:00","5","","1","3","","0","0","0","3","","2019-06-19 19:51:11","2019-06-19 19:56:09");
INSERT INTO tbl_appointment_master VALUES("823","201906081","201906081","16","New","2","7999","8959","1","Appointment","2019-06-19","19:30:00","5","","1","3","","0","0","0","3","","2019-06-19 20:01:57","2019-06-19 20:05:03");
INSERT INTO tbl_appointment_master VALUES("824","201906082","201906082","16","New","1","8000","8960","1","Appointment","2019-06-20","10:30:00","5","","1","3","","0","0","0","3","","2019-06-20 10:44:19","2019-06-20 19:22:50");
INSERT INTO tbl_appointment_master VALUES("825","201906083","201906083","16","Old","1","7627","8587","1","Appointment","2019-06-20","15:00:00","5","","2","3","","0","0","0","3","","2019-06-20 11:00:37","2019-06-20 19:22:52");
INSERT INTO tbl_appointment_master VALUES("826","201906084","201906084","16","New","2","8001","8961","1","Appointment","2019-06-20","11:31:00","5","","1","3","","0","0","0","3","","2019-06-20 11:32:17","2019-06-20 14:24:33");
INSERT INTO tbl_appointment_master VALUES("827","201906085","201906085","16","Old","2","7985","8945","1","Appointment","2019-06-20","18:30:00","5","","2","3","","0","0","0","3","","2019-06-20 14:45:24","2019-06-20 18:46:01");
INSERT INTO tbl_appointment_master VALUES("828","201906086","201906086","16","Old","1","6932","7804","1","Appointment","2019-06-21","12:03:00","5","","2","3","","0","0","0","3","","2019-06-21 12:03:54","2019-06-21 14:53:50");
INSERT INTO tbl_appointment_master VALUES("829","201906087","201906087","16","Old","2","6792","7664","1","Appointment","2019-06-21","18:00:00","5","","2","3","","0","0","0","3","","2019-06-21 13:39:20","2019-06-21 19:32:01");
INSERT INTO tbl_appointment_master VALUES("830","201906088","201906088","16","Old","1","7357","8319","1","Appointment","2019-06-21","16:00:00","5","","2","3","","0","0","0","3","","2019-06-21 13:41:17","2019-06-21 20:02:47");
INSERT INTO tbl_appointment_master VALUES("831","201906089","201906089","16","Old","1","7045","8007","1","Appointment","2019-06-21","16:30:00","5","","2","3","","0","0","0","3","","2019-06-21 13:42:13","2019-06-21 18:47:08");
INSERT INTO tbl_appointment_master VALUES("832","201906090","201906090","16","Old","2","6932","7804","1","Appointment","2019-06-21","13:58:00","5","","2","3","","0","0","0","3","","2019-06-21 13:58:27","2019-06-21 17:34:07");
INSERT INTO tbl_appointment_master VALUES("833","201906091","201906091","16","New","2","8002","8962","1","Appointment","2019-06-21","14:00:00","5","","1","3","","0","0","0","3","","2019-06-21 14:01:29","2019-06-21 17:34:13");
INSERT INTO tbl_appointment_master VALUES("834","201906092","201906092","16","New","1","8003","8963","1","Appointment","2019-06-21","14:52:00","5","","1","3","","0","0","0","3","","2019-06-21 14:53:41","2019-06-21 18:12:40");
INSERT INTO tbl_appointment_master VALUES("835","201906093","201906093","16","Old","2","8003","8963","1","Appointment","2019-06-21","17:34:00","5","","1","3","","0","0","0","3","","2019-06-21 17:35:11","2019-06-21 18:12:52");
INSERT INTO tbl_appointment_master VALUES("836","201906094","201906094","16","Old","2","6616","7488","1","Appointment","2019-06-21","18:46:00","5","","2","3","","0","0","0","3","","2019-06-21 18:46:53","2019-06-21 19:12:15");
INSERT INTO tbl_appointment_master VALUES("837","201906095","201906095","16","Old","1","6978","7850","1","Appointment","2019-06-22","14:30:00","5","","2","4","","0","0","0","3","","2019-06-22 14:24:23","2019-06-22 16:47:52");
INSERT INTO tbl_appointment_master VALUES("838","201906096","201906096","16","Old","1","7005","7877","1","Appointment","2019-06-22","18:00:00","5","","2","0","","0","0","0","3","","2019-06-22 14:25:13","");
INSERT INTO tbl_appointment_master VALUES("839","201906097","201906097","16","Old","2","6355","7227","1","Appointment","2019-06-22","16:30:00","5","","2","3","","0","0","0","3","","2019-06-22 14:25:55","2019-06-22 19:00:56");
INSERT INTO tbl_appointment_master VALUES("840","201906098","201906098","16","Old","2","7005","7877","1","Appointment","2019-06-22","18:00:00","5","","2","0","","0","0","0","3","","2019-06-22 14:26:31","");
INSERT INTO tbl_appointment_master VALUES("841","201906099","201906099","16","Old","2","7882","8842","1","Appointment","2019-06-22","17:30:00","5","","2","3","","0","0","0","3","","2019-06-22 16:28:57","2019-06-22 19:00:59");
INSERT INTO tbl_appointment_master VALUES("843","201906101","201906101","16","Old","1","8007","8967","1","Walk","2019-06-22","16:47:00","5","","1","3","","0","0","0","3","","2019-06-22 16:47:34","2019-06-22 19:00:28");
INSERT INTO tbl_appointment_master VALUES("844","201906102","201906102","16","Old","1","2011","2011","1","Appointment","2019-06-23","16:00:00","5","","2","4","","0","0","0","3","","2019-06-23 10:08:10","2019-06-23 16:37:47");
INSERT INTO tbl_appointment_master VALUES("845","201906103","201906103","16","Old","1","7948","8908","1","Appointment","2019-06-23","01:45:00","5","","2","3","","0","0","0","3","","2019-06-23 10:09:27","2019-06-23 14:12:36");
INSERT INTO tbl_appointment_master VALUES("846","201906104","201906104","16","Old","1","7446","8408","1","Appointment","2019-06-23","12:30:00","5","","2","3","","0","0","0","3","","2019-06-23 10:10:32","2019-06-23 13:56:42");
INSERT INTO tbl_appointment_master VALUES("847","201906105","201906105","16","Old","1","7508","8470","1","Appointment","2019-06-23","11:00:00","5","","2","4","","0","0","0","3","","2019-06-23 10:11:09","2019-06-23 13:56:32");
INSERT INTO tbl_appointment_master VALUES("849","201906107","201906107","16","Old","1","7263","8225","1","Appointment","2019-06-23","16:00:00","5","","2","3","","0","0","0","3","","2019-06-23 10:12:27","2019-06-23 18:09:18");
INSERT INTO tbl_appointment_master VALUES("850","201906108","201906108","16","Old","1","6849","7721","1","Appointment","2019-06-23","11:00:00","5","","2","4","","0","0","0","3","","2019-06-23 10:13:38","2019-06-23 11:39:23");
INSERT INTO tbl_appointment_master VALUES("851","201906109","201906109","16","Old","1","7755","8715","1","Walk","2019-06-23","11:38:00","5","","2","3","","0","0","0","3","","2019-06-23 11:38:56","2019-06-23 12:26:37");
INSERT INTO tbl_appointment_master VALUES("853","201906111","201906111","16","Old","1","7922","8882","1","Appointment","2019-06-23","15:33:00","5","","2","3","","0","0","0","3","","2019-06-23 14:21:30","2019-06-23 16:22:51");
INSERT INTO tbl_appointment_master VALUES("854","201906112","201906112","16","Old","1","5525","5525","1","Appointment","2019-06-23","15:12:00","5","","2","3","","0","0","0","3","","2019-06-23 15:12:43","2019-06-23 16:37:52");
INSERT INTO tbl_appointment_master VALUES("855","201906113","201906113","16","New","1","8008","8968","1","Appointment","2019-06-23","15:45:00","5","","1","3","","0","0","0","3","","2019-06-23 15:46:07","2019-06-23 16:22:46");
INSERT INTO tbl_appointment_master VALUES("858","201906115","201906115","16","Old","2","6627","7499","1","Appointment","2019-06-25","18:30:00","5","","2","4","","0","0","0","3","","2019-06-25 10:58:52","2019-06-25 18:53:34");
INSERT INTO tbl_appointment_master VALUES("859","201906116","201906116","16","Old","1","7725","8685","1","Appointment","2019-06-25","13:30:00","5","","2","3","","0","0","0","3","","2019-06-25 11:00:07","2019-06-25 16:22:39");
INSERT INTO tbl_appointment_master VALUES("860","201906117","201906117","16","Old","1","2011","2011","1","Appointment","2019-06-25","16:00:00","5","","2","3","","0","0","0","3","","2019-06-25 11:00:45","2019-06-25 16:58:03");
INSERT INTO tbl_appointment_master VALUES("861","201906118","201906118","16","Old","2","7985","8945","1","Walk","2019-06-25","12:09:00","5","","2","3","","0","0","0","3","","2019-06-25 12:09:39","2019-06-25 12:57:00");
INSERT INTO tbl_appointment_master VALUES("862","201906119","201906119","16","Old","1","5452","5452","1","Appointment","2019-06-25","12:43:00","5","","2","3","","0","0","0","3","","2019-06-25 12:44:05","2019-06-25 16:57:53");
INSERT INTO tbl_appointment_master VALUES("864","201906121","201906121","16","Old","2","3911","3911","1","Appointment","2019-06-25","14:00:00","5","","2","3","","0","0","0","3","","2019-06-25 12:56:53","2019-06-25 18:53:29");
INSERT INTO tbl_appointment_master VALUES("865","201906122","201906122","16","Old","1","7429","8391","1","Appointment","2019-06-25","13:30:00","5","","2","3","","0","0","0","3","","2019-06-25 13:30:31","2019-06-25 19:17:25");
INSERT INTO tbl_appointment_master VALUES("866","201906123","201906123","16","Old","2","7461","8423","1","Appointment","2019-06-25","14:22:00","5","","2","3","","0","0","0","3","","2019-06-25 14:23:12","2019-06-25 18:53:31");
INSERT INTO tbl_appointment_master VALUES("867","201906124","201906124","16","Old","1","227","227","1","Walk","2019-06-25","16:20:00","5","","2","3","","0","0","0","3","","2019-06-25 16:20:23","2019-06-25 18:09:22");
INSERT INTO tbl_appointment_master VALUES("868","201906125","201906125","16","Old","1","5138","5138","1","Walk","2019-06-25","16:45:00","5","","2","3","","0","0","0","3","","2019-06-25 16:46:07","2019-06-25 19:17:21");
INSERT INTO tbl_appointment_master VALUES("869","201906126","201906126","16","New","2","8010","8970","1","Walk","2019-06-25","17:18:00","5","","1","3","","0","0","0","3","","2019-06-25 17:19:58","2019-06-25 17:23:25");
INSERT INTO tbl_appointment_master VALUES("871","201906128","201906128","16","New","2","8012","8972","1","Appointment","2019-06-25","18:35:00","5","","1","3","","0","0","0","3","","2019-06-25 18:36:19","2019-06-25 18:53:37");
INSERT INTO tbl_appointment_master VALUES("872","201906129","201906129","16","Old","2","8011","8971","1","Appointment","2019-06-25","18:53:00","5","","1","3","","0","0","0","3","","2019-06-25 18:54:01","2019-06-25 19:16:15");
INSERT INTO tbl_appointment_master VALUES("873","201906130","201906130","16","New","2","8013","8973","1","Appointment","2019-06-25","19:13:00","5","","1","0","","0","0","0","3","","2019-06-25 19:15:24","");
INSERT INTO tbl_appointment_master VALUES("874","201906131","201906131","16","Old","1","7520","8482","1","Appointment","2019-06-26","12:17:00","5","","2","3","","0","0","0","3","","2019-06-26 12:17:49","2019-06-26 16:00:17");
INSERT INTO tbl_appointment_master VALUES("875","201906132","201906132","16","Old","1","5517","5517","1","Appointment","2019-06-26","15:30:00","5","","2","3","","0","0","0","3","","2019-06-26 12:18:10","2019-06-26 18:08:47");
INSERT INTO tbl_appointment_master VALUES("876","201906133","201906133","16","Old","2","7568","8530","1","Appointment","2019-06-26","12:18:00","5","","2","3","","0","0","0","3","","2019-06-26 12:18:50","2019-06-26 16:41:07");
INSERT INTO tbl_appointment_master VALUES("877","201906134","201906134","16","New","1","8014","8974","1","Appointment","2019-06-26","12:20:00","5","","1","3","","0","0","0","3","","2019-06-26 12:21:12","2019-06-26 16:00:20");
INSERT INTO tbl_appointment_master VALUES("878","201906135","201906135","16","Old","2","8014","8974","1","Walk","2019-06-26","12:42:00","5","","1","3","","0","0","0","3","","2019-06-26 12:42:56","2019-06-26 16:41:11");
INSERT INTO tbl_appointment_master VALUES("879","201906136","201906136","16","Old","1","5602","5602","1","Appointment","2019-06-26","15:59:00","5","","2","3","","0","0","0","3","","2019-06-26 15:59:57","2019-06-26 16:29:56");
INSERT INTO tbl_appointment_master VALUES("880","201906137","201906137","16","Old","2","6092","6092","1","Appointment","2019-06-26","16:40:00","5","","2","0","","0","0","0","3","","2019-06-26 16:41:02","");
INSERT INTO tbl_appointment_master VALUES("881","201906138","201906138","16","Old","2","7899","8859","1","Walk","2019-06-26","18:43:00","5","","2","1","","0","0","0","3","","2019-06-26 18:44:39","");
INSERT INTO tbl_appointment_master VALUES("882","201906139","201906139","16","Old","1","7883","8843","1","Appointment","2019-06-27","15:00:00","5","","2","3","","0","0","0","3","","2019-06-27 10:16:07","2019-06-27 18:19:36");
INSERT INTO tbl_appointment_master VALUES("883","201906140","201906140","16","Old","2","3526","3526","1","Appointment","2019-06-27","11:00:00","5","","2","3","","0","0","0","3","","2019-06-27 10:17:07","2019-06-27 18:19:11");
INSERT INTO tbl_appointment_master VALUES("884","201906141","201906141","16","Old","1","7624","8584","1","Appointment","2019-06-27","14:58:00","5","","2","3","","0","0","0","3","","2019-06-27 14:58:24","2019-06-27 18:19:30");
INSERT INTO tbl_appointment_master VALUES("885","201906142","201906142","16","Old","2","7752","8712","1","Appointment","2019-06-27","17:58:00","5","","2","3","","0","0","0","3","","2019-06-27 17:58:38","2019-06-27 18:53:56");
INSERT INTO tbl_appointment_master VALUES("886","201906143","201906143","16","New","2","8016","8976","1","Appointment","2019-06-27","18:11:00","5","","1","3","","0","0","0","3","","2019-06-27 18:14:21","2019-06-27 18:53:58");
INSERT INTO tbl_appointment_master VALUES("887","201906144","201906144","16","Old","2","7953","8913","1","Appointment","2019-06-27","18:52:00","5","","2","0","","0","0","0","3","","2019-06-27 18:53:50","");
INSERT INTO tbl_appointment_master VALUES("888","201906145","201906145","16","New","2","8017","8977","1","Appointment","2019-06-27","18:54:00","5","","1","0","","0","0","0","3","","2019-06-27 18:55:49","");
INSERT INTO tbl_appointment_master VALUES("889","201906146","201906146","16","Old","1","7210","8172","1","Appointment","2019-06-28","15:00:00","5","","2","4","","0","0","0","3","","2019-06-28 10:19:01","2019-06-28 11:37:54");
INSERT INTO tbl_appointment_master VALUES("890","201906147","201906147","16","Old","1","7208","8170","1","Appointment","2019-06-28","15:15:00","5","","2","4","","0","0","0","3","","2019-06-28 10:20:01","2019-06-28 11:37:57");
INSERT INTO tbl_appointment_master VALUES("892","201906148","201906148","16","New","2","8019","8979","1","Walk","2019-06-28","12:56:00","5","","1","3","","0","0","0","3","","2019-06-28 12:56:37","2019-06-28 13:51:30");
INSERT INTO tbl_appointment_master VALUES("894","201906150","201906150","16","New","1","8021","8981","1","Appointment","2019-06-28","14:40:00","5","","1","3","","0","0","0","3","","2019-06-28 14:41:44","2019-06-28 15:15:39");
INSERT INTO tbl_appointment_master VALUES("895","201906151","201906151","16","Old","1","2608","2608","1","Appointment","2019-06-28","15:01:00","5","","2","3","","0","0","0","3","","2019-06-28 15:01:59","2019-06-28 19:28:26");
INSERT INTO tbl_appointment_master VALUES("896","201906152","201906152","16","Old","2","7366","8328","1","Appointment","2019-06-28","15:30:00","5","","2","4","","0","0","0","3","","2019-06-28 19:31:06","2019-06-28 19:31:11");
INSERT INTO tbl_appointment_master VALUES("897","201906153","201906153","16","Old","1","7218","8180","1","Appointment","2019-06-29","11:00:00","5","","1","4","","0","0","0","3","","2019-06-29 10:12:14","2019-06-29 13:08:04");
INSERT INTO tbl_appointment_master VALUES("898","201906154","201906154","16","Old","1","7548","8510","1","Appointment","2019-06-29","10:12:00","5","","2","0","","0","0","0","3","","2019-06-29 10:12:52","");
INSERT INTO tbl_appointment_master VALUES("899","201906155","201906155","16","Old","2","7340","8302","1","Appointment","2019-06-29","17:00:00","5","","2","3","","0","0","0","3","","2019-06-29 10:13:42","2019-06-29 17:43:32");
INSERT INTO tbl_appointment_master VALUES("900","201906156","201906156","16","Old","1","8021","8981","1","Appointment","2019-06-29","13:00:00","5","","2","3","","0","0","0","3","","2019-06-29 11:18:25","2019-06-29 14:06:52");
INSERT INTO tbl_appointment_master VALUES("901","201906157","201906157","16","Old","2","7803","8763","1","Appointment","2019-06-29","11:28:00","5","","2","3","","0","0","0","3","","2019-06-29 11:28:30","2019-06-29 14:06:37");
INSERT INTO tbl_appointment_master VALUES("902","201906158","201906158","16","Old","1","7803","8763","1","Appointment","2019-06-29","11:29:00","5","","2","3","","0","0","0","3","","2019-06-29 11:29:31","2019-06-29 14:06:49");
INSERT INTO tbl_appointment_master VALUES("903","201906159","201906159","16","New","2","8024","8984","1","Appointment","2019-06-29","12:05:00","5","","1","3","","0","0","0","3","","2019-06-29 12:05:52","2019-06-29 12:26:21");
INSERT INTO tbl_appointment_master VALUES("904","201906160","201906160","16","New","2","8025","8985","1","Walk","2019-06-29","12:23:00","5","","1","3","","0","0","0","3","","2019-06-29 12:24:34","2019-06-29 12:46:34");
INSERT INTO tbl_appointment_master VALUES("905","201906161","201906161","16","New","2","8026","8986","1","Appointment","2019-06-29","14:32:00","5","","1","3","","0","0","0","3","","2019-06-29 14:36:34","2019-06-29 17:34:38");
INSERT INTO tbl_appointment_master VALUES("906","201906162","201906162","16","Old","1","5847","5847","1","Appointment","2019-06-29","16:23:00","5","","2","0","","0","0","0","3","","2019-06-29 16:23:59","");
INSERT INTO tbl_appointment_master VALUES("907","201906163","201906163","16","New","2","8027","8987","1","Appointment","2019-06-29","16:24:00","5","","1","3","","0","0","0","3","","2019-06-29 16:24:56","2019-06-29 17:34:41");
INSERT INTO tbl_appointment_master VALUES("908","201906164","201906164","16","Old","2","7865","8825","1","Walk","2019-06-29","17:30:00","5","","2","3","","0","0","0","3","","2019-06-29 17:30:42","2019-06-29 17:43:29");
INSERT INTO tbl_appointment_master VALUES("909","201906165","201906165","16","New","2","8028","8988","1","Walk","2019-06-29","17:44:00","5","","1","3","","0","0","0","3","","2019-06-29 17:46:33","2019-06-29 18:11:46");
INSERT INTO tbl_appointment_master VALUES("910","201906166","201906166","16","Old","2","8013","8973","1","Walk","2019-06-29","18:11:00","5","","2","1","","0","0","0","3","","2019-06-29 18:11:36","");
INSERT INTO tbl_appointment_master VALUES("911","201906167","201906167","16","New","2","8029","8989","1","Appointment","2019-06-29","19:01:00","5","","1","0","","0","0","0","3","","2019-06-29 19:02:54","");
INSERT INTO tbl_appointment_master VALUES("912","201906168","201906168","16","Old","1","7176","8138","1","Appointment","2019-06-30","12:00:00","5","","2","3","","0","0","0","3","","2019-06-30 10:44:03","2019-06-30 19:38:27");
INSERT INTO tbl_appointment_master VALUES("913","201906169","201906169","16","Old","1","4904","4904","1","Appointment","2019-06-30","12:15:00","5","","2","3","","0","0","0","3","","2019-06-30 10:44:26","2019-06-30 12:54:33");
INSERT INTO tbl_appointment_master VALUES("914","201906170","201906170","16","Old","1","7218","8180","1","Appointment","2019-06-30","13:00:00","5","","2","4","","0","0","0","3","","2019-06-30 10:45:06","2019-06-30 19:38:12");
INSERT INTO tbl_appointment_master VALUES("915","201906171","201906171","16","New","1","8030","8990","1","Appointment","2019-06-30","12:52:00","5","","1","3","","0","0","0","3","","2019-06-30 12:54:15","2019-06-30 19:38:04");
INSERT INTO tbl_appointment_master VALUES("916","201906172","201906172","16","Old","1","4024","4024","1","Walk","2019-06-30","13:27:00","5","","2","3","","0","0","0","3","","2019-06-30 13:27:34","2019-06-30 19:38:16");
INSERT INTO tbl_appointment_master VALUES("917","201907001","201907001","16","Old","1","5855","5855","1","Appointment","2019-07-02","23:00:00","5","","2","0","","0","0","0","3","","2019-07-02 10:35:56","");
INSERT INTO tbl_appointment_master VALUES("918","201907002","201907002","16","Old","2","5702","5702","1","Walk","2019-07-02","11:16:00","5","","2","3","","0","0","0","3","","2019-07-02 11:16:58","2019-07-02 14:54:03");
INSERT INTO tbl_appointment_master VALUES("919","201907003","201907003","16","Old","2","8029","8989","1","Appointment","2019-07-02","18:30:00","5","","2","0","","0","0","0","3","","2019-07-02 12:09:52","");
INSERT INTO tbl_appointment_master VALUES("920","201907004","201907004","16","Old","1","7922","8882","1","Appointment","2019-07-02","12:42:00","5","","2","3","","0","0","0","3","","2019-07-02 12:42:24","2019-07-02 15:28:32");
INSERT INTO tbl_appointment_master VALUES("922","201907005","201907005","16","Old","1","3418","3418","1","Appointment","2019-07-02","14:01:00","5","","2","4","","0","0","0","3","","2019-07-02 14:01:55","2019-07-02 15:28:36");
INSERT INTO tbl_appointment_master VALUES("923","201907006","201907006","16","Old","2","2639","2639","1","Appointment","2019-07-02","16:30:00","5","","2","0","","0","0","0","3","","2019-07-02 14:50:32","");
INSERT INTO tbl_appointment_master VALUES("924","201907007","201907007","16","Old","2","7751","8711","1","Appointment","2019-07-02","16:30:00","5","","2","4","","0","0","0","3","","2019-07-02 14:51:03","2019-07-02 18:08:20");
INSERT INTO tbl_appointment_master VALUES("926","201907009","201907009","16","New","1","8031","8991","1","Appointment","2019-07-02","15:27:00","5","","1","0","","0","0","0","3","","2019-07-02 15:28:19","");
INSERT INTO tbl_appointment_master VALUES("927","201907010","201907010","16","New","2","8032","8992","1","Appointment","2019-07-02","17:15:00","5","","1","3","","0","0","0","3","","2019-07-02 17:16:01","2019-07-02 18:08:22");
INSERT INTO tbl_appointment_master VALUES("928","201907011","201907011","16","Old","1","7384","8346","1","Appointment","2019-07-03","13:00:00","5","","2","4","","0","0","0","3","","2019-07-03 10:36:32","2019-07-03 16:44:23");
INSERT INTO tbl_appointment_master VALUES("929","201907012","201907012","16","Old","1","6758","7630","1","Appointment","2019-07-03","11:27:00","5","","2","0","","0","0","0","3","","2019-07-03 11:27:51","");
INSERT INTO tbl_appointment_master VALUES("930","201907013","201907013","16","Old","1","7995","8955","1","Walk","2019-07-03","12:21:00","5","","2","1","","0","0","0","3","","2019-07-03 12:21:39","");
INSERT INTO tbl_appointment_master VALUES("931","201907014","201907014","16","Old","2","6915","7787","1","Appointment","2019-07-03","18:30:00","5","","2","3","","0","0","0","3","","2019-07-03 12:23:44","2019-07-03 19:21:46");
INSERT INTO tbl_appointment_master VALUES("932","201907015","201907015","16","Old","2","7257","8219","1","Appointment","2019-07-03","18:30:00","5","","2","4","","0","0","0","3","","2019-07-03 12:24:42","2019-07-03 19:21:51");
INSERT INTO tbl_appointment_master VALUES("933","201907016","201907016","16","Old","2","5843","5843","1","Appointment","2019-07-03","14:33:00","5","","2","3","","0","0","0","3","","2019-07-03 12:26:12","2019-07-03 16:43:22");
INSERT INTO tbl_appointment_master VALUES("934","201907017","201907017","16","Old","2","6801","7673","1","Appointment","2019-07-03","14:30:00","5","","2","0","","0","0","0","3","","2019-07-03 12:26:59","");
INSERT INTO tbl_appointment_master VALUES("935","201907018","201907018","16","New","2","8033","8993","1","Appointment","2019-07-03","12:30:00","5","","1","3","","0","0","0","3","","2019-07-03 12:31:30","2019-07-03 14:24:55");
INSERT INTO tbl_appointment_master VALUES("936","201907019","201907019","16","New","2","8034","8994","1","Appointment","2019-07-03","14:24:00","5","","1","3","","0","0","0","3","","2019-07-03 14:24:46","2019-07-03 16:43:08");
INSERT INTO tbl_appointment_master VALUES("937","201907020","201907020","16","Old","2","6307","7179","1","Appointment","2019-07-03","14:25:00","5","","1","3","","0","0","0","3","","2019-07-03 14:25:32","2019-07-03 17:30:40");
INSERT INTO tbl_appointment_master VALUES("938","201907021","201907021","16","Old","2","8003","8963","1","Appointment","2019-07-03","14:56:00","5","","2","3","","0","0","0","3","","2019-07-03 14:56:44","2019-07-03 16:43:29");
INSERT INTO tbl_appointment_master VALUES("939","201907022","201907022","16","Old","2","1667","1667","1","Appointment","2019-07-03","16:30:00","5","","2","3","","0","0","0","3","","2019-07-03 14:57:34","2019-07-03 19:21:37");
INSERT INTO tbl_appointment_master VALUES("940","201907023","201907023","16","Old","2","2172","2172","1","Walk","2019-07-03","17:30:00","5","","2","3","","0","0","0","3","","2019-07-03 17:30:22","2019-07-03 19:21:41");
INSERT INTO tbl_appointment_master VALUES("941","201907024","201907024","16","Old","2","4572","4572","1","Walk","2019-07-03","19:09:00","5","","2","1","","0","0","0","3","","2019-07-03 19:09:53","");
INSERT INTO tbl_appointment_master VALUES("942","201907025","201907025","16","New","2","8035","8995","1","Appointment","2019-07-03","19:13:00","5","","1","0","","0","0","0","3","","2019-07-03 19:16:08","");
INSERT INTO tbl_appointment_master VALUES("943","201907026","201907026","16","Old","2","7954","8914","1","Appointment","2019-07-04","10:30:00","5","","2","3","","0","0","0","3","","2019-07-04 10:51:16","2019-07-04 12:24:31");
INSERT INTO tbl_appointment_master VALUES("944","201907027","201907027","16","Old","2","5528","5528","1","Appointment","2019-07-04","12:00:00","5","","2","3","","0","0","0","3","","2019-07-04 10:53:47","2019-07-04 12:24:36");
INSERT INTO tbl_appointment_master VALUES("945","201907028","201907028","16","Old","2","5702","5702","1","Appointment","2019-07-04","00:00:00","5","","2","3","","0","0","0","3","","2019-07-04 10:57:05","2019-07-04 12:24:29");
INSERT INTO tbl_appointment_master VALUES("946","201907029","201907029","16","Old","2","7895","8855","1","Appointment","2019-07-04","12:45:00","5","","2","0","","0","0","0","3","","2019-07-04 10:58:23","");
INSERT INTO tbl_appointment_master VALUES("947","201907030","201907030","16","Old","1","7208","8170","1","Appointment","2019-07-04","15:30:00","5","","2","0","","0","0","0","3","","2019-07-04 11:00:07","");
INSERT INTO tbl_appointment_master VALUES("948","201907031","201907031","16","New","2","8036","8996","1","Appointment","2019-07-04","11:00:00","5","","1","3","","0","0","0","3","","2019-07-04 11:02:00","2019-07-04 12:24:32");
INSERT INTO tbl_appointment_master VALUES("949","201907032","201907032","16","Old","1","7210","8172","1","Appointment","2019-07-04","03:30:00","5","","2","0","","0","0","0","3","","2019-07-04 11:03:11","");
INSERT INTO tbl_appointment_master VALUES("950","201907033","201907033","16","New","2","8037","8997","1","Appointment","2019-07-04","12:23:00","5","","1","0","","0","0","0","3","","2019-07-04 12:24:23","");
INSERT INTO tbl_appointment_master VALUES("951","201907034","201907034","16","New","2","8038","8998","1","Walk","2019-07-04","15:29:00","5","","1","3","","0","0","0","3","","2019-07-04 15:31:05","2019-07-04 15:42:42");
INSERT INTO tbl_appointment_master VALUES("952","201907035","201907035","16","Old","1","7750","8710","1","Appointment","2019-07-05","11:00:00","5","","2","3","","0","0","0","3","","2019-07-05 10:55:44","2019-07-05 13:35:09");
INSERT INTO tbl_appointment_master VALUES("953","201907036","201907036","16","Old","1","5574","5574","1","Appointment","2019-07-05","00:00:00","5","","2","3","","0","0","0","3","","2019-07-05 10:56:39","2019-07-05 13:35:08");
INSERT INTO tbl_appointment_master VALUES("955","201907038","201907038","16","Old","1","1908","1908","1","Appointment","2019-07-05","22:00:00","5","","2","0","","0","0","0","3","","2019-07-05 10:57:38","");
INSERT INTO tbl_appointment_master VALUES("956","201907039","201907039","16","Old","2","7209","8171","1","Appointment","2019-07-05","18:30:00","5","","2","4","","0","0","0","3","","2019-07-05 11:04:46","2019-07-05 13:29:57");
INSERT INTO tbl_appointment_master VALUES("957","201907040","201907040","16","Old","2","4460","4460","1","Appointment","2019-07-05","12:30:00","5","","2","3","","0","0","0","3","","2019-07-05 11:18:52","2019-07-05 13:29:54");
INSERT INTO tbl_appointment_master VALUES("958","201907041","201907041","16","Old","2","3008","3008","1","Appointment","2019-07-05","22:00:00","5","","2","1","","0","0","0","3","","2019-07-05 11:22:51","2019-07-05 13:29:59");
INSERT INTO tbl_appointment_master VALUES("959","201907042","201907042","16","New","1","8039","8999","1","Appointment","2019-07-05","12:04:00","5","","1","3","","0","0","0","3","","2019-07-05 12:04:53","2019-07-05 13:35:12");
INSERT INTO tbl_appointment_master VALUES("960","201907043","201907043","16","New","2","8040","9000","1","Appointment","2019-07-05","12:28:00","5","","1","3","","0","0","0","3","","2019-07-05 12:30:21","2019-07-05 13:29:50");
INSERT INTO tbl_appointment_master VALUES("961","201907044","201907044","16","Old","2","6417","7289","1","Appointment","2019-07-05","13:30:00","5","","2","0","","0","0","0","3","","2019-07-05 13:30:19","");
INSERT INTO tbl_appointment_master VALUES("962","201907045","201907045","16","Old","1","3386","3386","1","Appointment","2019-07-05","13:34:00","5","","2","0","","0","0","0","3","","2019-07-05 13:35:01","");
INSERT INTO tbl_appointment_master VALUES("963","201907046","201907046","16","Old","2","898","898","1","Walk","2019-07-05","14:07:00","5","","2","1","","0","0","0","3","","2019-07-05 14:07:13","");
INSERT INTO tbl_appointment_master VALUES("964","201907047","201907047","16","New","1","8041","9001","1","Appointment","2019-07-05","14:28:00","5","","1","0","","0","0","0","3","","2019-07-05 14:29:53","");
INSERT INTO tbl_appointment_master VALUES("965","201907048","201907048","16","New","1","8042","9002","1","Appointment","2019-07-05","15:00:00","5","","1","0","","0","0","0","3","","2019-07-05 15:52:45","");
INSERT INTO tbl_appointment_master VALUES("966","201907049","201907049","16","Old","2","1954","1954","1","Walk","2019-07-05","17:44:00","5","","2","1","","0","0","0","3","","2019-07-05 17:44:20","");
INSERT INTO tbl_appointment_master VALUES("967","201907050","201907050","16","Old","2","5347","5347","1","Walk","2019-07-05","18:45:00","5","","2","1","","0","0","0","3","","2019-07-05 18:46:41","");
INSERT INTO tbl_appointment_master VALUES("968","201907051","201907051","16","Old","1","7216","8178","1","Appointment","2019-07-06","07:00:00","5","","2","0","","0","0","0","3","","2019-07-06 11:02:08","");
INSERT INTO tbl_appointment_master VALUES("969","201907052","201907052","16","Old","2","8002","8962","1","Appointment","2019-07-06","00:00:00","5","","2","4","","0","0","0","3","","2019-07-06 11:02:56","2019-07-06 17:59:12");
INSERT INTO tbl_appointment_master VALUES("970","201907053","201907053","16","New","2","8043","9003","1","Appointment","2019-07-06","11:35:00","5","","1","3","","0","0","0","3","","2019-07-06 11:36:23","2019-07-06 17:59:14");
INSERT INTO tbl_appointment_master VALUES("971","201907054","201907054","16","New","2","8044","9004","1","Appointment","2019-07-06","12:06:00","5","","1","3","","0","0","0","3","","2019-07-06 12:07:05","2019-07-06 17:59:16");
INSERT INTO tbl_appointment_master VALUES("973","201907056","201907056","16","New","1","8045","9005","1","Appointment","2019-07-06","13:49:00","5","","1","3","","0","0","0","3","","2019-07-06 13:50:21","2019-07-06 16:56:04");
INSERT INTO tbl_appointment_master VALUES("974","201907057","201907057","16","New","2","8046","9006","1","Appointment","2019-07-06","14:15:00","5","","1","3","","0","0","0","3","","2019-07-06 14:18:23","2019-07-06 17:59:20");
INSERT INTO tbl_appointment_master VALUES("975","201907058","201907058","16","New","2","8047","9007","1","Appointment","2019-07-06","14:18:00","5","","1","3","","0","0","0","3","","2019-07-06 14:19:47","2019-07-06 17:59:21");
INSERT INTO tbl_appointment_master VALUES("976","201907059","201907059","16","New","2","8048","9008","1","Appointment","2019-07-06","14:19:00","5","","1","3","","0","0","0","3","","2019-07-06 14:20:40","2019-07-06 17:59:23");
INSERT INTO tbl_appointment_master VALUES("977","201907060","201907060","16","New","2","8049","9009","1","Appointment","2019-07-06","14:20:00","5","","1","3","","0","0","0","3","","2019-07-06 14:21:31","2019-07-06 17:59:34");
INSERT INTO tbl_appointment_master VALUES("978","201907061","201907061","16","New","2","8050","9010","1","Appointment","2019-07-06","15:25:00","5","","1","3","","0","0","0","3","","2019-07-06 15:27:22","2019-07-06 17:59:37");
INSERT INTO tbl_appointment_master VALUES("979","201907062","201907062","16","Old","1","842","842","1","Appointment","2019-07-06","13:45:00","5","","2","3","","0","0","0","3","","2019-07-06 16:55:29","2019-07-06 16:56:07");
INSERT INTO tbl_appointment_master VALUES("980","201907063","201907063","16","New","2","8051","9011","1","Appointment","2019-07-06","17:13:00","5","","1","3","","0","0","0","3","","2019-07-06 17:14:23","2019-07-06 17:59:40");
INSERT INTO tbl_appointment_master VALUES("981","201907064","201907064","16","Old","2","7953","8913","1","Appointment","2019-07-06","17:59:00","5","","2","3","","0","0","0","3","","2019-07-06 18:00:10","2019-07-06 18:42:17");
INSERT INTO tbl_appointment_master VALUES("982","201907065","201907065","16","New","1","8052","9012","1","Appointment","2019-07-07","10:49:00","5","","1","3","","0","0","0","3","","2019-07-07 10:53:13","2019-07-07 16:22:14");
INSERT INTO tbl_appointment_master VALUES("983","201907066","201907066","16","Old","1","4720","4720","1","Appointment","2019-07-07","11:00:00","5","","2","4","","0","0","0","3","","2019-07-07 10:53:59","2019-07-07 18:46:17");
INSERT INTO tbl_appointment_master VALUES("984","201907067","201907067","16","Old","1","5123","5123","1","Appointment","2019-07-07","14:00:00","5","","2","3","","0","0","0","3","","2019-07-07 10:54:29","2019-07-07 16:22:35");
INSERT INTO tbl_appointment_master VALUES("985","201907068","201907068","16","New","1","8053","9013","1","Appointment","2019-07-07","11:37:00","5","","1","3","","0","0","0","3","","2019-07-07 11:40:16","2019-07-07 16:22:22");
INSERT INTO tbl_appointment_master VALUES("986","201907069","201907069","16","Old","1","6301","7173","1","Walk","2019-07-07","12:32:00","5","","2","3","","0","0","0","3","","2019-07-07 12:32:51","2019-07-07 16:22:25");
INSERT INTO tbl_appointment_master VALUES("987","201907070","201907070","16","New","1","8054","9014","1","Appointment","2019-07-07","14:20:00","5","","1","3","","0","0","0","3","","2019-07-07 14:21:08","2019-07-07 16:22:38");
INSERT INTO tbl_appointment_master VALUES("989","201907072","201907072","16","Old","1","6745","7617","1","Walk","2019-07-07","16:23:00","5","","2","3","","0","0","0","3","","2019-07-07 16:23:16","2019-07-07 18:46:07");
INSERT INTO tbl_appointment_master VALUES("990","201907073","201907073","16","Old","1","7713","8673","1","Appointment","2019-07-09","00:00:00","5","","2","3","","0","0","0","3","","2019-07-09 10:48:58","2019-07-09 15:11:44");
INSERT INTO tbl_appointment_master VALUES("991","201907074","201907074","16","Old","2","8002","8962","1","Appointment","2019-07-09","12:00:00","5","","2","3","","0","0","0","3","","2019-07-09 10:50:56","2019-07-09 15:14:38");
INSERT INTO tbl_appointment_master VALUES("992","201907075","201907075","16","Old","2","7801","8761","1","Appointment","2019-07-09","18:30:00","5","","2","3","","0","0","0","3","","2019-07-09 10:51:54","2019-07-09 19:56:25");
INSERT INTO tbl_appointment_master VALUES("993","201907076","201907076","16","Old","2","7209","8171","1","Appointment","2019-07-09","19:00:00","5","","2","3","","0","0","0","3","","2019-07-09 10:55:23","2019-07-09 19:56:27");
INSERT INTO tbl_appointment_master VALUES("994","201907077","201907077","16","New","2","8056","9016","1","Appointment","2019-07-09","12:21:00","5","","1","3","","0","0","0","3","","2019-07-09 12:23:10","2019-07-09 15:14:42");
INSERT INTO tbl_appointment_master VALUES("995","201907078","201907078","16","Old","1","8041","9001","1","Appointment","2019-07-10","14:30:00","5","","2","2","","0","0","0","3","","2019-07-10 10:34:19","2019-07-10 15:56:17");
INSERT INTO tbl_appointment_master VALUES("996","201907079","201907079","16","Old","1","7750","8710","1","Walk","2019-07-10","11:32:00","5","","2","3","","0","0","0","3","","2019-07-10 11:32:16","2019-07-10 13:12:52");
INSERT INTO tbl_appointment_master VALUES("998","201907081","201907081","16","New","1","8057","9017","1","Appointment","2019-07-10","12:28:00","5","","1","3","","0","0","0","3","","2019-07-10 12:29:49","2019-07-10 13:13:06");
INSERT INTO tbl_appointment_master VALUES("999","201907082","201907082","16","Old","2","8057","9017","1","Walk","2019-07-10","12:44:00","5","","1","3","","0","0","0","3","","2019-07-10 12:44:45","2019-07-10 15:54:47");
INSERT INTO tbl_appointment_master VALUES("1000","201907083","201907083","16","New","2","8058","9018","1","Appointment","2019-07-10","12:44:00","5","","1","3","","0","0","0","3","","2019-07-10 12:45:33","2019-07-10 15:54:40");
INSERT INTO tbl_appointment_master VALUES("1001","201907084","201907084","16","Old","1","7175","8137","1","Appointment","2019-07-10","13:13:00","5","","2","3","","0","0","0","3","","2019-07-10 13:13:24","2019-07-10 15:56:14");
INSERT INTO tbl_appointment_master VALUES("1002","201907085","201907085","16","Old","2","4957","4957","1","Walk","2019-07-10","13:25:00","5","","2","3","","0","0","0","3","","2019-07-10 13:25:17","2019-07-10 15:54:42");
INSERT INTO tbl_appointment_master VALUES("1003","201907086","201907086","16","Old","2","7996","8956","1","Appointment","2019-07-10","13:30:00","5","","2","3","","0","0","0","3","","2019-07-10 13:30:26","2019-07-10 15:54:56");
INSERT INTO tbl_appointment_master VALUES("1005","201907087","201907087","16","New","1","8060","9020","1","Appointment","2019-07-10","14:46:00","5","","1","0","","0","0","0","3","","2019-07-10 14:47:27","");
INSERT INTO tbl_appointment_master VALUES("1006","201907088","201907088","16","New","1","8061","9021","1","Appointment","2019-07-10","15:02:00","5","","1","2","","0","0","0","3","","2019-07-10 15:03:15","2019-07-10 15:56:33");
INSERT INTO tbl_appointment_master VALUES("1007","201907089","201907089","16","New","1","8062","9022","1","Appointment","2019-07-10","15:17:00","5","","1","3","","0","0","0","3","","2019-07-10 15:17:53","2019-07-10 15:56:31");
INSERT INTO tbl_appointment_master VALUES("1008","201907090","201907090","16","Old","2","7615","8575","1","Walk","2019-07-10","15:23:00","5","","2","3","","0","0","0","3","","2019-07-10 15:23:58","2019-07-10 15:54:58");
INSERT INTO tbl_appointment_master VALUES("1009","201907091","201907091","16","Old","2","7126","8088","1","Appointment","2019-07-10","16:45:00","5","","2","0","","0","0","0","3","","2019-07-10 15:55:39","");
INSERT INTO tbl_appointment_master VALUES("1010","201907092","201907092","16","Old","2","7257","8219","1","Walk","2019-07-10","18:15:00","5","","2","1","","0","0","0","3","","2019-07-10 18:16:08","");
INSERT INTO tbl_appointment_master VALUES("1011","201907093","201907093","16","Old","2","7892","8852","1","Walk","2019-07-11","10:51:00","5","","2","3","","0","0","0","3","","2019-07-11 10:51:21","2019-07-11 17:33:19");
INSERT INTO tbl_appointment_master VALUES("1012","201907094","201907094","16","Old","2","7411","8373","1","Appointment","2019-07-11","18:30:00","5","","2","3","","0","0","0","3","","2019-07-11 12:33:37","2019-07-11 19:11:28");
INSERT INTO tbl_appointment_master VALUES("1013","201907095","201907095","16","Old","2","5347","5347","1","Appointment","2019-07-11","19:00:00","5","","2","3","","0","0","0","3","","2019-07-11 12:34:38","2019-07-11 19:11:32");
INSERT INTO tbl_appointment_master VALUES("1014","201907096","201907096","16","Old","2","6616","7488","1","Walk","2019-07-11","12:44:00","5","","2","3","","0","0","0","3","","2019-07-11 12:45:25","2019-07-11 17:33:21");
INSERT INTO tbl_appointment_master VALUES("1015","201907097","201907097","16","Old","1","7995","8955","1","Walk","2019-07-11","12:50:00","5","","2","3","","0","0","0","3","","2019-07-11 12:51:21","2019-07-11 19:11:58");
INSERT INTO tbl_appointment_master VALUES("1016","201907098","201907098","16","Old","2","2617","2617","1","Appointment","2019-07-11","12:54:00","5","","2","3","","0","0","0","3","","2019-07-11 12:54:44","2019-07-11 17:33:23");
INSERT INTO tbl_appointment_master VALUES("1017","201907099","201907099","16","New","2","8078","9038","1","Appointment","2019-07-11","13:06:00","5","","1","3","","0","0","0","3","","2019-07-11 13:08:09","2019-07-11 17:33:25");
INSERT INTO tbl_appointment_master VALUES("1018","201907100","201907100","16","New","2","8079","9039","1","Appointment","2019-07-11","13:45:00","5","","1","3","","0","0","0","3","","2019-07-11 13:45:43","2019-07-11 17:33:27");
INSERT INTO tbl_appointment_master VALUES("1019","201907101","201907101","16","Old","2","7899","8859","1","Walk","2019-07-11","16:40:00","5","","2","3","","0","0","0","3","","2019-07-11 16:41:12","2019-07-11 18:44:08");
INSERT INTO tbl_appointment_master VALUES("1020","201907102","201907102","16","Old","2","5276","5276","1","Walk","2019-07-11","17:33:00","5","","2","4","","0","0","0","3","","2019-07-11 17:34:11","2019-07-11 19:11:41");
INSERT INTO tbl_appointment_master VALUES("1021","201907103","201907103","16","New","2","8097","9057","1","Appointment","2019-07-11","18:29:00","5","","1","3","","0","0","0","3","","2019-07-11 18:31:18","2019-07-11 18:43:33");
INSERT INTO tbl_appointment_master VALUES("1023","201907104","201907104","16","Old","1","4152","4152","1","Appointment","2019-07-12","11:57:00","5","","2","3","","0","0","0","3","","2019-07-12 11:57:20","2019-07-12 18:35:34");
INSERT INTO tbl_appointment_master VALUES("1024","201907105","201907105","16","Old","1","8098","9058","1","Appointment","2019-07-12","10:30:00","5","","1","3","","0","0","0","3","","2019-07-12 11:57:52","2019-07-12 18:35:32");
INSERT INTO tbl_appointment_master VALUES("1025","201907106","201907106","16","Old","2","669","669","1","Appointment","2019-07-12","12:37:00","5","","2","0","","0","0","0","3","","2019-07-12 12:37:30","");
INSERT INTO tbl_appointment_master VALUES("1026","201907107","201907107","16","Old","1","5847","5847","1","Appointment","2019-07-12","14:37:00","5","","2","3","","0","0","0","3","","2019-07-12 14:38:08","2019-07-12 18:35:38");
INSERT INTO tbl_appointment_master VALUES("1028","201907109","201907109","16","Old","1","8090","9050","1","Appointment","2019-07-12","18:21:00","5","","1","2","","0","0","0","3","","2019-07-12 18:22:44","2019-07-12 18:35:45");
INSERT INTO tbl_appointment_master VALUES("1029","201907110","201907110","16","Old","2","5399","5399","1","Appointment","2019-07-12","14:35:00","5","","2","0","","0","0","0","3","","2019-07-12 18:36:15","");
INSERT INTO tbl_appointment_master VALUES("1030","201907111","201907111","16","New","2","8100","9060","1","Appointment","2019-07-13","12:12:00","5","","1","0","","0","0","0","3","","2019-07-13 12:14:05","");
INSERT INTO tbl_appointment_master VALUES("1031","201907112","201907112","16","New","2","8101","9061","1","Walk","2019-07-13","17:30:00","5","","1","1","","0","0","0","3","","2019-07-13 17:31:49","");
INSERT INTO tbl_appointment_master VALUES("1032","201907113","201907113","16","New","2","8102","9062","1","Walk","2019-07-13","18:20:00","5","","1","1","","0","0","0","3","","2019-07-13 18:21:47","");
INSERT INTO tbl_appointment_master VALUES("1034","201907114","201907114","16","Old","2","8103","9063","1","Walk","2019-07-13","18:25:00","5","","1","1","","0","0","0","3","","2019-07-13 18:44:48","");
INSERT INTO tbl_appointment_master VALUES("1035","201907115","201907115","16","Old","2","4152","4152","1","Appointment","2019-07-16","11:51:00","5","","2","3","","0","0","0","3","","2019-07-16 11:51:23","2019-07-16 16:15:04");
INSERT INTO tbl_appointment_master VALUES("1036","201907116","201907116","16","Old","2","8101","9061","1","Appointment","2019-07-16","11:54:00","5","","2","3","","0","0","0","3","","2019-07-16 11:55:03","2019-07-16 16:15:06");
INSERT INTO tbl_appointment_master VALUES("1038","201907118","201907118","16","Old","2","7761","8721","1","Appointment","2019-07-16","13:05:00","5","","2","3","","0","0","0","3","","2019-07-16 13:05:41","2019-07-16 16:15:08");
INSERT INTO tbl_appointment_master VALUES("1039","201907119","201907119","16","Old","2","6354","7226","1","Appointment","2019-07-16","17:00:00","5","","2","0","","0","0","0","3","","2019-07-16 13:09:57","");
INSERT INTO tbl_appointment_master VALUES("1040","201907120","201907120","16","Old","1","6940","7812","1","Appointment","2019-07-16","17:00:00","5","","2","0","","0","0","0","3","","2019-07-16 15:40:27","");
INSERT INTO tbl_appointment_master VALUES("1041","201907121","201907121","16","New","2","8104","9064","1","Appointment","2019-07-16","16:03:00","5","","1","2","","0","0","0","3","","2019-07-16 16:04:23","2019-07-16 16:15:10");
INSERT INTO tbl_appointment_master VALUES("1042","201907122","201907122","16","Old","2","7930","8890","1","Appointment","2019-07-16","18:42:00","5","","2","0","","0","0","0","3","","2019-07-16 18:43:13","");
INSERT INTO tbl_appointment_master VALUES("1044","201907123","201907123","16","Old","1","6289","7161","1","Appointment","2019-07-17","12:30:00","5","","2","3","","0","0","0","3","","2019-07-17 12:13:52","2019-07-17 18:36:59");
INSERT INTO tbl_appointment_master VALUES("1045","201907124","201907124","16","Old","1","7429","8391","1","Appointment","2019-07-17","15:00:00","5","","2","3","","0","0","0","3","","2019-07-17 12:14:29","2019-07-17 18:37:02");
INSERT INTO tbl_appointment_master VALUES("1046","201907125","201907125","16","Old","1","7725","8685","1","Appointment","2019-07-17","16:00:00","5","","2","3","","0","0","0","3","","2019-07-17 12:14:57","2019-07-17 18:37:07");
INSERT INTO tbl_appointment_master VALUES("1047","201907126","201907126","16","Old","2","6978","7850","1","Appointment","2019-07-17","14:00:00","5","","2","3","","0","0","0","3","","2019-07-17 12:56:23","2019-07-17 18:36:30");
INSERT INTO tbl_appointment_master VALUES("1048","201907127","201907127","16","Old","2","8032","8992","1","Appointment","2019-07-17","17:30:00","5","","2","4","","0","0","0","3","","2019-07-17 12:56:54","2019-07-17 18:36:51");
INSERT INTO tbl_appointment_master VALUES("1049","201907128","201907128","16","Old","1","7723","8683","1","Appointment","2019-07-17","15:34:00","5","","2","3","","0","0","0","3","","2019-07-17 15:34:17","2019-07-17 18:37:04");
INSERT INTO tbl_appointment_master VALUES("1050","201907129","201907129","16","New","2","8105","9065","1","Appointment","2019-07-17","15:59:00","5","","1","3","","0","0","0","3","","2019-07-17 16:02:46","2019-07-17 18:36:32");
INSERT INTO tbl_appointment_master VALUES("1051","201907130","201907130","16","Old","1","8015","8975","1","Appointment","2019-07-17","16:22:00","5","","2","3","","0","0","0","3","","2019-07-17 16:22:54","2019-07-17 18:37:10");
INSERT INTO tbl_appointment_master VALUES("1052","201907131","201907131","16","Old","2","6949","7821","1","Appointment","2019-07-17","17:11:00","5","","2","3","","0","0","0","3","","2019-07-17 17:11:24","2019-07-17 18:36:35");
INSERT INTO tbl_appointment_master VALUES("1053","201907132","201907132","16","Old","2","5138","5138","1","Appointment","2019-07-17","17:11:00","5","","2","3","","0","0","0","3","","2019-07-17 17:11:47","2019-07-17 18:36:47");
INSERT INTO tbl_appointment_master VALUES("1054","201907133","201907133","16","New","2","8106","9066","1","Appointment","2019-07-17","18:13:00","5","","1","3","","0","0","0","3","","2019-07-17 18:14:23","2019-07-17 18:36:53");
INSERT INTO tbl_appointment_master VALUES("1055","201907134","201907134","16","Old","2","4373","4373","1","Walk","2019-07-17","18:36:00","5","","2","1","","0","0","0","3","","2019-07-17 18:36:20","");
INSERT INTO tbl_appointment_master VALUES("1056","201907135","201907135","16","New","2","8107","9067","1","Appointment","2019-07-17","18:43:00","5","","1","0","","0","0","0","3","","2019-07-17 18:44:50","");
INSERT INTO tbl_appointment_master VALUES("1057","201907136","201907136","16","Old","2","1406","1406","1","Appointment","2019-07-17","18:58:00","5","","2","0","","0","0","0","3","","2019-07-17 18:58:32","");
INSERT INTO tbl_appointment_master VALUES("1058","201907137","201907137","16","Old","1","8045","9005","1","Appointment","2019-07-18","11:30:00","5","","2","1","","0","0","0","3","","2019-07-18 10:37:33","2019-07-18 13:09:09");
INSERT INTO tbl_appointment_master VALUES("1059","201907138","201907138","16","Old","2","7380","8342","1","Appointment","2019-07-18","03:00:00","5","","2","0","","0","0","0","3","","2019-07-18 10:39:22","");
INSERT INTO tbl_appointment_master VALUES("1060","201907139","201907139","16","Old","2","8032","8992","1","Appointment","2019-07-18","05:00:00","10","","2","0","","0","0","0","3","","2019-07-18 10:40:47","");
INSERT INTO tbl_appointment_master VALUES("1061","201907140","201907140","16","Old","1","7995","8955","1","Appointment","2019-07-18","15:00:00","5","","2","0","","0","0","0","3","","2019-07-18 11:31:42","");
INSERT INTO tbl_appointment_master VALUES("1062","201907141","201907141","16","Old","2","7899","8859","1","Appointment","2019-07-18","14:34:00","5","","2","0","","0","0","0","3","","2019-07-18 11:35:24","");
INSERT INTO tbl_appointment_master VALUES("1063","201907142","201907142","16","New","1","8108","9068","1","Appointment","2019-07-18","12:15:00","5","","1","3","","0","0","0","3","","2019-07-18 12:18:40","2019-07-18 13:09:11");
INSERT INTO tbl_appointment_master VALUES("1064","201907143","201907143","16","Old","1","3418","3418","1","Appointment","2019-07-18","13:45:00","5","","2","0","","0","0","0","3","","2019-07-18 13:09:04","");
INSERT INTO tbl_appointment_master VALUES("1065","201907144","201907144","16","New","2","8109","9069","1","Walk","2019-07-18","13:17:00","5","","1","1","","0","0","0","3","","2019-07-18 13:18:06","");
INSERT INTO tbl_appointment_master VALUES("1066","201907145","201907145","16","New","2","8110","9070","1","Appointment","2019-07-18","14:32:00","5","","1","0","","0","0","0","3","","2019-07-18 14:33:25","");
INSERT INTO tbl_appointment_master VALUES("1067","201907146","201907146","16","Old","1","842","842","1","Appointment","2019-07-19","11:30:00","5","","2","0","","0","0","0","3","","2019-07-19 10:20:46","");
INSERT INTO tbl_appointment_master VALUES("1068","201907147","201907147","16","Old","1","6993","7865","1","Appointment","2019-07-19","11:30:00","5","","2","0","","0","0","0","3","","2019-07-19 10:21:20","");
INSERT INTO tbl_appointment_master VALUES("1069","201907148","201907148","16","Old","2","6354","7226","1","Appointment","2019-07-19","13:00:00","5","","2","4","","0","0","0","3","","2019-07-19 10:22:47","2019-07-19 14:41:47");
INSERT INTO tbl_appointment_master VALUES("1070","201907149","201907149","16","Old","2","7884","8844","1","Appointment","2019-07-19","14:00:00","5","","2","3","","0","0","0","3","","2019-07-19 10:30:28","2019-07-19 17:32:55");
INSERT INTO tbl_appointment_master VALUES("1071","201907150","201907150","16","New","1","8111","9071","1","Walk","2019-07-19","11:36:00","5","","1","1","","0","0","0","3","","2019-07-19 11:38:47","");
INSERT INTO tbl_appointment_master VALUES("1072","201907151","201907151","16","New","2","8112","9072","1","Appointment","2019-07-19","14:28:00","5","","1","3","","0","0","0","3","","2019-07-19 14:28:53","2019-07-19 14:48:56");
INSERT INTO tbl_appointment_master VALUES("1073","201907152","201907152","16","Old","2","7759","8719","1","Appointment","2019-07-19","17:30:00","5","","2","0","","0","0","0","3","","2019-07-19 14:47:03","");
INSERT INTO tbl_appointment_master VALUES("1074","201907153","201907153","16","New","2","8113","9073","1","Appointment","2019-07-19","16:29:00","5","","1","0","","0","0","0","3","","2019-07-19 16:30:20","");
INSERT INTO tbl_appointment_master VALUES("1075","201907154","201907154","16","Old","2","882","882","1","Walk","2019-07-19","18:50:00","5","","2","1","","0","0","0","3","","2019-07-19 18:52:53","");
INSERT INTO tbl_appointment_master VALUES("1076","201907155","201907155","16","New","2","8114","9074","1","Appointment","2019-07-19","18:57:00","5","","2","0","","0","0","0","3","","2019-07-19 18:59:55","");
INSERT INTO tbl_appointment_master VALUES("1077","201907156","201907156","16","Old","1","3740","3740","1","Appointment","2019-07-20","10:25:00","5","","2","3","","0","0","0","3","","2019-07-20 10:25:19","2019-07-20 12:14:09");
INSERT INTO tbl_appointment_master VALUES("1078","201907157","201907157","16","Old","1","406","406","1","Appointment","2019-07-20","13:30:00","5","","2","3","","0","0","0","3","","2019-07-20 10:25:54","2019-07-20 14:24:30");
INSERT INTO tbl_appointment_master VALUES("1079","201907158","201907158","16","Old","1","7922","8882","1","Appointment","2019-07-20","11:00:00","5","","2","3","","0","0","0","3","","2019-07-20 10:26:49","2019-07-20 14:24:24");
INSERT INTO tbl_appointment_master VALUES("1080","201907159","201907159","16","Old","1","3381","3381","1","Appointment","2019-07-20","10:26:00","5","","2","4","","0","0","0","3","","2019-07-20 10:27:35","2019-07-20 12:14:27");
INSERT INTO tbl_appointment_master VALUES("1081","201907160","201907160","16","Old","1","7617","8577","1","Appointment","2019-07-20","12:00:00","5","","2","3","","0","0","0","3","","2019-07-20 10:30:58","2019-07-20 14:24:26");
INSERT INTO tbl_appointment_master VALUES("1082","201907161","201907161","16","Old","2","3526","3526","1","Appointment","2019-07-20","11:00:00","5","","2","3","","0","0","0","3","","2019-07-20 10:32:14","2019-07-20 14:05:31");
INSERT INTO tbl_appointment_master VALUES("1083","201907162","201907162","16","Old","2","6354","7226","1","Appointment","2019-07-20","13:32:00","5","","2","3","","0","0","0","3","","2019-07-20 10:33:08","2019-07-20 18:07:33");
INSERT INTO tbl_appointment_master VALUES("1084","201907163","201907163","16","New","2","8118","9078","1","Appointment","2019-07-20","14:33:00","5","","1","3","","0","0","0","3","","2019-07-20 11:12:30","2019-07-20 18:07:42");
INSERT INTO tbl_appointment_master VALUES("1085","201907164","201907164","16","Old","1","7347","8309","1","Appointment","2019-07-20","14:30:00","5","","2","3","","0","0","0","3","","2019-07-20 11:48:50","2019-07-20 18:07:22");
INSERT INTO tbl_appointment_master VALUES("1088","201907166","201907166","16","Old","1","7314","8276","1","Appointment","2019-07-20","12:30:00","5","","2","3","","0","0","0","3","","2019-07-20 12:08:15","2019-07-20 14:24:28");
INSERT INTO tbl_appointment_master VALUES("1089","201907167","201907167","16","Old","2","7126","8088","1","Appointment","2019-07-20","14:04:00","5","","2","3","","0","0","0","3","","2019-07-20 14:05:18","2019-07-20 18:07:35");
INSERT INTO tbl_appointment_master VALUES("1090","201907168","201907168","16","Old","1","7532","8494","1","Appointment","2019-07-20","15:15:00","5","","2","3","","0","0","0","3","","2019-07-20 14:24:17","2019-07-20 18:07:24");
INSERT INTO tbl_appointment_master VALUES("1092","201907169","201907169","16","New","1","8123","9083","1","Appointment","2019-07-20","18:30:00","5","","1","0","","0","0","0","3","","2019-07-20 18:06:29","");
INSERT INTO tbl_appointment_master VALUES("1093","201907170","201907170","16","New","1","8124","9084","1","Walk","2019-07-20","19:58:00","5","","1","1","","0","0","0","3","","2019-07-20 20:01:43","");
INSERT INTO tbl_appointment_master VALUES("1094","201907171","201907171","16","Old","1","8093","9053","1","Appointment","2019-07-21","11:30:00","5","","1","3","","0","0","0","3","","2019-07-21 11:02:48","2019-07-21 16:43:38");
INSERT INTO tbl_appointment_master VALUES("1095","201907172","201907172","16","Old","1","2164","2164","1","Appointment","2019-07-21","12:05:00","5","","2","4","","0","0","0","3","","2019-07-21 11:06:20","2019-07-21 16:43:40");
INSERT INTO tbl_appointment_master VALUES("1096","201907173","201907173","16","Old","1","7688","8648","1","Appointment","2019-07-21","12:30:00","5","","2","3","","0","0","0","3","","2019-07-21 11:06:58","2019-07-21 16:43:42");
INSERT INTO tbl_appointment_master VALUES("1097","201907174","201907174","16","Old","1","3288","3288","1","Appointment","2019-07-21","14:00:00","5","","2","4","","0","0","0","3","","2019-07-21 11:13:49","2019-07-21 16:43:44");
INSERT INTO tbl_appointment_master VALUES("1098","201907175","201907175","16","Old","1","7627","8587","1","Appointment","2019-07-21","17:00:00","5","","2","4","","0","0","0","3","","2019-07-21 12:45:49","2019-07-21 16:43:49");
INSERT INTO tbl_appointment_master VALUES("1099","201907176","201907176","16","Old","1","5370","5370","1","Appointment","2019-07-21","15:20:00","5","","2","3","","0","0","0","3","","2019-07-21 15:21:12","2019-07-21 19:45:22");
INSERT INTO tbl_appointment_master VALUES("1100","201907177","201907177","16","New","1","8125","9085","1","Appointment","2019-07-21","17:16:00","5","","1","3","","0","0","0","3","","2019-07-21 17:19:19","2019-07-21 19:45:25");
INSERT INTO tbl_appointment_master VALUES("1101","201907178","201907178","16","Old","1","7958","8918","1","Appointment","2019-07-23","11:05:00","5","","2","3","","0","0","0","3","","2019-07-23 11:05:57","2019-07-23 17:56:09");
INSERT INTO tbl_appointment_master VALUES("1102","201907179","201907179","16","Old","1","7357","8319","1","Appointment","2019-07-23","14:30:00","5","","2","3","","0","0","0","3","","2019-07-23 11:09:19","2019-07-23 17:56:20");
INSERT INTO tbl_appointment_master VALUES("1103","201907180","201907180","16","Old","1","7627","8587","1","Appointment","2019-07-23","13:45:00","5","","2","1","","0","0","0","3","","2019-07-23 11:10:06","2019-07-23 17:56:12");
INSERT INTO tbl_appointment_master VALUES("1104","201907181","201907181","16","New","1","8126","9086","1","Appointment","2019-07-23","13:46:00","5","","1","3","","0","0","0","3","","2019-07-23 13:47:34","2019-07-23 17:56:15");
INSERT INTO tbl_appointment_master VALUES("1105","201907182","201907182","16","New","1","8127","9087","1","Walk","2019-07-23","13:47:00","5","","1","3","","0","0","0","3","","2019-07-23 13:48:50","2019-07-23 17:56:18");
INSERT INTO tbl_appointment_master VALUES("1106","201907183","201907183","16","Old","2","7751","8711","1","Walk","2019-07-23","14:16:00","5","","2","4","","0","0","0","3","","2019-07-23 14:16:31","2019-07-23 17:55:55");
INSERT INTO tbl_appointment_master VALUES("1107","201907184","201907184","16","Old","2","5276","5276","1","Appointment","2019-07-23","14:17:00","5","","2","4","","0","0","0","3","","2019-07-23 14:17:28","2019-07-23 17:55:57");
INSERT INTO tbl_appointment_master VALUES("1108","201907185","201907185","16","Old","2","7618","8578","1","Appointment","2019-07-23","19:00:00","5","","2","0","","0","0","0","3","","2019-07-23 14:18:04","");
INSERT INTO tbl_appointment_master VALUES("1109","201907186","201907186","16","Old","2","4581","4581","1","Appointment","2019-07-23","14:33:00","5","","2","3","","0","0","0","3","","2019-07-23 14:22:27","2019-07-23 17:56:00");
INSERT INTO tbl_appointment_master VALUES("1110","201907187","201907187","16","Old","1","3288","3288","1","Appointment","2019-07-24","10:29:00","5","","2","3","","0","0","0","3","","2019-07-24 10:30:06","2019-07-24 13:15:53");
INSERT INTO tbl_appointment_master VALUES("1111","201907188","201907188","16","Old","1","5370","5370","1","Appointment","2019-07-24","11:30:00","5","","2","4","","0","0","0","3","","2019-07-24 10:34:54","2019-07-24 13:15:58");
INSERT INTO tbl_appointment_master VALUES("1112","201907189","201907189","16","Old","2","6533","7405","1","Appointment","2019-07-24","14:30:00","5","","2","1","","0","0","0","3","","2019-07-24 10:49:25","2019-07-24 13:19:53");
INSERT INTO tbl_appointment_master VALUES("1113","201907190","201907190","16","Old","2","7800","8760","1","Appointment","2019-07-24","13:00:00","5","","2","0","","0","0","0","3","","2019-07-24 10:50:41","");
INSERT INTO tbl_appointment_master VALUES("1114","201907191","201907191","16","Old","2","8002","8962","1","Appointment","2019-07-24","14:30:00","5","","2","0","","0","0","0","3","","2019-07-24 10:51:15","");
INSERT INTO tbl_appointment_master VALUES("1115","201907192","201907192","16","Old","1","6169","7041","1","Appointment","2019-07-24","11:23:00","5","","2","3","","0","0","0","3","","2019-07-24 11:23:21","2019-07-24 13:15:55");
INSERT INTO tbl_appointment_master VALUES("1116","201907193","201907193","16","Old","1","7814","8774","1","Appointment","2019-07-24","13:45:00","5","","2","1","","0","0","0","3","","2019-07-24 11:31:16","2019-07-24 15:18:59");
INSERT INTO tbl_appointment_master VALUES("1117","201907194","201907194","16","New","1","8128","9088","1","Appointment","2019-07-24","11:38:00","5","","1","3","","0","0","0","3","","2019-07-24 11:38:33","2019-07-24 13:16:01");
INSERT INTO tbl_appointment_master VALUES("1118","201907195","201907195","16","Old","2","7919","8879","1","Appointment","2019-07-24","16:00:00","5","","2","0","","0","0","0","3","","2019-07-24 12:24:00","");
INSERT INTO tbl_appointment_master VALUES("1119","201907196","201907196","16","New","2","8129","9089","1","Appointment","2019-07-24","12:49:00","5","","1","3","","0","0","0","3","","2019-07-24 12:51:12","2019-07-24 13:10:21");
INSERT INTO tbl_appointment_master VALUES("1120","201907197","201907197","16","Old","2","4831","4831","1","Appointment","2019-07-24","13:23:00","5","","2","0","","0","0","0","3","","2019-07-24 13:24:11","");
INSERT INTO tbl_appointment_master VALUES("1121","201907198","201907198","16","New","2","8130","9090","1","Appointment","2019-07-24","13:35:00","5","","1","0","","0","0","0","3","","2019-07-24 13:37:24","");
INSERT INTO tbl_appointment_master VALUES("1123","201907199","201907199","16","Old","1","8131","9091","1","Appointment","2019-07-24","13:50:00","5","","1","3","","0","0","0","3","","2019-07-24 13:50:30","2019-07-24 15:19:07");
INSERT INTO tbl_appointment_master VALUES("1124","201907200","201907200","16","New","1","8132","9092","1","Appointment","2019-07-24","13:51:00","5","","1","3","","0","0","0","3","","2019-07-24 13:51:32","2019-07-24 17:22:47");
INSERT INTO tbl_appointment_master VALUES("1125","201907201","201907201","16","New","1","8133","9093","1","Appointment","2019-07-24","15:19:00","5","","1","0","","0","0","0","3","","2019-07-24 15:21:23","");
INSERT INTO tbl_appointment_master VALUES("1126","201907202","201907202","16","Old","1","6693","7565","1","Appointment","2019-07-24","15:30:00","5","","2","3","","0","0","0","3","","2019-07-24 15:30:55","2019-07-24 17:22:49");
INSERT INTO tbl_appointment_master VALUES("1127","201907203","201907203","16","New","2","8134","9094","1","Appointment","2019-07-24","15:41:00","5","","1","0","","0","0","0","3","","2019-07-24 15:43:14","");
INSERT INTO tbl_appointment_master VALUES("1128","201907204","201907204","16","New","2","8135","9095","1","Appointment","2019-07-24","17:59:00","5","","1","0","","0","0","0","3","","2019-07-24 18:00:48","");
INSERT INTO tbl_appointment_master VALUES("1129","201907205","201907205","16","Old","1","7518","8480","1","Appointment","2019-07-25","11:30:00","5","","2","3","","0","0","0","3","","2019-07-25 10:30:41","2019-07-25 15:37:45");
INSERT INTO tbl_appointment_master VALUES("1130","201907206","201907206","16","Old","1","8021","8981","1","Appointment","2019-07-25","14:00:00","5","","2","4","","0","0","0","3","","2019-07-25 10:31:42","2019-07-25 15:37:52");
INSERT INTO tbl_appointment_master VALUES("1131","201907207","201907207","16","Old","2","7522","8484","1","Appointment","2019-07-25","10:46:00","5","","2","3","","0","0","0","3","","2019-07-25 10:47:01","2019-07-25 15:37:33");
INSERT INTO tbl_appointment_master VALUES("1132","201907208","201907208","16","Old","2","7715","8675","1","Walk","2019-07-25","11:35:00","5","","2","3","","0","0","0","3","","2019-07-25 11:35:51","2019-07-25 15:37:36");
INSERT INTO tbl_appointment_master VALUES("1133","201907209","201907209","16","Old","1","6368","7240","1","Appointment","2019-07-25","11:48:00","5","","2","3","","0","0","0","3","","2019-07-25 11:49:00","2019-07-25 15:37:47");
INSERT INTO tbl_appointment_master VALUES("1134","201907210","201907210","16","Old","1","7384","8346","1","Appointment","2019-07-25","13:00:00","5","","2","3","","0","0","0","3","","2019-07-25 11:50:20","2019-07-25 15:37:49");
INSERT INTO tbl_appointment_master VALUES("1135","201907211","201907211","16","Old","2","7544","8506","1","Walk","2019-07-25","12:15:00","5","","2","3","","0","0","0","3","","2019-07-25 12:15:29","2019-07-25 15:37:38");
INSERT INTO tbl_appointment_master VALUES("1136","201907212","201907212","16","New","2","8136","9096","1","Appointment","2019-07-25","15:33:00","5","","1","0","","0","0","0","3","","2019-07-25 15:35:24","");
INSERT INTO tbl_appointment_master VALUES("1137","201907213","201907213","16","Old","2","3196","3196","1","Appointment","2019-07-25","16:26:00","5","","2","0","","0","0","0","3","","2019-07-25 16:29:28","");
INSERT INTO tbl_appointment_master VALUES("1138","201907214","201907214","16","New","1","8137","9097","1","Appointment","2019-07-25","19:08:00","5","","1","0","","0","0","0","3","","2019-07-25 19:10:10","");
INSERT INTO tbl_appointment_master VALUES("1139","201907215","201907215","16","Old","1","7913","8873","1","Walk","2019-07-26","11:27:00","5","","2","3","","0","0","0","3","","2019-07-26 11:28:40","2019-07-26 14:28:21");
INSERT INTO tbl_appointment_master VALUES("1140","201907216","201907216","16","Old","2","7562","8524","1","Appointment","2019-07-26","12:58:00","5","","2","3","","0","0","0","3","","2019-07-26 12:58:14","2019-07-26 14:29:10");
INSERT INTO tbl_appointment_master VALUES("1141","201907217","201907217","16","Old","2","7568","8530","1","Appointment","2019-07-26","13:03:00","5","","2","3","","0","0","0","3","","2019-07-26 13:04:14","2019-07-26 14:29:12");
INSERT INTO tbl_appointment_master VALUES("1143","201907218","201907218","16","Old","1","5511","5511","1","Walk","2019-07-26","14:27:00","5","","2","3","","0","0","0","3","","2019-07-26 14:27:44","2019-07-26 16:51:19");
INSERT INTO tbl_appointment_master VALUES("1144","201907219","201907219","16","Old","2","8002","8962","1","Walk","2019-07-26","14:32:00","5","","2","2","","0","0","0","3","","2019-07-26 14:32:18","2019-07-26 16:46:42");
INSERT INTO tbl_appointment_master VALUES("1145","201907220","201907220","16","Old","2","7963","8923","1","Walk","2019-07-26","15:19:00","5","","2","3","","0","0","0","3","","2019-07-26 15:19:39","2019-07-26 16:46:45");
INSERT INTO tbl_appointment_master VALUES("1146","201907221","201907221","16","New","2","8149","9109","1","Appointment","2019-07-26","16:45:00","5","","1","0","","0","0","0","3","","2019-07-26 16:46:12","");
INSERT INTO tbl_appointment_master VALUES("1147","201907222","201907222","16","New","2","8150","9110","1","Appointment","2019-07-26","18:16:00","5","","1","0","","0","0","0","3","","2019-07-26 18:17:44","");
INSERT INTO tbl_appointment_master VALUES("1148","201907223","201907223","16","New","2","8151","9111","1","Appointment","2019-07-26","18:25:00","5","","1","0","","0","0","0","3","","2019-07-26 18:26:31","");
INSERT INTO tbl_appointment_master VALUES("1149","201907224","201907224","16","Old","2","8014","8974","1","Appointment","2019-07-27","11:06:00","5","","2","3","","0","0","0","3","","2019-07-27 11:07:45","2019-07-27 16:19:07");
INSERT INTO tbl_appointment_master VALUES("1150","201907225","201907225","16","Old","2","7520","8482","1","Appointment","2019-07-27","14:00:00","5","","2","3","","0","0","0","3","","2019-07-27 11:08:18","2019-07-27 16:19:25");
INSERT INTO tbl_appointment_master VALUES("1151","201907226","201907226","16","Old","2","7752","8712","1","Appointment","2019-07-27","14:00:00","5","","2","3","","0","0","0","3","","2019-07-27 11:08:48","2019-07-27 16:19:28");
INSERT INTO tbl_appointment_master VALUES("1152","201907227","201907227","16","Old","2","8100","9060","1","Appointment","2019-07-27","15:00:00","5","","2","3","","0","0","0","3","","2019-07-27 11:09:14","2019-07-27 18:22:27");
INSERT INTO tbl_appointment_master VALUES("1153","201907228","201907228","16","Old","1","8108","9068","1","Appointment","2019-07-27","23:45:00","5","","2","3","","0","0","0","3","","2019-07-27 11:09:59","2019-07-27 18:23:32");
INSERT INTO tbl_appointment_master VALUES("1154","201907229","201907229","16","Old","1","729","729","1","Appointment","2019-07-27","15:00:00","5","","2","3","","0","0","0","3","","2019-07-27 11:10:30","2019-07-27 18:23:30");
INSERT INTO tbl_appointment_master VALUES("1155","201907230","201907230","16","Old","1","1739","1739","1","Appointment","2019-07-27","13:00:00","5","","2","3","","0","0","0","3","","2019-07-27 11:11:17","2019-07-27 18:23:28");
INSERT INTO tbl_appointment_master VALUES("1156","201907231","201907231","16","New","2","8152","9112","1","Appointment","2019-07-27","12:02:00","5","","1","3","","0","0","0","3","","2019-07-27 12:03:11","2019-07-27 16:19:19");
INSERT INTO tbl_appointment_master VALUES("1157","201907232","201907232","16","New","2","8153","9113","1","Appointment","2019-07-27","12:20:00","5","","1","3","","0","0","0","3","","2019-07-27 12:21:49","2019-07-27 16:19:22");
INSERT INTO tbl_appointment_master VALUES("1158","201907233","201907233","16","Old","2","6441","7313","1","Appointment","2019-07-27","16:18:00","5","","2","3","","0","0","0","3","","2019-07-27 16:18:57","2019-07-27 18:22:30");
INSERT INTO tbl_appointment_master VALUES("1159","201907234","201907234","16","Old","2","4581","4581","1","Walk","2019-07-27","17:46:00","5","","2","3","","0","0","0","3","","2019-07-27 17:47:12","2019-07-27 18:22:32");
INSERT INTO tbl_appointment_master VALUES("1160","201907235","201907235","16","Old","2","8034","8994","1","Appointment","2019-07-27","18:22:00","5","","2","0","","0","0","0","3","","2019-07-27 18:22:23","");
INSERT INTO tbl_appointment_master VALUES("1161","201907236","201907236","16","Old","1","4973","4973","1","Appointment","2019-07-28","23:30:00","5","","2","3","","0","0","0","3","","2019-07-28 10:27:11","2019-07-28 14:06:04");
INSERT INTO tbl_appointment_master VALUES("1162","201907237","201907237","16","Old","1","7706","8666","1","Appointment","2019-07-28","13:00:00","5","","2","3","","0","0","0","3","","2019-07-28 10:27:40","2019-07-28 17:41:04");
INSERT INTO tbl_appointment_master VALUES("1164","201907239","201907239","16","Old","1","7209","8171","1","Appointment","2019-07-28","12:00:00","5","","2","3","","1","0","0","3","","2019-07-28 10:29:05","2019-07-28 13:10:31");
INSERT INTO tbl_appointment_master VALUES("1165","201907240","201907240","16","New","1","8154","9114","1","Appointment","2019-07-28","11:42:00","5","","1","3","","0","0","0","3","","2019-07-28 11:43:52","2019-07-28 12:15:54");
INSERT INTO tbl_appointment_master VALUES("1167","201907241","201907241","16","Old","1","8070","9030","1","Appointment","2019-07-28","12:20:00","5","","1","3","","1","1","0","3","","2019-07-28 12:20:25","2019-07-28 13:10:36");
INSERT INTO tbl_appointment_master VALUES("1168","201907242","201907242","16","Old","1","8025","8985","1","Appointment","2019-07-28","13:56:00","5","","2","3","","0","0","0","3","","2019-07-28 13:56:19","2019-07-28 17:41:02");
INSERT INTO tbl_appointment_master VALUES("1169","201907243","201907243","16","New","1","8156","9116","1","Appointment","2019-07-28","14:41:00","5","","1","3","","0","0","0","3","","2019-07-28 14:43:00","2019-07-28 17:41:07");
INSERT INTO tbl_appointment_master VALUES("1170","201907244","201907244","16","New","1","8157","9117","1","Appointment","2019-07-28","17:38:00","5","","1","0","","0","0","0","3","","2019-07-28 17:38:55","");
INSERT INTO tbl_appointment_master VALUES("1171","201907245","201907245","16","Old","2","8025","8985","1","Appointment","2019-07-30","11:58:00","5","","2","3","","0","0","0","3","","2019-07-30 11:58:52","2019-07-30 15:01:44");
INSERT INTO tbl_appointment_master VALUES("1172","201907246","201907246","16","Old","2","4152","4152","1","Appointment","2019-07-30","12:43:00","5","","2","3","","0","0","0","3","","2019-07-30 12:43:24","2019-07-30 15:01:49");
INSERT INTO tbl_appointment_master VALUES("1173","201907247","201907247","16","Old","2","7666","8626","1","Appointment","2019-07-30","13:27:00","5","","2","3","","0","0","0","3","","2019-07-30 13:27:49","2019-07-30 15:01:55");
INSERT INTO tbl_appointment_master VALUES("1174","201907248","201907248","16","Old","2","7280","8242","1","Appointment","2019-07-30","15:00:00","5","","2","3","","0","0","0","3","","2019-07-30 15:01:02","2019-07-30 17:56:09");
INSERT INTO tbl_appointment_master VALUES("1175","201907249","201907249","16","Old","2","7589","8551","1","Appointment","2019-07-30","16:05:00","5","","2","3","","0","0","0","3","","2019-07-30 16:05:39","2019-07-30 19:44:56");
INSERT INTO tbl_appointment_master VALUES("1176","201907250","201907250","16","Old","2","7386","8348","1","Appointment","2019-07-31","14:44:00","5","","2","0","","0","0","0","3","","2019-07-31 14:45:15","");
INSERT INTO tbl_appointment_master VALUES("1177","201907251","201907251","16","New","2","8158","9118","1","Appointment","2019-07-31","17:20:00","5","","1","0","","0","0","0","3","","2019-07-31 17:21:34","");
INSERT INTO tbl_appointment_master VALUES("1179","201908001","201908001","16","Old","1","8000","8960","1","Appointment","2019-08-01","15:00:00","5","","2","0","","0","0","0","3","","2019-08-01 10:40:41","");
INSERT INTO tbl_appointment_master VALUES("1180","201908002","201908002","16","Old","1","7436","8398","1","Appointment","2019-08-01","12:00:00","5","","2","3","","0","0","0","3","","2019-08-01 11:33:47","2019-08-01 16:39:02");
INSERT INTO tbl_appointment_master VALUES("1181","201908003","201908003","16","Old","1","7456","8418","1","Appointment","2019-08-01","15:57:00","5","","2","0","","0","0","0","3","","2019-08-01 15:58:58","");
INSERT INTO tbl_appointment_master VALUES("1182","201908004","201908004","16","Old","1","7701","8661","1","Appointment","2019-08-01","15:59:00","5","","2","0","","0","0","0","3","","2019-08-01 16:00:11","");
INSERT INTO tbl_appointment_master VALUES("1183","201908005","201908005","16","New","1","8159","9119","1","Walk","2019-08-01","16:00:00","5","","1","3","","0","0","0","3","","2019-08-01 16:02:25","2019-08-01 16:38:53");
INSERT INTO tbl_appointment_master VALUES("1184","201908006","201908006","16","Old","1","7429","8391","1","Appointment","2019-08-02","15:00:00","5","","2","4","","0","0","0","3","","2019-08-02 10:41:37","2019-08-02 12:04:16");
INSERT INTO tbl_appointment_master VALUES("1185","201908007","201908007","16","Old","2","8037","8997","1","Appointment","2019-08-02","12:30:00","5","","2","3","","0","0","0","3","","2019-08-02 10:42:21","2019-08-02 19:33:57");
INSERT INTO tbl_appointment_master VALUES("1186","201908008","201908008","16","New","1","8160","9120","1","Appointment","2019-08-02","12:03:00","5","","1","3","","0","0","0","3","","2019-08-02 12:04:09","2019-08-02 13:55:59");
INSERT INTO tbl_appointment_master VALUES("1187","201908009","201908009","16","Old","1","3381","3381","1","Appointment","2019-08-02","13:55:00","5","","2","0","","0","0","0","3","","2019-08-02 13:55:42","");
INSERT INTO tbl_appointment_master VALUES("1189","201908011","201908011","16","New","1","8161","9121","1","Appointment","2019-08-02","15:46:00","5","","1","3","","0","0","0","3","","2019-08-02 15:47:36","2019-08-02 17:02:31");
INSERT INTO tbl_appointment_master VALUES("1190","201908012","201908012","16","New","2","8162","9122","1","Appointment","2019-08-02","19:14:00","5","","1","3","","0","0","0","3","","2019-08-02 19:16:25","2019-08-02 19:33:53");
INSERT INTO tbl_appointment_master VALUES("1191","201908013","201908013","16","New","1","8163","9123","1","Appointment","2019-08-03","11:31:00","5","","1","1","","0","0","0","3","","2019-08-03 11:33:06","2019-08-03 11:49:07");
INSERT INTO tbl_appointment_master VALUES("1192","201908014","201908014","16","New","1","8164","9124","1","Appointment","2019-08-03","11:53:00","5","","1","0","","0","0","0","3","","2019-08-03 11:54:12","");
INSERT INTO tbl_appointment_master VALUES("1193","201908015","201908015","16","New","2","8165","9125","1","Appointment","2019-08-03","14:47:00","5","","1","0","","0","0","0","3","","2019-08-03 14:48:06","");
INSERT INTO tbl_appointment_master VALUES("1194","201908016","201908016","16","New","2","8166","9126","1","Appointment","2019-08-03","15:03:00","5","","1","0","","0","0","0","3","","2019-08-03 15:54:45","");
INSERT INTO tbl_appointment_master VALUES("1195","201908017","201908017","16","New","2","8167","9127","1","Appointment","2019-08-03","16:30:00","5","","1","0","","0","0","0","3","","2019-08-03 16:31:31","");
INSERT INTO tbl_appointment_master VALUES("1196","201908018","201908018","16","New","2","8168","9128","1","Appointment","2019-08-06","11:02:00","5","","1","3","","0","0","0","3","","2019-08-06 11:03:28","2019-08-06 13:08:06");
INSERT INTO tbl_appointment_master VALUES("1197","201908019","201908019","16","New","2","8169","9129","1","Appointment","2019-08-06","11:49:00","5","","1","3","","0","0","0","3","","2019-08-06 11:50:14","2019-08-06 13:08:08");
INSERT INTO tbl_appointment_master VALUES("1198","201908020","201908020","16","Old","1","8161","9121","1","Appointment","2019-08-06","16:00:00","5","","2","0","","0","0","0","3","","2019-08-06 12:23:50","");
INSERT INTO tbl_appointment_master VALUES("1199","201908021","201908021","16","Old","1","7384","8346","1","Appointment","2019-08-06","13:00:00","5","","2","0","","0","0","0","3","","2019-08-06 12:24:15","");
INSERT INTO tbl_appointment_master VALUES("1200","201908022","201908022","16","Old","1","790","790","1","Appointment","2019-08-06","14:15:00","5","","2","0","","0","0","0","3","","2019-08-06 12:24:56","");
INSERT INTO tbl_appointment_master VALUES("1201","201908023","201908023","16","Old","1","7429","8391","1","Appointment","2019-08-06","15:30:00","5","","2","0","","0","0","0","3","","2019-08-06 12:25:35","");
INSERT INTO tbl_appointment_master VALUES("1202","201908024","201908024","16","New","1","8170","9130","1","Appointment","2019-08-06","14:39:00","5","","1","3","","0","0","0","3","","2019-08-06 14:40:31","2019-08-06 16:20:03");
INSERT INTO tbl_appointment_master VALUES("1203","201908025","201908025","16","Old","1","148","148","1","Appointment","2019-08-06","14:48:00","5","","2","3","","0","0","0","3","","2019-08-06 14:48:28","2019-08-06 16:19:57");
INSERT INTO tbl_appointment_master VALUES("1204","201908026","201908026","16","Old","2","7986","8946","1","Appointment","2019-08-06","15:10:00","5","","2","0","","0","0","0","3","","2019-08-06 15:10:25","");
INSERT INTO tbl_appointment_master VALUES("1205","201908027","201908027","16","New","2","8171","9131","1","Appointment","2019-08-06","15:34:00","5","","1","0","","0","0","0","3","","2019-08-06 15:35:20","");
INSERT INTO tbl_appointment_master VALUES("1206","201908028","201908028","16","New","2","8172","9132","1","Appointment","2019-08-06","15:35:00","5","","1","0","","0","0","0","3","","2019-08-06 15:35:48","");
INSERT INTO tbl_appointment_master VALUES("1207","201908029","201908029","16","Old","2","8013","8973","1","Appointment","2019-08-06","17:24:00","5","","2","0","","0","0","0","3","","2019-08-06 17:24:52","");
INSERT INTO tbl_appointment_master VALUES("1208","201908030","201908030","16","New","2","8173","9133","1","Appointment","2019-08-06","17:49:00","5","","1","0","","0","0","0","3","","2019-08-06 17:50:38","");
INSERT INTO tbl_appointment_master VALUES("1209","201908031","201908031","16","Old","1","5713","5713","1","Appointment","2019-08-07","11:44:00","5","","2","3","","0","0","0","3","","2019-08-07 11:45:02","2019-08-07 19:22:29");
INSERT INTO tbl_appointment_master VALUES("1210","201908032","201908032","16","New","2","8174","9134","1","Appointment","2019-08-07","14:05:00","5","","1","3","","0","0","0","3","","2019-08-07 14:07:09","2019-08-07 17:01:11");
INSERT INTO tbl_appointment_master VALUES("1211","201908033","201908033","16","Old","2","7283","8245","1","Appointment","2019-08-07","15:45:00","5","","2","3","","0","0","0","3","","2019-08-07 15:31:59","2019-08-07 17:01:15");
INSERT INTO tbl_appointment_master VALUES("1212","201908034","201908034","16","Old","2","8118","9078","1","Appointment","2019-08-07","17:00:00","5","","2","3","","0","0","0","3","","2019-08-07 15:32:46","2019-08-07 19:22:11");
INSERT INTO tbl_appointment_master VALUES("1213","201908035","201908035","16","Old","2","3418","3418","1","Appointment","2019-08-07","14:30:00","5","","2","3","","0","0","0","3","","2019-08-07 15:33:32","2019-08-07 17:01:13");
INSERT INTO tbl_appointment_master VALUES("1214","201908036","201908036","16","New","2","8175","9135","1","Appointment","2019-08-07","17:03:00","5","","1","3","","0","0","0","3","","2019-08-07 17:04:29","2019-08-07 19:22:15");
INSERT INTO tbl_appointment_master VALUES("1215","201908037","201908037","16","Old","2","6132","7004","1","Appointment","2019-08-07","18:40:00","5","","2","3","","0","0","0","3","","2019-08-07 18:40:39","2019-08-07 19:22:17");
INSERT INTO tbl_appointment_master VALUES("1216","201908038","201908038","16","Old","1","7814","8774","1","Appointment","2019-08-08","12:30:00","5","","2","0","","0","0","0","3","","2019-08-08 10:49:07","");
INSERT INTO tbl_appointment_master VALUES("1217","201908039","201908039","16","Old","2","7814","8774","1","Appointment","2019-08-08","12:12:00","5","","2","3","","0","0","0","3","","2019-08-08 12:13:19","2019-08-08 13:59:43");
INSERT INTO tbl_appointment_master VALUES("1218","201908040","201908040","16","New","2","8176","9136","1","Appointment","2019-08-08","12:29:00","5","","1","3","","0","0","0","3","","2019-08-08 12:31:00","2019-08-08 13:59:45");
INSERT INTO tbl_appointment_master VALUES("1219","201908041","201908041","16","New","2","8177","9137","1","Appointment","2019-08-08","13:40:00","5","","1","0","","0","0","0","3","","2019-08-08 13:41:05","");
INSERT INTO tbl_appointment_master VALUES("1220","201908042","201908042","16","Old","1","7210","8172","1","Appointment","2019-08-09","02:30:00","5","","2","4","","0","0","0","3","","2019-08-09 11:20:23","2019-08-09 19:14:47");
INSERT INTO tbl_appointment_master VALUES("1221","201908043","201908043","16","Old","1","7208","8170","1","Appointment","2019-08-09","02:30:00","5","","2","4","","0","0","0","3","","2019-08-09 11:20:51","2019-08-09 19:14:50");
INSERT INTO tbl_appointment_master VALUES("1222","201908044","201908044","16","Old","1","8133","9093","1","Appointment","2019-08-09","15:00:00","5","","2","3","","0","0","0","3","","2019-08-09 13:56:55","2019-08-09 19:14:54");
INSERT INTO tbl_appointment_master VALUES("1223","201908045","201908045","16","New","1","8178","9138","1","Appointment","2019-08-09","15:48:00","5","","1","3","","0","0","0","3","","2019-08-09 15:49:30","2019-08-09 19:14:59");
INSERT INTO tbl_appointment_master VALUES("1224","201908046","201908046","16","Old","1","8090","9050","1","Appointment","2019-08-10","10:54:00","5","","2","3","","0","0","0","3","","2019-08-10 10:55:38","2019-08-10 12:08:46");
INSERT INTO tbl_appointment_master VALUES("1225","201908047","201908047","16","Old","2","7759","8719","1","Appointment","2019-08-10","11:30:00","5","","2","3","","0","0","0","3","","2019-08-10 11:20:54","2019-08-10 14:17:51");
INSERT INTO tbl_appointment_master VALUES("1226","201908048","201908048","16","Old","1","6301","7173","1","Walk","2019-08-10","11:58:00","5","","2","3","","0","0","0","3","","2019-08-10 11:59:06","2019-08-10 12:08:50");
INSERT INTO tbl_appointment_master VALUES("1228","201908049","201908049","16","Old","1","8179","9139","1","Appointment","2019-08-10","12:07:00","5","","1","3","","0","0","0","3","","2019-08-10 12:07:38","2019-08-10 14:15:33");
INSERT INTO tbl_appointment_master VALUES("1229","201908050","201908050","16","New","2","8180","9140","1","Appointment","2019-08-10","13:05:00","5","","1","3","","0","0","0","3","","2019-08-10 13:08:28","2019-08-10 14:18:02");
INSERT INTO tbl_appointment_master VALUES("1230","201908051","201908051","16","Old","1","8180","9140","1","Appointment","2019-08-10","13:10:00","5","","1","0","","0","0","0","3","","2019-08-10 13:11:09","");
INSERT INTO tbl_appointment_master VALUES("1231","201908052","201908052","16","Old","1","711","711","1","Appointment","2019-08-10","14:09:00","5","","2","0","","0","0","0","3","","2019-08-10 14:10:22","");
INSERT INTO tbl_appointment_master VALUES("1232","201908053","201908053","16","Old","1","5123","5123","1","Appointment","2019-08-11","15:00:00","5","","2","3","","0","0","0","3","","2019-08-11 11:33:56","2019-08-11 15:51:43");
INSERT INTO tbl_appointment_master VALUES("1233","201908054","201908054","16","New","1","8181","9141","1","Appointment","2019-08-11","12:00:00","5","","1","3","","0","0","0","3","","2019-08-11 11:35:29","2019-08-11 13:44:44");
INSERT INTO tbl_appointment_master VALUES("1234","201908055","201908055","16","Old","1","4973","4973","1","Appointment","2019-08-11","13:00:00","5","","2","3","","0","0","0","3","","2019-08-11 11:36:19","2019-08-11 14:53:14");
INSERT INTO tbl_appointment_master VALUES("1235","201908056","201908056","16","Old","1","7866","8826","1","Appointment","2019-08-11","12:24:00","5","","2","3","","0","0","0","3","","2019-08-11 12:24:26","2019-08-11 13:44:47");
INSERT INTO tbl_appointment_master VALUES("1236","201908057","201908057","16","New","1","8182","9142","1","Appointment","2019-08-11","12:26:00","5","","1","3","","0","0","0","3","","2019-08-11 12:26:53","2019-08-11 13:44:49");
INSERT INTO tbl_appointment_master VALUES("1237","201908058","201908058","16","Old","1","3827","3827","1","Appointment","2019-08-11","13:44:00","5","","2","3","","0","0","0","3","","2019-08-11 13:44:40","2019-08-11 14:53:16");
INSERT INTO tbl_appointment_master VALUES("1238","201908059","201908059","16","Old","1","7194","8156","1","Appointment","2019-08-11","13:44:00","5","","2","3","","0","0","0","3","","2019-08-11 13:45:05","2019-08-11 14:53:22");
INSERT INTO tbl_appointment_master VALUES("1239","201908060","201908060","16","Old","1","7948","8908","1","Appointment","2019-08-11","14:45:00","5","","2","3","","0","0","0","3","","2019-08-11 14:45:34","2019-08-11 15:51:32");
INSERT INTO tbl_appointment_master VALUES("1240","201908061","201908061","16","New","1","8183","9143","1","Appointment","2019-08-11","14:46:00","5","","1","3","","0","0","0","3","","2019-08-11 14:49:21","2019-08-11 16:40:04");
INSERT INTO tbl_appointment_master VALUES("1241","201908062","201908062","16","New","1","8184","9144","1","Appointment","2019-08-11","14:49:00","5","","1","3","","0","0","0","3","","2019-08-11 14:50:37","2019-08-11 16:40:06");
INSERT INTO tbl_appointment_master VALUES("1242","201908063","201908063","16","Old","2","790","790","1","Appointment","2019-08-13","13:10:00","5","","2","3","","0","0","0","3","","2019-08-13 12:10:44","2019-08-13 17:24:50");
INSERT INTO tbl_appointment_master VALUES("1243","201908064","201908064","16","Old","1","4071","4071","1","Appointment","2019-08-13","16:10:00","5","","2","0","","0","0","0","3","","2019-08-13 12:11:19","");
INSERT INTO tbl_appointment_master VALUES("1244","201908065","201908065","16","Old","2","5515","5515","1","Appointment","2019-08-13","14:00:00","5","","2","3","","0","0","0","3","","2019-08-13 12:14:23","2019-08-13 17:24:51");
INSERT INTO tbl_appointment_master VALUES("1245","201908066","201908066","16","Old","1","6839","7711","1","Appointment","2019-08-13","13:28:00","5","","2","3","","0","0","0","3","","2019-08-13 13:28:29","2019-08-13 15:00:59");
INSERT INTO tbl_appointment_master VALUES("1246","201908067","201908067","16","Old","1","790","790","1","Appointment","2019-08-13","13:46:00","5","","2","3","","0","0","0","3","","2019-08-13 13:46:24","2019-08-13 15:01:01");
INSERT INTO tbl_appointment_master VALUES("1248","201908069","201908069","16","Old","1","5517","5517","1","Appointment","2019-08-13","14:54:00","5","","2","0","","0","0","0","3","","2019-08-13 14:54:27","");
INSERT INTO tbl_appointment_master VALUES("1249","201908070","201908070","16","Old","2","7954","8914","1","Appointment","2019-08-13","14:54:00","5","","2","0","","0","0","0","3","","2019-08-13 14:54:49","");
INSERT INTO tbl_appointment_master VALUES("1250","201908071","201908071","16","Old","1","5525","5525","1","Appointment","2019-08-13","15:00:00","5","","2","0","","0","0","0","3","","2019-08-13 15:00:22","");
INSERT INTO tbl_appointment_master VALUES("1251","201908072","201908072","16","Old","2","6371","7243","1","Appointment","2019-08-13","17:23:00","5","","2","0","","0","0","0","3","","2019-08-13 17:24:05","");
INSERT INTO tbl_appointment_master VALUES("1252","201908073","201908073","16","Old","2","4957","4957","1","Appointment","2019-08-13","17:36:00","5","","2","0","","0","0","0","3","","2019-08-13 17:36:41","");
INSERT INTO tbl_appointment_master VALUES("1253","201908074","201908074","16","Old","2","5425","5425","1","Appointment","2019-08-14","12:30:00","5","","2","3","","0","0","0","3","","2019-08-14 10:23:04","2019-08-14 18:39:03");
INSERT INTO tbl_appointment_master VALUES("1254","201908075","201908075","16","New","2","8185","9145","1","Appointment","2019-08-14","10:23:00","5","","1","3","","0","0","0","3","","2019-08-14 10:24:53","2019-08-14 12:55:30");
INSERT INTO tbl_appointment_master VALUES("1257","201908077","201908077","16","Old","1","8186","9146","1","Appointment","2019-08-14","11:02:00","5","","1","3","","0","0","0","3","","2019-08-14 11:02:35","2019-08-14 12:24:00");
INSERT INTO tbl_appointment_master VALUES("1259","201908078","201908078","16","Old","2","2346","2346","1","Appointment","2019-08-14","13:01:00","5","","2","3","","0","0","0","3","","2019-08-14 13:01:16","2019-08-14 18:39:05");
INSERT INTO tbl_appointment_master VALUES("1260","201908079","201908079","16","Old","1","7548","8510","1","Appointment","2019-08-14","14:33:00","5","","2","3","","0","0","0","3","","2019-08-14 13:01:45","2019-08-14 18:38:47");
INSERT INTO tbl_appointment_master VALUES("1261","201908080","201908080","16","Old","2","5389","5389","1","Appointment","2019-08-14","13:42:00","5","","2","3","","0","0","0","3","","2019-08-14 13:42:29","2019-08-14 18:39:07");
INSERT INTO tbl_appointment_master VALUES("1262","201908081","201908081","16","New","1","8187","9147","1","Appointment","2019-08-14","14:32:00","5","","1","3","","0","0","0","3","","2019-08-14 14:34:42","2019-08-14 18:38:41");
INSERT INTO tbl_appointment_master VALUES("1263","201908082","201908082","16","Old","1","3874","3874","1","Appointment","2019-08-14","16:59:00","5","","2","3","","0","0","0","3","","2019-08-14 17:00:16","2019-08-14 18:38:49");
INSERT INTO tbl_appointment_master VALUES("1264","201908083","201908083","16","New","1","8188","9148","1","Appointment","2019-08-16","17:05:00","5","","1","0","","0","0","0","3","","2019-08-16 17:07:59","");
INSERT INTO tbl_appointment_master VALUES("1265","201908084","201908084","16","Old","1","8171","9131","1","Appointment","2019-08-16","18:55:00","5","","2","0","","0","0","0","3","","2019-08-16 18:56:15","");
INSERT INTO tbl_appointment_master VALUES("1266","201908085","201908085","16","New","1","8189","9149","1","Appointment","2019-08-17","11:59:00","5","","1","0","","0","0","0","3","","2019-08-17 12:03:26","");
INSERT INTO tbl_appointment_master VALUES("1267","201908086","201908086","16","Old","1","5425","5425","1","Appointment","2019-08-17","12:10:00","5","","2","0","","0","0","0","3","","2019-08-17 12:10:29","");
INSERT INTO tbl_appointment_master VALUES("1268","201908087","201908087","16","Old","1","6359","7231","1","Appointment","2019-08-17","14:00:00","5","","2","0","","0","0","0","3","","2019-08-17 12:11:35","");
INSERT INTO tbl_appointment_master VALUES("1269","201908088","201908088","16","New","1","8190","9150","1","Appointment","2019-08-17","17:01:00","5","","1","0","","0","0","0","3","","2019-08-17 17:03:58","");
INSERT INTO tbl_appointment_master VALUES("1270","201908089","201908089","16","Old","1","4277","4277","1","Appointment","2019-08-18","12:30:00","5","","2","3","","0","0","0","3","","2019-08-18 10:39:41","2019-08-18 14:23:47");
INSERT INTO tbl_appointment_master VALUES("1271","201908090","201908090","16","Old","1","8188","9148","1","Appointment","2019-08-18","10:39:00","5","","2","3","","0","0","0","3","","2019-08-18 10:39:58","2019-08-18 14:23:45");
INSERT INTO tbl_appointment_master VALUES("1272","201908091","201908091","16","Old","1","4904","4904","1","Appointment","2019-08-18","23:30:00","5","","2","3","","0","0","0","3","","2019-08-18 10:40:32","2019-08-18 14:23:51");
INSERT INTO tbl_appointment_master VALUES("1273","201908092","201908092","16","Old","1","5574","5574","1","Appointment","2019-08-18","13:00:00","5","","2","3","","0","0","0","3","","2019-08-18 10:41:05","2019-08-18 15:49:21");
INSERT INTO tbl_appointment_master VALUES("1274","201908093","201908093","16","Old","1","8061","9021","1","Appointment","2019-08-18","13:30:00","5","","2","3","","0","0","0","3","","2019-08-18 10:41:29","2019-08-18 15:49:24");
INSERT INTO tbl_appointment_master VALUES("1275","201908094","201908094","16","New","1","8191","9151","1","Appointment","2019-08-18","11:42:00","5","","1","3","","0","0","0","3","","2019-08-18 11:42:48","2019-08-18 14:23:43");
INSERT INTO tbl_appointment_master VALUES("1276","201908095","201908095","16","New","1","8192","9152","1","Appointment","2019-08-18","14:42:00","5","","1","3","","0","0","0","3","","2019-08-18 14:43:12","2019-08-18 18:54:20");
INSERT INTO tbl_appointment_master VALUES("1278","201908097","201908097","16","Old","1","5744","5744","1","Appointment","2019-08-20","11:04:00","5","","2","3","","0","0","0","3","","2019-08-20 11:04:41","2019-08-20 14:01:54");
INSERT INTO tbl_appointment_master VALUES("1279","201908098","201908098","16","New","1","8193","9153","1","Appointment","2019-08-20","12:15:00","5","","1","4","","0","0","0","3","","2019-08-20 11:54:17","2019-08-20 15:05:02");
INSERT INTO tbl_appointment_master VALUES("1280","201908099","201908099","16","Old","1","396","396","1","Appointment","2019-08-20","14:00:00","5","","2","2","","0","0","0","3","","2019-08-20 11:57:23","2019-08-20 15:05:05");
INSERT INTO tbl_appointment_master VALUES("1281","201908100","201908100","16","Old","1","7627","8587","1","Appointment","2019-08-20","14:45:00","5","","2","0","","0","0","0","3","","2019-08-20 11:58:26","");
INSERT INTO tbl_appointment_master VALUES("1282","201908101","201908101","16","Old","1","5630","5630","1","Appointment","2019-08-20","13:30:00","5","","1","3","","0","0","0","3","","2019-08-20 12:00:05","2019-08-20 14:02:11");
INSERT INTO tbl_appointment_master VALUES("1283","201908102","201908102","16","Old","1","8039","8999","1","Appointment","2019-08-20","12:00:00","5","","2","3","","0","0","0","3","","2019-08-20 12:00:29","2019-08-20 14:01:56");
INSERT INTO tbl_appointment_master VALUES("1284","201908103","201908103","16","Old","1","7725","8685","1","Appointment","2019-08-20","12:18:00","5","","2","3","","0","0","0","3","","2019-08-20 12:18:51","2019-08-20 14:02:03");
INSERT INTO tbl_appointment_master VALUES("1285","201908104","201908104","16","Old","2","7725","8685","1","Appointment","2019-08-20","12:28:00","5","","2","3","","0","0","0","3","","2019-08-20 12:29:05","2019-08-20 14:01:14");
INSERT INTO tbl_appointment_master VALUES("1286","201908105","201908105","16","New","2","8194","9154","1","Appointment","2019-08-20","12:29:00","5","","1","3","","0","0","0","3","","2019-08-20 12:30:04","2019-08-20 14:01:16");
INSERT INTO tbl_appointment_master VALUES("1287","201908106","201908106","16","Old","2","8043","9003","1","Appointment","2019-08-20","13:15:00","5","","2","3","","0","0","0","3","","2019-08-20 13:16:37","2019-08-20 14:01:18");
INSERT INTO tbl_appointment_master VALUES("1288","201908107","201908107","16","Old","1","7520","8482","1","Appointment","2019-08-20","14:02:00","5","","2","2","","0","0","0","3","","2019-08-20 15:04:55","2019-08-20 15:05:07");
INSERT INTO tbl_appointment_master VALUES("1289","201908108","201908108","16","New","1","8195","9155","1","Appointment","2019-08-20","16:07:00","5","","1","0","","0","0","0","3","","2019-08-20 16:10:41","");
INSERT INTO tbl_appointment_master VALUES("1290","201908109","201908109","16","Old","2","7752","8712","1","Appointment","2019-08-20","17:00:00","5","","2","0","","0","0","0","3","","2019-08-20 16:18:24","");
INSERT INTO tbl_appointment_master VALUES("1291","201908110","201908110","16","Old","2","8013","8973","1","Appointment","2019-08-20","16:49:00","5","","2","0","","0","0","0","3","","2019-08-20 16:49:25","");
INSERT INTO tbl_appointment_master VALUES("1292","201908111","201908111","16","New","2","8196","9156","1","Appointment","2019-08-21","11:12:00","5","","2","3","","0","0","0","3","","2019-08-21 11:13:37","2019-08-21 12:49:40");
INSERT INTO tbl_appointment_master VALUES("1293","201908112","201908112","16","Old","2","7045","8007","1","Appointment","2019-08-21","18:00:00","5","","2","3","","0","0","0","3","","2019-08-21 11:40:06","2019-08-21 18:58:52");
INSERT INTO tbl_appointment_master VALUES("1294","201908113","201908113","16","Old","2","8032","8992","1","Appointment","2019-08-21","17:00:00","5","","2","4","","0","0","0","3","","2019-08-21 11:40:54","2019-08-21 18:58:50");
INSERT INTO tbl_appointment_master VALUES("1295","201908114","201908114","16","Old","2","8098","9058","1","Appointment","2019-08-21","12:46:00","5","","2","3","","0","0","0","3","","2019-08-21 12:46:37","2019-08-21 18:58:40");
INSERT INTO tbl_appointment_master VALUES("1296","201908115","201908115","16","New","2","8197","9157","1","Appointment","2019-08-21","12:47:00","5","","1","3","","0","0","0","3","","2019-08-21 12:48:40","2019-08-21 18:58:43");
INSERT INTO tbl_appointment_master VALUES("1297","201908116","201908116","16","New","2","8198","9158","1","Appointment","2019-08-21","12:48:00","5","","1","3","","0","0","0","3","","2019-08-21 12:49:34","2019-08-21 18:58:46");
INSERT INTO tbl_appointment_master VALUES("1298","201908117","201908117","16","Old","1","8098","9058","1","Appointment","2019-08-21","14:24:00","5","","2","3","","0","0","0","3","","2019-08-21 14:24:29","2019-08-21 18:59:59");
INSERT INTO tbl_appointment_master VALUES("1299","201908118","201908118","16","Old","1","7627","8587","1","Appointment","2019-08-21","15:56:00","5","","2","3","","0","0","0","3","","2019-08-21 15:57:02","2019-08-21 19:00:01");
INSERT INTO tbl_appointment_master VALUES("1300","201908119","201908119","16","Old","2","7899","8859","1","Appointment","2019-08-21","18:58:00","5","","2","3","","0","0","0","3","","2019-08-21 18:59:07","2019-08-21 18:59:40");
INSERT INTO tbl_appointment_master VALUES("1301","201908120","201908120","16","Old","2","7370","8332","1","Appointment","2019-08-21","18:59:00","5","","2","3","","0","0","0","3","","2019-08-21 18:59:29","2019-08-21 18:59:43");
INSERT INTO tbl_appointment_master VALUES("1302","201908121","201908121","16","Old","2","7568","8530","1","Appointment","2019-08-22","12:58:00","5","","2","3","","0","0","0","3","","2019-08-22 12:58:58","2019-08-22 16:20:00");
INSERT INTO tbl_appointment_master VALUES("1303","201908122","201908122","16","Old","2","7384","8346","1","Appointment","2019-08-22","15:20:00","5","","2","0","","0","0","0","3","","2019-08-22 15:21:16","");
INSERT INTO tbl_appointment_master VALUES("1304","201908123","201908123","16","Old","1","7384","8346","1","Appointment","2019-08-22","16:20:00","5","","2","0","","0","0","0","3","","2019-08-22 16:20:26","");
INSERT INTO tbl_appointment_master VALUES("1305","201908124","201908124","16","Old","2","8165","9125","1","Appointment","2019-08-22","17:31:00","5","","2","0","","0","0","0","3","","2019-08-22 17:31:33","");
INSERT INTO tbl_appointment_master VALUES("1306","201908125","201908125","16","Old","1","5584","5584","1","Walk","2019-08-23","12:06:00","5","","2","1","","0","0","0","3","","2019-08-23 12:06:31","");
INSERT INTO tbl_appointment_master VALUES("1308","201908126","201908126","16","Old","2","7178","8140","1","Walk","2019-08-23","16:28:00","5","","2","1","","0","0","0","3","","2019-08-23 16:28:37","");
INSERT INTO tbl_appointment_master VALUES("1309","201908127","201908127","16","Old","2","5176","5176","1","Walk","2019-08-23","16:45:00","5","","2","1","","0","0","0","3","","2019-08-23 16:46:04","");
INSERT INTO tbl_appointment_master VALUES("1310","201908128","201908128","16","Old","2","7975","8935","1","Appointment","2019-08-23","17:33:00","5","","2","0","","0","0","0","3","","2019-08-23 17:34:03","");
INSERT INTO tbl_appointment_master VALUES("1311","201908129","201908129","16","Old","2","7340","8302","1","Appointment","2019-08-24","11:56:00","5","","2","3","","0","0","0","3","","2019-08-24 11:56:17","2019-08-24 16:46:03");
INSERT INTO tbl_appointment_master VALUES("1312","201908130","201908130","16","Old","1","8132","9092","1","Appointment","2019-08-24","15:00:00","5","","2","3","","0","0","0","3","","2019-08-24 12:04:28","2019-08-24 18:38:12");
INSERT INTO tbl_appointment_master VALUES("1313","201908131","201908131","16","Old","1","7357","8319","1","Appointment","2019-08-24","15:00:00","5","","2","3","","0","0","0","3","","2019-08-24 12:04:47","2019-08-24 18:38:16");
INSERT INTO tbl_appointment_master VALUES("1314","201908132","201908132","16","Old","1","7429","8391","1","Appointment","2019-08-24","13:04:00","5","","2","4","","0","0","0","3","","2019-08-24 12:05:17","2019-08-24 18:38:06");
INSERT INTO tbl_appointment_master VALUES("1315","201908133","201908133","16","Old","2","8103","9063","1","Appointment","2019-08-24","18:05:00","5","","2","3","","0","0","0","3","","2019-08-24 12:05:54","2019-08-24 18:37:54");
INSERT INTO tbl_appointment_master VALUES("1316","201908134","201908134","16","Old","2","8037","8997","1","Appointment","2019-08-24","12:06:00","5","","2","3","","0","0","0","3","","2019-08-24 12:06:18","2019-08-24 16:46:04");
INSERT INTO tbl_appointment_master VALUES("1317","201908135","201908135","16","Old","2","6355","7227","1","Appointment","2019-08-24","17:30:00","5","","2","3","","0","0","0","3","","2019-08-24 12:07:07","2019-08-24 18:37:51");
INSERT INTO tbl_appointment_master VALUES("1318","201908136","201908136","16","New","2","8199","9159","1","Appointment","2019-08-24","13:28:00","5","","1","3","","0","0","0","3","","2019-08-24 13:29:38","2019-08-24 16:46:08");
INSERT INTO tbl_appointment_master VALUES("1319","201908137","201908137","16","New","1","8200","9160","1","Appointment","2019-08-24","14:52:00","5","","1","3","","0","0","0","3","","2019-08-24 14:53:58","2019-08-24 18:38:10");
INSERT INTO tbl_appointment_master VALUES("1320","201908138","201908138","16","New","2","8201","9161","1","Appointment","2019-08-24","15:10:00","5","","1","3","","0","0","0","3","","2019-08-24 15:15:11","2019-08-24 16:46:10");
INSERT INTO tbl_appointment_master VALUES("1321","201908139","201908139","16","Old","2","4712","4712","1","Appointment","2019-08-24","16:44:00","5","","2","3","","0","0","0","3","","2019-08-24 16:45:08","2019-08-24 16:46:12");
INSERT INTO tbl_appointment_master VALUES("1322","201908140","201908140","16","New","1","8202","9162","1","Appointment","2019-08-25","12:22:00","5","","1","0","","0","0","0","3","","2019-08-25 11:27:17","");
INSERT INTO tbl_appointment_master VALUES("1323","201908141","201908141","16","Old","2","8112","9072","1","Appointment","2019-08-27","14:30:00","5","","2","3","","0","0","0","3","","2019-08-27 11:55:51","2019-08-27 14:59:10");
INSERT INTO tbl_appointment_master VALUES("1324","201908142","201908142","16","Old","2","8032","8992","1","Appointment","2019-08-27","17:00:00","5","","2","0","","0","0","0","3","","2019-08-27 11:57:34","");
INSERT INTO tbl_appointment_master VALUES("1325","201908143","201908143","16","Old","2","8100","9060","1","Appointment","2019-08-27","04:00:00","5","","2","0","","0","0","0","3","","2019-08-27 11:58:08","");
INSERT INTO tbl_appointment_master VALUES("1326","201908144","201908144","16","Old","2","8029","8989","1","Appointment","2019-08-27","18:30:00","5","","2","0","","0","0","0","3","","2019-08-27 11:59:15","");
INSERT INTO tbl_appointment_master VALUES("1327","201908145","201908145","16","Old","1","7548","8510","1","Appointment","2019-08-27","12:00:00","5","","2","4","","0","0","0","3","","2019-08-27 11:59:52","2019-08-27 14:59:17");
INSERT INTO tbl_appointment_master VALUES("1328","201908146","201908146","16","New","1","8203","9163","1","Appointment","2019-08-27","13:22:00","5","","2","3","","0","0","0","3","","2019-08-27 13:27:25","2019-08-27 14:59:22");
INSERT INTO tbl_appointment_master VALUES("1329","201908147","201908147","16","Old","2","7267","8229","1","Appointment","2019-08-27","14:07:00","5","","2","4","","0","0","0","3","","2019-08-27 14:08:29","2019-08-27 15:10:00");
INSERT INTO tbl_appointment_master VALUES("1330","201908148","201908148","16","Old","1","8061","9021","1","Appointment","2019-08-27","17:00:00","5","","2","0","","0","0","0","3","","2019-08-27 17:00:52","");
INSERT INTO tbl_appointment_master VALUES("1331","201908149","201908149","16","Old","1","7436","8398","1","Appointment","2019-08-27","18:26:00","5","","2","0","","0","0","0","3","","2019-08-27 18:26:39","");
INSERT INTO tbl_appointment_master VALUES("1332","201908150","201908150","16","Old","1","6571","7443","1","Appointment","2019-08-28","11:30:00","5","","2","0","","0","0","0","3","","2019-08-28 09:50:18","");
INSERT INTO tbl_appointment_master VALUES("1333","201908151","201908151","16","Old","1","8071","9031","1","Appointment","2019-08-28","11:41:00","5","","1","0","","0","0","0","3","","2019-08-28 11:42:26","");
INSERT INTO tbl_appointment_master VALUES("1334","201908152","201908152","16","New","1","8204","9164","1","Appointment","2019-08-28","23:46:00","5","","1","0","","0","0","0","3","","2019-08-28 12:48:16","");
INSERT INTO tbl_appointment_master VALUES("1335","201908153","201908153","16","Old","2","4578","4578","1","Walk","2019-08-28","14:00:00","5","","2","1","","0","0","0","3","","2019-08-28 14:00:35","");
INSERT INTO tbl_appointment_master VALUES("1336","201908154","201908154","16","New","2","8205","9165","1","Walk","2019-08-28","14:14:00","5","","1","1","","0","0","0","3","","2019-08-28 14:16:14","");
INSERT INTO tbl_appointment_master VALUES("1337","201908155","201908155","16","New","2","8206","9166","1","Appointment","2019-08-28","18:28:00","5","","1","0","","0","0","0","3","","2019-08-28 18:30:00","");
INSERT INTO tbl_appointment_master VALUES("1338","201908156","201908156","16","New","2","8207","9167","1","Walk","2019-08-28","18:43:00","5","","1","1","","0","0","0","3","","2019-08-28 18:44:46","");
INSERT INTO tbl_appointment_master VALUES("1339","201908157","201908157","16","Old","1","7723","8683","1","Appointment","2019-08-29","11:46:00","5","","2","3","","0","0","0","3","","2019-08-29 11:46:31","2019-08-29 14:43:33");
INSERT INTO tbl_appointment_master VALUES("1340","201908158","201908158","16","Old","2","7267","8229","1","Appointment","2019-08-29","11:53:00","5","","2","3","","0","0","0","3","","2019-08-29 11:53:45","2019-08-29 12:05:42");
INSERT INTO tbl_appointment_master VALUES("1341","201908159","201908159","16","New","2","8208","9168","1","Walk","2019-08-29","12:04:00","5","","1","3","","0","0","0","3","","2019-08-29 12:05:23","2019-08-29 14:43:50");
INSERT INTO tbl_appointment_master VALUES("1342","201908160","201908160","16","Old","1","3386","3386","1","Appointment","2019-08-29","12:21:00","5","","2","3","","0","0","0","3","","2019-08-29 12:21:35","2019-08-29 14:43:35");
INSERT INTO tbl_appointment_master VALUES("1343","201908161","201908161","16","New","2","8209","9169","1","Appointment","2019-08-29","12:44:00","5","","1","3","","0","0","0","3","","2019-08-29 12:45:35","2019-08-29 14:43:52");
INSERT INTO tbl_appointment_master VALUES("1344","201908162","201908162","16","New","1","8210","9170","1","Appointment","2019-08-29","12:50:00","5","","1","3","","0","0","0","3","","2019-08-29 12:51:50","2019-08-29 14:43:37");
INSERT INTO tbl_appointment_master VALUES("1345","201908163","201908163","16","Old","2","8101","9061","1","Appointment","2019-08-29","14:33:00","5","","2","0","","0","0","0","3","","2019-08-29 13:17:02","");
INSERT INTO tbl_appointment_master VALUES("1346","201908164","201908164","16","New","2","8211","9171","1","Appointment","2019-08-29","17:39:00","5","","1","0","","0","0","0","3","","2019-08-29 17:40:00","");
INSERT INTO tbl_appointment_master VALUES("1347","201908165","201908165","16","Old","2","7806","8766","1","Appointment","2019-08-29","19:05:00","5","","2","0","","0","0","0","3","","2019-08-29 19:06:27","");
INSERT INTO tbl_appointment_master VALUES("1348","201908166","201908166","16","New","1","8212","9172","1","Appointment","2019-08-30","11:13:00","5","","1","3","","0","0","0","3","","2019-08-30 11:14:32","2019-08-30 12:15:14");
INSERT INTO tbl_appointment_master VALUES("1350","201908168","201908168","16","Old","1","5121","5121","1","Appointment","2019-08-30","12:14:00","5","","2","0","","0","0","0","3","","2019-08-30 12:15:01","");
INSERT INTO tbl_appointment_master VALUES("1351","201908169","201908169","16","Old","1","6758","7630","1","Appointment","2019-08-30","15:42:00","5","","2","0","","0","0","0","3","","2019-08-30 15:42:21","");
INSERT INTO tbl_appointment_master VALUES("1352","201908170","201908170","16","Old","2","7364","8326","1","Appointment","2019-08-30","16:55:00","5","","2","0","","0","0","0","3","","2019-08-30 16:56:05","");
INSERT INTO tbl_appointment_master VALUES("1353","201908171","201908171","16","New","2","8213","9173","1","Appointment","2019-08-30","18:43:00","5","","1","0","","0","0","0","3","","2019-08-30 18:44:40","");
INSERT INTO tbl_appointment_master VALUES("1354","201908172","201908172","16","New","2","8214","9174","1","Appointment","2019-08-30","18:54:00","5","","1","0","","0","0","0","3","","2019-08-30 18:55:49","");
INSERT INTO tbl_appointment_master VALUES("1355","201908173","201908173","16","Old","2","5037","5037","1","Appointment","2019-08-31","11:23:00","5","","2","3","","0","0","0","3","","2019-08-31 11:23:55","2019-08-31 14:55:06");
INSERT INTO tbl_appointment_master VALUES("1356","201908174","201908174","16","Old","1","8189","9149","1","Appointment","2019-08-31","12:25:00","5","","2","3","","0","0","0","3","","2019-08-31 12:25:31","2019-08-31 14:54:55");
INSERT INTO tbl_appointment_master VALUES("1357","201908175","201908175","16","Old","2","7899","8859","1","Appointment","2019-08-31","17:30:00","5","","2","0","","0","0","0","3","","2019-08-31 14:55:42","");
INSERT INTO tbl_appointment_master VALUES("1358","201908176","201908176","16","Old","1","7429","8391","1","Appointment","2019-08-31","16:33:00","5","","2","0","","0","0","0","3","","2019-08-31 14:56:16","");
INSERT INTO tbl_appointment_master VALUES("1359","201908177","201908177","16","Old","1","6368","7240","1","Appointment","2019-08-31","15:33:00","5","","2","0","","0","0","0","3","","2019-08-31 15:33:33","");
INSERT INTO tbl_appointment_master VALUES("1360","201908178","201908178","16","New","2","8215","9175","1","Appointment","2019-08-31","17:18:00","5","","1","0","","0","0","0","3","","2019-08-31 17:19:46","");
INSERT INTO tbl_appointment_master VALUES("1361","201909001","201909001","16","New","1","8217","9177","1","Appointment","2019-09-01","12:05:00","5","","1","3","","0","0","0","3","","2019-09-01 12:07:07","2019-09-01 15:07:12");
INSERT INTO tbl_appointment_master VALUES("1362","201909002","201909002","16","Old","1","6856","7728","1","Appointment","2019-09-01","13:15:00","5","","2","3","","0","0","0","3","","2019-09-01 12:36:41","2019-09-01 15:07:03");
INSERT INTO tbl_appointment_master VALUES("1363","201909003","201909003","16","New","1","8218","9178","1","Appointment","2019-09-01","12:48:00","5","","1","3","","0","0","0","3","","2019-09-01 12:49:09","2019-09-01 14:00:56");
INSERT INTO tbl_appointment_master VALUES("1364","201909004","201909004","16","New","1","8219","9179","1","Appointment","2019-09-01","13:55:00","5","","1","3","","0","0","0","3","","2019-09-01 13:59:07","2019-09-01 15:07:05");
INSERT INTO tbl_appointment_master VALUES("1365","201909005","201909005","16","New","1","8220","9180","1","Appointment","2019-09-01","13:59:00","5","","1","3","","0","0","0","3","","2019-09-01 14:00:45","2019-09-01 15:07:07");
INSERT INTO tbl_appointment_master VALUES("1366","201909006","201909006","16","New","1","8221","9181","1","Appointment","2019-09-01","14:51:00","5","","1","3","","0","0","0","3","","2019-09-01 14:53:08","2019-09-01 15:07:09");
INSERT INTO tbl_appointment_master VALUES("1367","201909007","201909007","16","New","1","8222","9182","1","Appointment","2019-09-01","16:28:00","5","","1","3","","0","0","0","3","","2019-09-01 16:29:18","2019-09-01 17:45:28");
INSERT INTO tbl_appointment_master VALUES("1368","201909008","201909008","16","Old","1","7800","8760","1","Appointment","2019-09-01","17:30:00","5","","2","3","","0","0","0","3","","2019-09-01 17:00:38","2019-09-01 18:15:13");
INSERT INTO tbl_appointment_master VALUES("1369","201909009","201909009","16","New","1","8223","9183","1","Appointment","2019-09-01","18:10:00","5","","1","3","","0","0","0","3","","2019-09-01 18:11:28","2019-09-01 18:43:49");
INSERT INTO tbl_appointment_master VALUES("1370","201909010","201909010","16","New","1","8224","9184","1","Appointment","2019-09-01","19:05:00","5","","1","0","","0","0","0","3","","2019-09-01 19:07:17","");
INSERT INTO tbl_appointment_master VALUES("1371","201909011","201909011","16","New","2","8225","9185","1","Walk","2019-09-03","10:40:00","5","","1","1","","0","0","0","3","","2019-09-03 10:42:33","");
INSERT INTO tbl_appointment_master VALUES("1372","201909012","201909012","16","Old","2","8193","9153","1","Appointment","2019-09-03","10:55:00","5","","1","3","","0","0","0","3","","2019-09-03 10:55:27","2019-09-03 13:57:12");
INSERT INTO tbl_appointment_master VALUES("1373","201909013","201909013","16","New","2","8226","9186","1","Appointment","2019-09-03","11:37:00","5","","1","3","","0","0","0","3","","2019-09-03 11:39:44","2019-09-03 13:57:22");
INSERT INTO tbl_appointment_master VALUES("1375","201909014","201909014","16","Old","1","7725","8685","1","Appointment","2019-09-03","13:00:00","5","","2","3","","0","0","0","3","","2019-09-03 11:50:28","2019-09-03 13:57:49");
INSERT INTO tbl_appointment_master VALUES("1376","201909015","201909015","16","Old","1","7429","8391","1","Appointment","2019-09-03","16:00:00","5","","2","0","","0","0","0","3","","2019-09-03 11:51:51","");
INSERT INTO tbl_appointment_master VALUES("1377","201909016","201909016","16","New","1","8227","9187","1","Appointment","2019-09-03","12:08:00","5","","1","3","","1","0","0","3","","2019-09-03 12:10:01","2019-09-03 13:21:00");
INSERT INTO tbl_appointment_master VALUES("1379","201909018","201909018","16","Old","2","7386","8348","1","Walk","2019-09-03","12:51:00","5","","2","3","","0","0","0","3","","2019-09-03 12:52:39","2019-09-03 13:57:24");
INSERT INTO tbl_appointment_master VALUES("1380","201909019","201909019","16","Old","2","7723","8683","1","Appointment","2019-09-03","13:32:00","5","","2","3","","0","0","0","3","","2019-09-03 13:33:04","2019-09-03 13:57:27");
INSERT INTO tbl_appointment_master VALUES("1381","201909020","201909020","16","New","1","8228","9188","1","Appointment","2019-09-03","13:35:00","5","","1","0","","0","0","0","3","","2019-09-03 13:39:53","");
INSERT INTO tbl_appointment_master VALUES("1382","201909021","201909021","16","Old","2","8206","9166","1","Appointment","2019-09-03","13:42:00","5","","2","3","","0","0","0","3","","2019-09-03 13:42:43","2019-09-03 13:57:29");
INSERT INTO tbl_appointment_master VALUES("1383","201909022","201909022","16","Old","1","7883","8843","1","Appointment","2019-09-04","12:00:00","5","","2","3","","0","0","0","3","","2019-09-04 11:09:45","2019-09-04 14:08:27");
INSERT INTO tbl_appointment_master VALUES("1384","201909023","201909023","16","Old","1","7624","8584","1","Appointment","2019-09-04","12:00:00","5","","2","3","","0","0","0","3","","2019-09-04 11:10:14","2019-09-04 14:08:31");
INSERT INTO tbl_appointment_master VALUES("1385","201909024","201909024","16","New","1","8229","9189","1","Appointment","2019-09-04","11:23:00","5","","1","3","","0","0","0","3","","2019-09-04 11:25:02","2019-09-04 14:08:24");
INSERT INTO tbl_appointment_master VALUES("1386","201909025","201909025","16","Old","1","8061","9021","1","Appointment","2019-09-04","14:33:00","5","","2","3","","0","0","0","3","","2019-09-04 11:45:02","2019-09-04 15:18:16");
INSERT INTO tbl_appointment_master VALUES("1387","201909026","201909026","16","Old","2","6792","7664","1","Appointment","2019-09-04","18:00:00","5","","2","0","","0","0","0","3","","2019-09-04 11:48:08","");
INSERT INTO tbl_appointment_master VALUES("1388","201909027","201909027","16","New","2","8230","9190","1","Appointment","2019-09-04","13:22:00","5","","1","3","","0","0","0","3","","2019-09-04 13:22:42","2019-09-04 14:27:35");
INSERT INTO tbl_appointment_master VALUES("1389","201909028","201909028","16","New","1","8231","9191","1","Appointment","2019-09-04","13:46:00","5","","1","3","","0","0","0","3","","2019-09-04 13:47:14","2019-09-04 14:08:34");
INSERT INTO tbl_appointment_master VALUES("1391","201909029","201909029","16","New","1","8233","9193","1","Appointment","2019-09-04","14:25:00","5","","1","3","","0","0","0","3","","2019-09-04 14:26:17","2019-09-04 15:18:17");
INSERT INTO tbl_appointment_master VALUES("1392","201909030","201909030","16","Old","2","8232","9192","1","Appointment","2019-09-04","14:26:00","5","","1","3","","0","0","0","3","","2019-09-04 14:27:26","2019-09-04 15:19:44");
INSERT INTO tbl_appointment_master VALUES("1393","201909031","201909031","16","New","2","8234","9194","1","Appointment","2019-09-04","18:17:00","5","","1","0","","0","0","0","3","","2019-09-04 18:18:32","");
INSERT INTO tbl_appointment_master VALUES("1394","201909032","201909032","16","Old","1","3386","3386","1","Appointment","2019-09-05","14:00:00","5","","2","3","","0","0","0","3","","2019-09-05 11:02:25","2019-09-05 17:34:40");
INSERT INTO tbl_appointment_master VALUES("1395","201909033","201909033","16","New","2","8235","9195","1","Appointment","2019-09-05","14:34:00","5","","1","3","","0","0","0","3","","2019-09-05 14:35:04","2019-09-05 17:34:51");
INSERT INTO tbl_appointment_master VALUES("1397","201909035","201909035","16","Old","1","7496","8458","1","Appointment","2019-09-05","18:13:00","5","","2","0","","0","0","0","3","","2019-09-05 16:14:33","");
INSERT INTO tbl_appointment_master VALUES("1399","201909036","201909036","16","Old","1","1447","1447","1","Appointment","2019-09-05","17:36:00","5","","2","0","","0","0","0","3","","2019-09-05 17:36:21","");
INSERT INTO tbl_appointment_master VALUES("1400","201909037","201909037","16","Old","1","8132","9092","1","Appointment","2019-09-06","12:00:00","5","","2","4","","0","0","0","3","","2019-09-06 11:02:21","2019-09-06 17:53:29");
INSERT INTO tbl_appointment_master VALUES("1401","201909038","201909038","16","Old","2","7725","8685","1","Appointment","2019-09-06","13:00:00","5","","2","0","","0","0","0","3","","2019-09-06 11:08:10","");
INSERT INTO tbl_appointment_master VALUES("1402","201909039","201909039","16","Old","1","7246","8208","1","Walk","2019-09-06","16:32:00","30","","2","3","","0","0","0","1","","2019-09-06 16:33:36","2019-09-06 17:53:33");
INSERT INTO tbl_appointment_master VALUES("1403","201909040","201909040","16","New","1","8236","9196","1","Appointment","2019-09-06","13:00:00","5","","1","0","","0","0","0","3","","2019-09-06 17:58:47","");
INSERT INTO tbl_appointment_master VALUES("1405","201909042","201909042","16","Old","1","8090","9050","1","Appointment","2019-09-07","11:30:00","5","","2","0","","0","0","0","3","","2019-09-07 10:56:26","");
INSERT INTO tbl_appointment_master VALUES("1409","201909046","201909046","16","Old","1","8164","9124","1","Appointment","2019-09-07","11:28:00","5","","2","4","","0","0","0","3","","2019-09-07 11:28:46","2019-09-07 13:57:12");
INSERT INTO tbl_appointment_master VALUES("1410","201909047","201909047","16","Old","1","8132","9092","1","Appointment","2019-09-07","13:00:00","5","","2","2","","0","0","0","3","","2019-09-07 11:32:49","2019-09-07 13:57:20");
INSERT INTO tbl_appointment_master VALUES("1411","201909048","201909048","16","Old","1","4056","4056","1","Appointment","2019-09-07","13:30:00","5","","2","0","","0","0","0","3","","2019-09-07 11:34:39","");
INSERT INTO tbl_appointment_master VALUES("1412","201909049","201909049","16","Old","1","7218","8180","1","Appointment","2019-09-07","12:30:00","5","","2","0","","0","0","0","3","","2019-09-07 11:35:58","");
INSERT INTO tbl_appointment_master VALUES("1413","201909050","201909050","16","Old","2","5574","5574","1","Appointment","2019-09-07","13:00:00","5","","2","3","","0","0","0","3","","2019-09-07 11:37:43","2019-09-07 18:22:51");
INSERT INTO tbl_appointment_master VALUES("1414","201909051","201909051","16","Old","2","300","300","1","Appointment","2019-09-07","16:37:00","5","","2","3","","0","0","0","3","","2019-09-07 16:38:31","2019-09-07 18:22:54");
INSERT INTO tbl_appointment_master VALUES("1415","201909052","201909052","16","New","2","8237","9197","1","Appointment","2019-09-07","16:47:00","5","","1","3","","0","0","0","3","","2019-09-07 16:50:29","2019-09-07 18:22:56");
INSERT INTO tbl_appointment_master VALUES("1416","201909053","201909053","16","New","2","8238","9198","1","Appointment","2019-09-07","18:21:00","5","","1","0","","0","0","0","3","","2019-09-07 18:22:42","");
INSERT INTO tbl_appointment_master VALUES("1417","201909054","201909054","16","Old","2","2959","2959","1","Appointment","2019-09-07","18:24:00","5","","2","0","","0","0","0","3","","2019-09-07 18:24:50","");
INSERT INTO tbl_appointment_master VALUES("1418","201909055","201909055","16","New","2","8239","9199","1","Appointment","2019-09-07","19:11:00","5","","1","0","","0","0","0","3","","2019-09-07 19:13:39","");
INSERT INTO tbl_appointment_master VALUES("1419","201909056","201909056","16","New","1","8240","9200","1","Appointment","2019-09-08","15:29:00","5","","1","2","","0","0","0","3","","2019-09-08 15:32:11","2019-09-08 15:51:37");
INSERT INTO tbl_appointment_master VALUES("1420","201909057","201909057","16","New","1","8241","9201","1","Appointment","2019-09-08","15:36:00","5","","1","0","","0","0","0","3","","2019-09-08 15:38:23","");
INSERT INTO tbl_appointment_master VALUES("1421","201909058","201909058","16","Old","1","8192","9152","1","Walk","2019-09-08","15:52:00","5","","2","1","","0","0","0","3","","2019-09-08 15:53:22","");
INSERT INTO tbl_appointment_master VALUES("1422","201909059","201909059","16","Old","1","7890","8850","1","Appointment","2019-09-08","17:24:00","5","","2","0","","0","0","0","3","","2019-09-08 17:24:29","");
INSERT INTO tbl_appointment_master VALUES("1423","201909060","201909060","16","New","1","8242","9202","1","Appointment","2019-09-10","13:00:00","5","","1","3","","0","0","0","3","","2019-09-10 13:01:57","2019-09-10 16:56:14");
INSERT INTO tbl_appointment_master VALUES("1424","201909061","201909061","16","Old","1","6397","7269","1","Appointment","2019-09-10","14:30:00","5","","2","3","","0","0","0","3","","2019-09-10 13:15:32","2019-09-10 16:56:21");
INSERT INTO tbl_appointment_master VALUES("1425","201909062","201909062","16","Old","2","8194","9154","1","Appointment","2019-09-10","13:17:00","5","","2","3","","0","0","0","3","","2019-09-10 13:17:40","2019-09-10 16:56:46");
INSERT INTO tbl_appointment_master VALUES("1426","201909063","201909063","16","Old","2","7267","8229","1","Appointment","2019-09-10","14:30:00","5","","2","3","","0","0","0","3","","2019-09-10 13:18:19","2019-09-10 16:56:50");
INSERT INTO tbl_appointment_master VALUES("1427","201909064","201909064","16","Old","1","8233","9193","1","Appointment","2019-09-10","15:30:00","5","","2","3","","0","0","0","3","","2019-09-10 13:39:26","2019-09-10 16:56:40");
INSERT INTO tbl_appointment_master VALUES("1428","201909065","201909065","16","Old","1","7314","8276","1","Appointment","2019-09-10","17:00:00","5","","2","4","","0","0","0","3","","2019-09-10 13:47:37","2019-09-10 18:17:39");
INSERT INTO tbl_appointment_master VALUES("1429","201909066","201909066","16","Old","1","7218","8180","1","Appointment","2019-09-10","13:48:00","5","","2","3","","0","0","0","3","","2019-09-10 13:49:06","2019-09-10 16:56:16");
INSERT INTO tbl_appointment_master VALUES("1430","201909067","201909067","16","Old","2","6092","6092","1","Appointment","2019-09-10","15:00:00","5","","2","3","","0","0","0","3","","2019-09-10 13:50:34","2019-09-10 16:56:53");
INSERT INTO tbl_appointment_master VALUES("1431","201909068","201909068","16","New","2","8244","9204","1","Appointment","2019-09-10","17:03:00","5","","1","3","","0","0","0","3","","2019-09-10 17:05:39","2019-09-10 18:17:26");
INSERT INTO tbl_appointment_master VALUES("1432","201909069","201909069","16","Old","2","8213","9173","1","Appointment","2019-09-10","18:17:00","5","","2","0","","0","0","0","3","","2019-09-10 18:17:19","");
INSERT INTO tbl_appointment_master VALUES("1433","201909070","201909070","16","New","1","8245","9205","1","Appointment","2019-09-11","11:08:00","5","","1","3","","0","0","0","3","","2019-09-11 11:10:11","2019-09-11 11:31:22");
INSERT INTO tbl_appointment_master VALUES("1434","201909071","201909071","16","Old","1","7888","8848","1","Appointment","2019-09-11","11:15:00","5","","2","3","","0","0","0","3","","2019-09-11 11:16:03","2019-09-11 14:48:53");
INSERT INTO tbl_appointment_master VALUES("1435","201909072","201909072","16","Old","1","6368","7240","1","Appointment","2019-09-11","12:25:00","5","","2","3","","0","0","0","3","","2019-09-11 12:26:14","2019-09-11 14:48:56");
INSERT INTO tbl_appointment_master VALUES("1436","201909073","201909073","16","Old","2","7899","8859","1","Appointment","2019-09-11","14:00:00","5","","2","0","","0","0","0","3","","2019-09-11 14:01:14","");
INSERT INTO tbl_appointment_master VALUES("1438","201909075","201909075","16","Old","1","3964","3964","1","Appointment","2019-09-11","14:01:00","5","","2","0","","0","0","0","3","","2019-09-11 14:02:14","");
INSERT INTO tbl_appointment_master VALUES("1441","201909078","201909078","16","Old","1","6740","7612","1","Appointment","2019-09-11","15:28:00","5","","2","0","","0","0","0","3","","2019-09-11 15:28:35","");
INSERT INTO tbl_appointment_master VALUES("1442","201909079","201909079","16","Old","1","7656","8616","1","Appointment","2019-09-11","17:04:00","5","","2","0","","0","0","0","3","","2019-09-11 17:04:35","");
INSERT INTO tbl_appointment_master VALUES("1443","201909080","201909080","16","Old","1","7472","8434","1","Appointment","2019-09-11","17:04:00","5","","2","0","","0","0","0","3","","2019-09-11 17:04:55","");
INSERT INTO tbl_appointment_master VALUES("1444","201909081","201909081","16","New","2","8246","9206","1","Appointment","2019-09-11","17:55:00","5","","1","0","","0","0","0","3","","2019-09-11 17:58:13","");
INSERT INTO tbl_appointment_master VALUES("1445","201909082","201909082","16","Old","1","1326","1326","1","Appointment","2019-09-11","18:24:00","5","","2","0","","0","0","0","3","","2019-09-11 19:25:50","");
INSERT INTO tbl_appointment_master VALUES("1446","201909083","201909083","16","New","2","8247","9207","1","Appointment","2019-09-12","11:20:00","5","","1","0","","0","0","0","3","","2019-09-12 11:22:43","");
INSERT INTO tbl_appointment_master VALUES("1448","201909085","201909085","16","Old","1","7656","8616","1","Appointment","2019-09-12","11:40:00","5","","2","0","","0","0","0","3","","2019-09-12 11:41:17","");
INSERT INTO tbl_appointment_master VALUES("1449","201909086","201909086","16","New","2","8248","9208","1","Appointment","2019-09-12","11:51:00","5","","1","0","","0","0","0","3","","2019-09-12 11:53:48","");
INSERT INTO tbl_appointment_master VALUES("1450","201909087","201909087","16","New","1","8249","9209","1","Appointment","2019-09-12","13:00:00","5","","1","0","","0","0","0","3","","2019-09-12 12:27:13","");
INSERT INTO tbl_appointment_master VALUES("1451","201909088","201909088","16","New","2","8250","9210","1","Appointment","2019-09-12","13:47:00","5","","1","0","","0","0","0","3","","2019-09-12 13:48:49","");
INSERT INTO tbl_appointment_master VALUES("1452","201909089","201909089","16","Old","2","7915","8875","1","Appointment","2019-09-12","13:50:00","5","","2","0","","0","0","0","3","","2019-09-12 13:51:57","");
INSERT INTO tbl_appointment_master VALUES("1453","201909090","201909090","16","New","2","8251","9211","1","Appointment","2019-09-12","16:51:00","5","","1","0","","0","0","0","3","","2019-09-12 16:54:39","");
INSERT INTO tbl_appointment_master VALUES("1454","201909091","201909091","16","New","2","8252","9212","1","Appointment","2019-09-12","19:25:00","5","","1","0","","0","0","0","3","","2019-09-12 19:24:38","");
INSERT INTO tbl_appointment_master VALUES("1455","201909092","201909092","16","New","1","8253","9213","1","Appointment","2019-09-13","11:39:00","5","","1","3","","0","0","0","3","","2019-09-13 11:41:32","2019-09-13 14:22:57");
INSERT INTO tbl_appointment_master VALUES("1456","201909093","201909093","16","Old","2","8225","9185","1","Appointment","2019-09-13","12:05:00","5","","2","3","","0","0","0","3","","2019-09-13 12:06:24","2019-09-13 13:44:19");
INSERT INTO tbl_appointment_master VALUES("1457","201909094","201909094","16","Old","1","7246","8208","1","Appointment","2019-09-13","13:44:00","5","","2","2","","0","0","0","3","","2019-09-13 13:44:52","2019-09-13 14:23:12");
INSERT INTO tbl_appointment_master VALUES("1458","201909095","201909095","16","Old","1","7314","8276","1","Appointment","2019-09-13","16:30:00","5","","2","0","","0","0","0","3","","2019-09-13 14:22:47","");
INSERT INTO tbl_appointment_master VALUES("1459","201909096","201909096","16","New","2","8254","9214","1","Appointment","2019-09-13","15:25:00","5","","1","3","","0","0","0","3","","2019-09-13 15:26:49","2019-09-13 16:51:41");
INSERT INTO tbl_appointment_master VALUES("1460","201909097","201909097","16","Old","2","7314","8276","1","Appointment","2019-09-13","16:50:00","5","","2","0","","0","0","0","3","","2019-09-13 16:51:28","");
INSERT INTO tbl_appointment_master VALUES("1461","201909098","201909098","16","Old","2","8013","8973","1","Appointment","2019-09-13","18:30:00","5","","2","0","","0","0","0","3","","2019-09-13 18:26:38","");
INSERT INTO tbl_appointment_master VALUES("1462","201909099","201909099","16","New","2","8255","9215","1","Appointment","2019-09-13","18:40:00","5","","1","0","","0","0","0","3","","2019-09-13 18:37:08","");
INSERT INTO tbl_appointment_master VALUES("1463","201909100","201909100","16","Old","2","1674","1674","1","Appointment","2019-09-14","12:30:00","5","","2","3","","0","0","0","3","","2019-09-14 12:46:15","2019-09-14 13:31:56");
INSERT INTO tbl_appointment_master VALUES("1464","201909101","201909101","16","Old","2","6554","7426","1","Appointment","2019-09-14","13:19:00","5","","2","1","","0","0","0","3","","2019-09-14 13:19:45","2019-09-14 13:40:14");
INSERT INTO tbl_appointment_master VALUES("1466","201909103","201909103","16","Old","2","6355","7227","1","Appointment","2019-09-14","13:21:00","5","","2","0","","0","0","0","3","","2019-09-14 13:21:23","");
INSERT INTO tbl_appointment_master VALUES("1467","201909104","201909104","16","New","2","8256","9216","1","Appointment","2019-09-14","13:29:00","5","","1","1","","0","0","0","3","","2019-09-14 13:30:42","2019-09-14 13:31:53");
INSERT INTO tbl_appointment_master VALUES("1468","201909105","201909105","16","Old","2","6434","7306","1","Appointment","2019-09-14","13:39:00","5","","2","0","","0","0","0","3","","2019-09-14 13:40:06","");
INSERT INTO tbl_appointment_master VALUES("1469","201909106","201909106","16","New","2","8257","9217","1","Appointment","2019-09-14","14:25:00","5","","1","0","","0","0","0","3","","2019-09-14 14:28:38","");
INSERT INTO tbl_appointment_master VALUES("1470","201909107","201909107","16","New","2","8258","9218","1","Appointment","2019-09-14","14:45:00","5","","1","0","","0","0","0","3","","2019-09-14 14:49:39","");
INSERT INTO tbl_appointment_master VALUES("1471","201909108","201909108","16","New","2","8259","9219","1","Appointment","2019-09-14","16:34:00","5","","1","0","","0","0","0","3","","2019-09-14 16:37:38","");
INSERT INTO tbl_appointment_master VALUES("1472","201909109","201909109","16","New","2","8260","9220","1","Appointment","2019-09-14","18:47:00","5","","1","0","","0","0","0","3","","2019-09-14 18:49:42","");
INSERT INTO tbl_appointment_master VALUES("1473","201909110","201909110","16","Old","2","7639","8599","1","Appointment","2019-09-14","19:24:00","5","","2","0","","0","0","0","3","","2019-09-14 19:25:09","");
INSERT INTO tbl_appointment_master VALUES("1474","201909111","201909111","16","New","2","8261","9221","1","Appointment","2019-09-17","11:38:00","5","","1","3","","0","0","0","3","","2019-09-17 11:40:26","2019-09-17 14:31:06");
INSERT INTO tbl_appointment_master VALUES("1475","201909112","201909112","16","Old","1","8233","9193","1","Appointment","2019-09-17","12:26:00","5","","2","3","","0","0","0","3","","2019-09-17 12:26:43","2019-09-17 16:45:25");
INSERT INTO tbl_appointment_master VALUES("1476","201909113","201909113","16","Old","1","8240","9200","1","Appointment","2019-09-17","14:00:00","5","","2","3","","0","0","0","3","","2019-09-17 12:27:37","2019-09-17 16:45:28");
INSERT INTO tbl_appointment_master VALUES("1478","201909114","201909114","16","Old","1","8262","9222","1","Appointment","2019-09-17","13:08:00","5","","1","3","","0","0","0","3","","2019-09-17 13:08:34","2019-09-17 16:45:27");
INSERT INTO tbl_appointment_master VALUES("1480","201909116","201909116","16","New","1","8263","9223","1","Appointment","2019-09-17","16:43:00","5","","1","0","","0","0","0","3","","2019-09-17 16:44:59","");
INSERT INTO tbl_appointment_master VALUES("1482","201909118","201909118","16","New","2","8264","9224","1","Appointment","2019-09-17","17:02:00","5","","1","3","","0","0","0","3","","2019-09-17 17:10:55","2019-09-17 18:46:29");
INSERT INTO tbl_appointment_master VALUES("1483","201909119","201909119","16","New","2","8265","9225","1","Appointment","2019-09-17","17:39:00","5","","1","3","","0","0","0","3","","2019-09-17 17:39:35","2019-09-17 18:46:32");
INSERT INTO tbl_appointment_master VALUES("1484","201909120","201909120","16","New","2","8266","9226","1","Appointment","2019-09-17","17:51:00","5","","1","3","","0","0","0","3","","2019-09-17 17:53:20","2019-09-17 18:46:35");
INSERT INTO tbl_appointment_master VALUES("1485","201909121","201909121","16","New","2","8267","9227","1","Appointment","2019-09-17","18:39:00","5","","1","0","","0","0","0","3","","2019-09-17 18:39:56","");
INSERT INTO tbl_appointment_master VALUES("1486","201909122","201909122","16","New","2","8268","9228","1","Appointment","2019-09-17","18:42:00","5","","1","0","","0","0","0","3","","2019-09-17 18:42:55","");
INSERT INTO tbl_appointment_master VALUES("1487","201909123","201909123","16","Old","2","7814","8774","1","Appointment","2019-09-17","18:45:00","5","","1","0","","0","0","0","3","","2019-09-17 18:46:24","");
INSERT INTO tbl_appointment_master VALUES("1488","201909124","201909124","16","Old","1","7888","8848","1","Appointment","2019-09-18","13:45:00","5","","2","0","","0","0","0","3","","2019-09-18 11:06:44","");
INSERT INTO tbl_appointment_master VALUES("1489","201909125","201909125","16","Old","2","7344","8306","1","Appointment","2019-09-18","11:45:00","5","","2","0","","0","0","0","3","","2019-09-18 11:07:37","");
INSERT INTO tbl_appointment_master VALUES("1490","201909126","201909126","16","Old","2","8226","9186","1","Appointment","2019-09-18","14:00:00","5","","2","0","","0","0","0","3","","2019-09-18 11:08:12","");
INSERT INTO tbl_appointment_master VALUES("1491","201909127","201909127","16","New","2","8269","9229","1","Appointment","2019-09-18","14:24:00","5","","1","0","","0","0","0","3","","2019-09-18 14:26:39","");
INSERT INTO tbl_appointment_master VALUES("1492","201909128","201909128","16","New","2","8270","9230","1","Appointment","2019-09-19","10:53:00","5","","1","3","","0","0","0","3","","2019-09-19 10:54:21","2019-09-19 13:56:56");
INSERT INTO tbl_appointment_master VALUES("1493","201909129","201909129","16","Old","2","7715","8675","1","Appointment","2019-09-19","11:13:00","5","","2","3","","0","0","0","3","","2019-09-19 10:59:29","2019-09-19 13:56:58");
INSERT INTO tbl_appointment_master VALUES("1494","201909130","201909130","16","New","2","8271","9231","1","Appointment","2019-09-19","13:45:00","5","","1","3","","0","0","0","3","","2019-09-19 13:47:18","2019-09-19 15:05:10");
INSERT INTO tbl_appointment_master VALUES("1495","201909131","201909131","16","New","2","8272","9232","1","Appointment","2019-09-19","13:55:00","5","","1","3","","0","0","0","3","","2019-09-19 13:56:49","2019-09-19 15:05:13");
INSERT INTO tbl_appointment_master VALUES("1496","201909132","201909132","16","Old","2","2617","2617","1","Appointment","2019-09-19","14:11:00","5","","2","3","","0","0","0","3","","2019-09-19 14:12:13","2019-09-19 15:05:15");
INSERT INTO tbl_appointment_master VALUES("1497","201909133","201909133","16","Old","2","7822","8782","1","Appointment","2019-09-19","15:04:00","5","","2","3","","0","0","0","3","","2019-09-19 15:04:58","2019-09-19 16:26:14");
INSERT INTO tbl_appointment_master VALUES("1498","201909134","201909134","16","New","2","8273","9233","1","Appointment","2019-09-19","15:20:00","5","","1","3","","0","0","0","3","","2019-09-19 15:21:25","2019-09-19 16:26:18");
INSERT INTO tbl_appointment_master VALUES("1499","201909135","201909135","16","Old","2","6777","7649","1","Walk","2019-09-19","17:32:00","5","","2","1","","0","0","0","3","","2019-09-19 17:33:11","");
INSERT INTO tbl_appointment_master VALUES("1500","201909136","201909136","16","New","2","8274","9234","1","Appointment","2019-09-19","18:40:00","5","","1","0","","0","0","0","3","","2019-09-19 18:41:46","");
INSERT INTO tbl_appointment_master VALUES("1501","201909137","201909137","16","New","1","8275","9235","1","Appointment","2019-09-20","11:28:00","5","","1","3","","0","0","0","3","","2019-09-20 11:30:36","2019-09-20 18:22:08");
INSERT INTO tbl_appointment_master VALUES("1502","201909138","201909138","16","Old","1","7007","7879","1","Appointment","2019-09-20","13:28:00","5","","3","3","","0","0","0","3","","2019-09-20 13:28:58","2019-09-20 18:22:11");
INSERT INTO tbl_appointment_master VALUES("1503","201909139","201909139","16","New","1","8276","9236","1","Appointment","2019-09-20","16:33:00","5","","1","3","","0","0","0","3","","2019-09-20 16:34:11","2019-09-20 18:22:13");
INSERT INTO tbl_appointment_master VALUES("1504","201909140","201909140","16","Old","2","2959","2959","1","Walk","2019-09-20","17:28:00","5","","2","3","","0","0","0","3","","2019-09-20 17:28:49","2019-09-20 18:21:59");
INSERT INTO tbl_appointment_master VALUES("1505","201909141","201909141","16","New","2","8277","9237","1","Appointment","2019-09-20","17:36:00","5","","1","3","","0","0","0","3","","2019-09-20 17:41:44","2019-09-20 18:22:01");
INSERT INTO tbl_appointment_master VALUES("1506","201909142","201909142","16","New","2","8278","9238","1","Appointment","2019-09-20","17:41:00","5","","1","3","","0","0","0","3","","2019-09-20 17:43:11","2019-09-20 18:22:02");
INSERT INTO tbl_appointment_master VALUES("1507","201909143","201909143","16","New","1","8279","9239","1","Appointment","2019-09-20","18:22:00","5","","1","0","","0","0","0","3","","2019-09-20 18:24:14","");
INSERT INTO tbl_appointment_master VALUES("1508","201909144","201909144","16","Old","2","8226","9186","1","Appointment","2019-09-21","10:57:00","5","","2","3","","0","0","0","3","","2019-09-21 10:58:31","2019-09-21 14:39:59");
INSERT INTO tbl_appointment_master VALUES("1509","201909145","201909145","16","Old","2","8269","9229","1","Appointment","2019-09-21","10:58:00","5","","2","3","","0","0","0","3","","2019-09-21 10:58:47","2019-09-21 14:40:02");
INSERT INTO tbl_appointment_master VALUES("1510","201909146","201909146","16","New","2","8280","9240","1","Appointment","2019-09-21","11:05:00","5","","1","3","","0","0","0","3","","2019-09-21 11:07:17","2019-09-21 11:07:32");
INSERT INTO tbl_appointment_master VALUES("1511","201909147","201909147","16","Old","2","8100","9060","1","Appointment","2019-09-21","11:26:00","5","","2","3","","0","0","0","3","","2019-09-21 11:26:14","2019-09-21 14:40:15");
INSERT INTO tbl_appointment_master VALUES("1512","201909148","201909148","16","Old","2","7568","8530","1","Appointment","2019-09-21","11:31:00","5","","2","3","","0","0","0","3","","2019-09-21 11:31:22","2019-09-21 14:40:24");
INSERT INTO tbl_appointment_master VALUES("1513","201909149","201909149","16","New","2","8281","9241","1","Appointment","2019-09-21","11:45:00","5","","1","3","","0","0","0","3","","2019-09-21 11:46:01","2019-09-21 14:40:29");
INSERT INTO tbl_appointment_master VALUES("1514","201909150","201909150","16","New","2","8282","9242","1","Appointment","2019-09-21","14:15:00","5","","1","3","","0","0","0","3","","2019-09-21 14:18:15","2019-09-21 17:10:07");
INSERT INTO tbl_appointment_master VALUES("1515","201909151","201909151","16","Old","2","4474","4474","1","Appointment","2019-09-21","14:38:00","5","","2","3","","0","0","0","3","","2019-09-21 14:39:36","2019-09-21 17:10:12");
INSERT INTO tbl_appointment_master VALUES("1516","201909152","201909152","16","Old","2","81","81","1","Appointment","2019-09-21","14:45:00","5","","2","3","","0","0","0","3","","2019-09-21 14:45:54","2019-09-21 17:10:14");
INSERT INTO tbl_appointment_master VALUES("1517","201909153","201909153","16","New","1","8283","9243","1","Appointment","2019-09-21","14:51:00","5","","1","3","","0","0","0","3","","2019-09-21 14:53:47","2019-09-21 18:07:44");
INSERT INTO tbl_appointment_master VALUES("1518","201909154","201909154","16","Old","1","7471","8433","1","Appointment","2019-09-21","16:53:00","5","","2","3","","0","0","0","3","","2019-09-21 16:54:08","2019-09-21 18:07:46");
INSERT INTO tbl_appointment_master VALUES("1521","201909156","201909156","16","Old","1","8284","9244","1","Appointment","2019-09-21","17:28:00","5","","1","3","","0","0","0","3","","2019-09-21 17:28:44","2019-09-21 18:07:49");
INSERT INTO tbl_appointment_master VALUES("1522","201909157","201909157","16","Old","2","8285","9245","1","Appointment","2019-09-21","17:28:00","5","","1","0","","0","0","0","3","","2019-09-21 17:29:11","");
INSERT INTO tbl_appointment_master VALUES("1523","201909158","201909158","16","Old","1","6822","7694","1","Appointment","2019-09-21","17:44:00","5","","2","3","","0","0","0","3","","2019-09-21 17:46:05","2019-09-21 18:07:51");
INSERT INTO tbl_appointment_master VALUES("1525","201909159","201909159","16","New","2","8286","9246","1","Appointment","2019-09-21","19:00:00","5","","1","0","","0","0","0","3","","2019-09-21 19:05:39","");
INSERT INTO tbl_appointment_master VALUES("1526","201909160","201909160","16","Old","1","7627","8587","1","Walk","2019-09-22","12:50:00","5","","2","1","","0","0","0","3","","2019-09-22 12:50:54","");
INSERT INTO tbl_appointment_master VALUES("1527","201909161","201909161","16","Old","1","7706","8666","1","Appointment","2019-09-22","12:51:00","5","","2","0","","0","0","0","3","","2019-09-22 12:51:39","");
INSERT INTO tbl_appointment_master VALUES("1528","201909162","201909162","16","Old","1","4070","4070","1","Appointment","2019-09-22","12:51:00","5","","2","0","","0","0","0","3","","2019-09-22 12:52:12","");
INSERT INTO tbl_appointment_master VALUES("1529","201909163","201909163","16","Old","1","6368","7240","1","Appointment","2019-09-22","12:52:00","5","","2","0","","0","0","0","3","","2019-09-22 12:53:00","");
INSERT INTO tbl_appointment_master VALUES("1530","201909164","201909164","16","New","2","8287","9247","1","Appointment","2019-09-24","11:07:00","5","","1","0","","0","0","0","3","","2019-09-24 11:11:50","");
INSERT INTO tbl_appointment_master VALUES("1531","201909165","201909165","16","New","1","8288","9248","1","Appointment","2019-09-24","11:20:00","5","","1","3","","0","0","0","3","","2019-09-24 11:23:36","2019-09-24 17:06:33");
INSERT INTO tbl_appointment_master VALUES("1532","201909166","201909166","16","Old","1","7888","8848","1","Appointment","2019-09-24","12:46:00","5","","2","3","","0","0","0","3","","2019-09-24 12:46:55","2019-09-24 17:06:35");
INSERT INTO tbl_appointment_master VALUES("1533","201909167","201909167","16","Old","1","7828","8788","1","Appointment","2019-09-24","12:47:00","5","","2","3","","0","0","0","3","","2019-09-24 12:48:19","2019-09-24 17:06:37");
INSERT INTO tbl_appointment_master VALUES("1534","201909168","201909168","16","Old","1","396","396","1","Appointment","2019-09-24","17:30:00","5","","2","0","","0","0","0","3","","2019-09-24 12:49:03","");
INSERT INTO tbl_appointment_master VALUES("1535","201909169","201909169","16","Old","2","2959","2959","1","Appointment","2019-09-24","12:49:00","5","","2","0","","0","0","0","3","","2019-09-24 12:49:29","");
INSERT INTO tbl_appointment_master VALUES("1536","201909170","201909170","16","Old","2","7752","8712","1","Appointment","2019-09-24","12:49:00","5","","2","0","","0","0","0","3","","2019-09-24 12:50:02","");
INSERT INTO tbl_appointment_master VALUES("1537","201909171","201909171","16","New","2","8289","9249","1","Appointment","2019-09-24","13:36:00","5","","1","0","","0","0","0","3","","2019-09-24 13:36:48","");
INSERT INTO tbl_appointment_master VALUES("1538","201909172","201909172","16","New","2","8290","9250","1","Appointment","2019-09-24","13:45:00","5","","1","0","","0","0","0","3","","2019-09-24 13:46:37","");
INSERT INTO tbl_appointment_master VALUES("1539","201909173","201909173","16","New","1","8291","9251","1","Appointment","2019-09-24","16:36:00","5","","2","3","","0","0","0","3","","2019-09-24 16:37:57","2019-09-24 17:06:39");
INSERT INTO tbl_appointment_master VALUES("1540","201909174","201909174","16","New","2","8292","9252","1","Appointment","2019-09-24","16:46:00","5","","1","0","","0","0","0","3","","2019-09-24 16:48:34","");
INSERT INTO tbl_appointment_master VALUES("1541","201909175","201909175","16","Old","1","8219","9179","1","Appointment","2019-09-25","11:13:00","5","","2","3","","0","0","0","3","","2019-09-25 11:13:56","2019-09-25 15:30:43");
INSERT INTO tbl_appointment_master VALUES("1542","201909176","201909176","16","Old","1","2018","2018","1","Appointment","2019-09-25","11:14:00","5","","2","3","","0","0","0","3","","2019-09-25 11:14:38","2019-09-25 15:30:46");
INSERT INTO tbl_appointment_master VALUES("1543","201909177","201909177","16","Old","1","2164","2164","1","Appointment","2019-09-25","14:00:00","5","","2","3","","0","0","0","3","","2019-09-25 11:15:39","2019-09-25 15:30:51");
INSERT INTO tbl_appointment_master VALUES("1544","201909178","201909178","16","Old","1","5517","5517","1","Appointment","2019-09-25","15:00:00","5","","2","3","","0","0","0","3","","2019-09-25 11:17:09","2019-09-25 19:09:52");
INSERT INTO tbl_appointment_master VALUES("1545","201909179","201909179","16","Old","1","5086","5086","1","Appointment","2019-09-25","16:00:00","5","","2","3","","0","0","0","3","","2019-09-25 11:18:14","2019-09-25 19:09:55");
INSERT INTO tbl_appointment_master VALUES("1546","201909180","201909180","16","Old","1","7551","8513","1","Appointment","2019-09-25","17:00:00","5","","2","3","","0","0","0","3","","2019-09-25 11:19:01","2019-09-25 19:09:57");
INSERT INTO tbl_appointment_master VALUES("1547","201909181","201909181","16","Old","2","2041","2041","1","Appointment","2019-09-25","12:30:00","5","","2","3","","0","0","0","3","","2019-09-25 11:21:09","2019-09-25 15:30:20");
INSERT INTO tbl_appointment_master VALUES("1548","201909182","201909182","16","Old","2","5016","5016","1","Appointment","2019-09-25","15:00:00","5","","2","3","","0","0","0","3","","2019-09-25 11:22:23","2019-09-25 15:30:24");
INSERT INTO tbl_appointment_master VALUES("1549","201909183","201909183","16","Old","2","6740","7612","1","Appointment","2019-09-25","15:03:00","5","","2","3","","0","0","0","3","","2019-09-25 11:22:57","2019-09-25 19:10:14");
INSERT INTO tbl_appointment_master VALUES("1550","201909184","201909184","16","Old","2","8090","9050","1","Appointment","2019-09-25","17:00:00","5","","2","3","","0","0","0","3","","2019-09-25 11:26:39","2019-09-25 19:10:26");
INSERT INTO tbl_appointment_master VALUES("1551","201909185","201909185","16","Old","2","6354","7226","1","Walk","2019-09-25","14:07:00","5","","2","3","","0","0","0","3","","2019-09-25 14:07:48","2019-09-25 15:30:22");
INSERT INTO tbl_appointment_master VALUES("1552","201909186","201909186","16","Old","1","7548","8510","1","Appointment","2019-09-26","11:00:00","5","","2","3","","0","0","0","3","","2019-09-26 10:04:48","2019-09-26 15:39:22");
INSERT INTO tbl_appointment_master VALUES("1553","201909187","201909187","16","New","2","8293","9253","1","Appointment","2019-09-26","12:12:00","5","","1","3","","0","0","0","3","","2019-09-26 12:13:51","2019-09-26 18:59:31");
INSERT INTO tbl_appointment_master VALUES("1554","201909188","201909188","16","New","2","8294","9254","1","Appointment","2019-09-26","12:22:00","5","","1","3","just dial inquiry only ","0","0","0","3","","2019-09-26 12:23:24","2019-09-26 18:59:33");
INSERT INTO tbl_appointment_master VALUES("1555","201909189","201909189","16","Old","1","8210","9170","1","Appointment","2019-09-26","14:34:00","5","","2","3","","0","0","0","3","","2019-09-26 14:34:18","2019-09-26 15:39:25");
INSERT INTO tbl_appointment_master VALUES("1556","201909190","201909190","16","New","1","8295","9255","1","Appointment","2019-09-26","14:36:00","5","","1","3","","0","0","0","3","","2019-09-26 14:37:06","2019-09-26 15:39:27");
INSERT INTO tbl_appointment_master VALUES("1557","201909191","201909191","16","New","1","8296","9256","1","Appointment","2019-09-26","15:41:00","5","","1","0","","0","0","0","3","","2019-09-26 15:43:07","");
INSERT INTO tbl_appointment_master VALUES("1558","201909192","201909192","16","Old","2","8296","9256","1","Appointment","2019-09-26","16:17:00","5","","1","3","","0","0","0","3","","2019-09-26 16:17:58","2019-09-26 18:59:35");
INSERT INTO tbl_appointment_master VALUES("1559","201909193","201909193","16","New","2","8297","9257","1","Appointment","2019-09-26","17:29:00","5","","1","3","","0","0","0","3","","2019-09-26 17:30:34","2019-09-26 18:59:36");
INSERT INTO tbl_appointment_master VALUES("1560","201909194","201909194","16","New","1","8298","9258","1","Walk","2019-09-26","17:59:00","5","","1","1","","0","0","0","3","","2019-09-26 18:00:31","");
INSERT INTO tbl_appointment_master VALUES("1561","201909195","201909195","16","New","2","8299","9259","1","Appointment","2019-09-26","18:57:00","5","","1","0","","0","0","0","3","","2019-09-26 18:58:23","");
INSERT INTO tbl_appointment_master VALUES("1562","201909196","201909196","16","Old","1","2449","2449","1","Appointment","2019-09-27","11:00:00","5","","1","3","","0","0","0","3","","2019-09-27 12:41:54","2019-09-27 18:45:00");
INSERT INTO tbl_appointment_master VALUES("1564","201909198","201909198","16","Old","1","7799","8759","1","Appointment","2019-09-27","14:00:00","5","","2","3","","0","0","0","3","","2019-09-27 12:43:23","2019-09-27 18:45:02");
INSERT INTO tbl_appointment_master VALUES("1565","201909199","201909199","16","Old","1","1739","1739","1","Appointment","2019-09-27","02:00:00","5","","2","3","","0","0","0","3","","2019-09-27 12:45:20","2019-09-27 18:44:56");
INSERT INTO tbl_appointment_master VALUES("1566","201909200","201909200","16","Old","1","8241","9201","1","Appointment","2019-09-27","16:30:00","5","","2","3","","0","0","0","3","","2019-09-27 12:50:58","2019-09-27 18:45:04");
INSERT INTO tbl_appointment_master VALUES("1567","201909201","201909201","16","Old","2","7899","8859","1","Appointment","2019-09-27","18:44:00","5","","2","3","","0","0","0","3","","2019-09-27 18:44:35","2019-09-27 18:48:38");
INSERT INTO tbl_appointment_master VALUES("1568","201909202","201909202","16","Old","2","5574","5574","1","Appointment","2019-09-28","11:00:00","5","","2","0","","0","0","0","3","","2019-09-28 10:28:47","");
INSERT INTO tbl_appointment_master VALUES("1569","201909203","201909203","16","Old","2","6982","7854","1","Appointment","2019-09-28","13:00:00","5","","2","3","","0","0","0","3","","2019-09-28 10:29:33","2019-09-28 14:10:53");
INSERT INTO tbl_appointment_master VALUES("1570","201909204","201909204","16","New","2","8308","9268","1","Appointment","2019-09-28","12:28:00","5","","1","3","","0","0","0","3","","2019-09-28 12:30:08","2019-09-28 12:44:12");
INSERT INTO tbl_appointment_master VALUES("1571","201909205","201909205","16","Old","2","6616","7488","1","Appointment","2019-09-28","16:00:00","5","","2","0","","0","0","0","3","","2019-09-28 14:10:40","");
INSERT INTO tbl_appointment_master VALUES("1572","201909206","201909206","16","New","2","8310","9270","1","Appointment","2019-09-28","15:45:00","5","","1","0","","0","0","0","3","","2019-09-28 15:44:38","");
INSERT INTO tbl_appointment_master VALUES("1573","201909207","201909207","16","New","2","8312","9272","1","Appointment","2019-09-28","16:06:00","5","","1","0","","0","0","0","3","","2019-09-28 16:10:12","");
INSERT INTO tbl_appointment_master VALUES("1574","201909208","201909208","16","New","2","8314","9274","1","Appointment","2019-09-28","16:46:00","5","","1","0","","0","0","0","3","","2019-09-28 16:47:16","");
INSERT INTO tbl_appointment_master VALUES("1575","201909209","201909209","16","New","2","8315","9275","1","Appointment","2019-09-28","17:41:00","5","","1","0","","0","0","0","3","","2019-09-28 17:43:07","");
INSERT INTO tbl_appointment_master VALUES("1576","201909210","201909210","16","New","2","8316","9276","1","Appointment","2019-09-28","18:40:00","5","","1","0","","0","0","0","3","","2019-09-28 18:40:11","");
INSERT INTO tbl_appointment_master VALUES("1577","201909211","201909211","16","New","2","8317","9277","1","Appointment","2019-09-28","19:13:00","5","","1","0","","0","0","0","3","","2019-09-28 19:16:24","");
INSERT INTO tbl_appointment_master VALUES("1578","201909212","201909212","16","New","2","8318","9278","1","Appointment","2019-09-28","19:16:00","5","","1","0","","0","0","0","3","","2019-09-28 19:19:19","");
INSERT INTO tbl_appointment_master VALUES("1579","201910001","201910001","16","Old","1","8233","9193","1","Appointment","2019-10-01","11:00:00","5","","2","0","","0","0","0","3","","2019-10-01 10:45:33","");
INSERT INTO tbl_appointment_master VALUES("1580","201910002","201910002","16","Old","1","8021","8981","1","Appointment","2019-10-01","10:30:00","5","","2","0","","0","0","0","3","","2019-10-01 10:46:17","");
INSERT INTO tbl_appointment_master VALUES("1581","201910003","201910003","16","Old","1","3386","3386","1","Appointment","2019-10-01","12:30:00","5","","2","0","","0","0","0","3","","2019-10-01 10:47:46","");
INSERT INTO tbl_appointment_master VALUES("1582","201910004","201910004","16","Old","1","7520","8482","1","Appointment","2019-10-01","14:30:00","5","","2","0","","0","0","0","3","","2019-10-01 10:48:53","");
INSERT INTO tbl_appointment_master VALUES("1583","201910005","201910005","16","New","2","8357","9317","1","Appointment","2019-10-01","12:14:00","5","","1","0","","0","0","0","3","","2019-10-01 12:17:25","");
INSERT INTO tbl_appointment_master VALUES("1584","201910006","201910006","16","Old","1","4070","4070","1","Appointment","2019-10-01","16:00:00","5","","1","0","","0","0","0","3","","2019-10-01 13:37:37","");
INSERT INTO tbl_appointment_master VALUES("1585","201910007","201910007","16","Old","2","3526","3526","1","Appointment","2019-10-01","16:15:00","5","","2","0","","0","0","0","3","","2019-10-01 14:36:29","");
INSERT INTO tbl_appointment_master VALUES("1586","201910008","201910008","16","Old","1","7913","8873","1","Appointment","2019-10-02","12:00:00","5","","2","3","","0","0","0","3","","2019-10-02 10:21:51","2019-10-02 13:58:14");
INSERT INTO tbl_appointment_master VALUES("1587","201910009","201910009","16","Old","1","4277","4277","1","Appointment","2019-10-02","12:30:00","5","","2","3","","0","0","0","3","","2019-10-02 10:22:20","2019-10-02 13:58:18");
INSERT INTO tbl_appointment_master VALUES("1588","201910010","201910010","16","Old","1","6866","7738","1","Appointment","2019-10-02","13:45:00","5","","2","4","","0","0","0","3","","2019-10-02 10:23:05","2019-10-02 14:39:18");
INSERT INTO tbl_appointment_master VALUES("1589","201910011","201910011","16","Old","1","3964","3964","1","Appointment","2019-10-02","16:00:00","5","","2","0","","0","0","0","3","","2019-10-02 10:23:52","");
INSERT INTO tbl_appointment_master VALUES("1590","201910012","201910012","16","Old","1","7280","8242","1","Appointment","2019-10-02","13:00:00","5","","2","3","","0","0","0","3","","2019-10-02 12:53:32","2019-10-02 13:59:47");
INSERT INTO tbl_appointment_master VALUES("1591","201910013","201910013","16","New","2","8358","9318","1","Appointment","2019-10-02","13:27:00","5","","2","3","","0","0","0","3","","2019-10-02 13:29:40","2019-10-02 13:57:49");
INSERT INTO tbl_appointment_master VALUES("1592","201910014","201910014","16","New","2","8359","9319","1","Appointment","2019-10-02","14:10:00","5","","1","3","","0","0","0","3","","2019-10-02 14:04:10","2019-10-02 14:39:00");
INSERT INTO tbl_appointment_master VALUES("1593","201910015","201910015","16","Old","2","8272","9232","1","Appointment","2019-10-02","14:25:00","5","","2","3","","0","0","0","3","","2019-10-02 14:25:52","2019-10-02 14:39:04");
INSERT INTO tbl_appointment_master VALUES("1594","201910016","201910016","16","Old","2","5176","5176","1","Appointment","2019-10-02","16:00:00","5","","2","0","","0","0","0","3","","2019-10-02 14:35:20","");
INSERT INTO tbl_appointment_master VALUES("1595","201910017","201910017","16","New","2","8360","9320","1","Appointment","2019-10-02","14:35:00","5","","1","1","","0","0","0","3","","2019-10-02 14:38:22","2019-10-02 14:40:45");
INSERT INTO tbl_appointment_master VALUES("1596","201910018","201910018","16","Old","1","8233","9193","1","Appointment","2019-10-02","15:45:00","5","","2","0","","0","0","0","3","","2019-10-02 15:30:00","");
INSERT INTO tbl_appointment_master VALUES("1597","201910019","201910019","16","Old","2","4234","4234","1","Appointment","2019-10-02","15:51:00","5","","2","0","","0","0","0","3","","2019-10-02 15:52:10","");
INSERT INTO tbl_appointment_master VALUES("1598","201910020","201910020","16","New","2","8361","9321","1","Appointment","2019-10-02","16:21:00","5","","1","0","","0","0","0","3","","2019-10-02 16:24:08","");
INSERT INTO tbl_appointment_master VALUES("1599","201910021","201910021","16","Old","2","5086","5086","1","Appointment","2019-10-03","14:30:00","5","","2","0","","0","0","0","3","","2019-10-03 11:39:49","");
INSERT INTO tbl_appointment_master VALUES("1600","201910022","201910022","16","New","1","8363","9323","1","Appointment","2019-10-03","11:46:00","5","","1","0","","0","0","0","3","","2019-10-03 11:47:21","");
INSERT INTO tbl_appointment_master VALUES("1601","201910023","201910023","16","Old","2","4074","4074","1","Appointment","2019-10-03","12:30:00","5","","2","3","","0","0","0","3","","2019-10-03 11:56:26","2019-10-03 13:00:09");
INSERT INTO tbl_appointment_master VALUES("1602","201910024","201910024","16","Old","2","8003","8963","1","Appointment","2019-10-03","12:03:00","5","","2","3","","0","0","0","3","","2019-10-03 12:03:59","2019-10-03 13:00:07");
INSERT INTO tbl_appointment_master VALUES("1603","201910025","201910025","16","Old","2","8194","9154","1","Appointment","2019-10-03","12:24:00","5","","2","0","","0","0","0","3","","2019-10-03 12:25:42","");
INSERT INTO tbl_appointment_master VALUES("1604","201910026","201910026","16","Old","1","8003","8963","1","Appointment","2019-10-03","13:59:00","5","","2","0","","0","0","0","3","","2019-10-03 14:01:05","");
INSERT INTO tbl_appointment_master VALUES("1605","201910027","201910027","16","New","1","8364","9324","1","Appointment","2019-10-03","15:00:00","5","","1","0","","0","0","0","3","","2019-10-03 15:01:21","");
INSERT INTO tbl_appointment_master VALUES("1606","201910028","201910028","16","Old","2","7328","8290","1","Appointment","2019-10-03","18:35:00","5","","2","0","","0","0","0","3","","2019-10-03 18:35:20","");
INSERT INTO tbl_appointment_master VALUES("1607","201910029","201910029","16","Old","1","6792","7664","1","Appointment","2019-10-04","16:45:00","5","","2","4","","0","0","0","3","","2019-10-04 10:34:39","2019-10-04 17:16:24");
INSERT INTO tbl_appointment_master VALUES("1609","201910030","201910030","16","Old","2","6792","7664","1","Appointment","2019-10-04","18:00:00","5","","2","0","","0","0","0","3","","2019-10-04 10:36:34","");
INSERT INTO tbl_appointment_master VALUES("1610","201910031","201910031","16","New","2","8365","9325","1","Appointment","2019-10-04","12:39:00","5","","1","3","","0","0","0","3","","2019-10-04 12:41:41","2019-10-04 15:52:21");
INSERT INTO tbl_appointment_master VALUES("1611","201910032","201910032","16","Old","1","5489","5489","1","Appointment","2019-10-04","15:26:00","5","","2","2","","0","0","0","3","","2019-10-04 15:27:39","2019-10-04 17:16:28");
INSERT INTO tbl_appointment_master VALUES("1612","201910033","201910033","16","New","1","8366","9326","1","Appointment","2019-10-04","17:14:00","5","","2","0","","0","0","0","3","","2019-10-04 17:16:19","");
INSERT INTO tbl_appointment_master VALUES("1613","201910034","201910034","16","New","1","8367","9327","1","Appointment","2019-10-04","17:26:00","5","","1","0","","0","0","0","3","","2019-10-04 17:27:44","");
INSERT INTO tbl_appointment_master VALUES("1614","201910035","201910035","16","New","2","8368","9328","1","Appointment","2019-10-04","17:45:00","5","","1","0","","0","0","0","3","","2019-10-04 17:44:35","");
INSERT INTO tbl_appointment_master VALUES("1615","201910036","201910036","16","New","2","8369","9329","1","Appointment","2019-10-04","18:01:00","5","","1","0","","0","0","0","3","","2019-10-04 18:02:11","");
INSERT INTO tbl_appointment_master VALUES("1616","201910037","201910037","16","New","2","8370","9330","1","Appointment","2019-10-04","18:25:00","5","","1","0","","0","0","0","3","","2019-10-04 18:12:46","");
INSERT INTO tbl_appointment_master VALUES("1617","201910038","201910038","16","New","2","8371","9331","1","Appointment","2019-10-04","18:41:00","5","","1","0","","0","0","0","3","","2019-10-04 18:43:32","");
INSERT INTO tbl_appointment_master VALUES("1618","201910039","201910039","16","Old","1","8090","9050","1","Appointment","2019-10-05","10:30:00","5","","2","3","","0","0","0","3","","2019-10-05 10:26:09","2019-10-05 12:51:30");
INSERT INTO tbl_appointment_master VALUES("1619","201910040","201910040","16","Old","1","7723","8683","1","Appointment","2019-10-05","13:00:00","5","","2","0","","0","0","0","3","","2019-10-05 10:26:39","");
INSERT INTO tbl_appointment_master VALUES("1620","201910041","201910041","16","Old","1","8367","9327","1","Appointment","2019-10-05","13:15:00","5","","2","0","","0","0","0","3","","2019-10-05 10:27:21","");
INSERT INTO tbl_appointment_master VALUES("1621","201910042","201910042","16","Old","2","8200","9160","1","Appointment","2019-10-05","11:00:00","5","","2","0","","0","0","0","3","","2019-10-05 10:28:10","");
INSERT INTO tbl_appointment_master VALUES("1622","201910043","201910043","16","Old","2","8314","9274","1","Appointment","2019-10-05","18:00:00","5","","2","0","","0","0","0","3","","2019-10-05 10:28:46","");
INSERT INTO tbl_appointment_master VALUES("1623","201910044","201910044","16","Old","2","8254","9214","1","Appointment","2019-10-05","10:54:00","5","","2","3","","0","0","0","3","","2019-10-05 10:55:19","2019-10-05 12:25:25");
INSERT INTO tbl_appointment_master VALUES("1624","201910045","201910045","16","New","2","8372","9332","1","Appointment","2019-10-05","12:22:00","5","","1","0","","0","0","0","3","","2019-10-05 12:25:19","");
INSERT INTO tbl_appointment_master VALUES("1625","201910046","201910046","16","New","2","8373","9333","1","Walk","2019-10-05","15:38:00","5","","1","1","","0","0","0","3","","2019-10-05 15:41:45","");
INSERT INTO tbl_appointment_master VALUES("1626","201910047","201910047","16","Old","1","6758","7630","1","Appointment","2019-10-05","17:01:00","5","","2","0","","0","0","0","3","","2019-10-05 17:02:05","");
INSERT INTO tbl_appointment_master VALUES("1628","201910049","201910049","16","Old","2","8374","9334","1","Appointment","2019-10-05","19:20:00","5","","1","0","","0","0","0","3","","2019-10-05 19:17:17","");
INSERT INTO tbl_appointment_master VALUES("1629","201910050","201910050","16","Old","1","7246","8208","1","Appointment","2019-10-06","10:30:00","5","","2","4","","0","0","0","3","","2019-10-06 10:07:38","2019-10-06 14:57:48");
INSERT INTO tbl_appointment_master VALUES("1630","201910051","201910051","16","Old","1","8367","9327","1","Appointment","2019-10-06","13:00:00","5","","2","3","","0","0","0","3","","2019-10-06 10:08:44","2019-10-06 14:57:51");
INSERT INTO tbl_appointment_master VALUES("1631","201910052","201910052","16","Old","1","6359","7231","1","Appointment","2019-10-06","14:30:00","5","","2","4","","0","0","0","3","","2019-10-06 10:10:24","2019-10-06 14:57:58");
INSERT INTO tbl_appointment_master VALUES("1633","201910054","201910054","16","Old","1","5848","5848","1","Appointment","2019-10-06","14:15:00","5","","2","3","","0","0","0","3","","2019-10-06 14:15:46","2019-10-06 14:57:53");
INSERT INTO tbl_appointment_master VALUES("1634","201910055","201910055","16","Old","1","5574","5574","1","Appointment","2019-10-06","14:20:00","5","","2","3","","0","0","0","3","","2019-10-06 14:17:01","2019-10-06 17:18:04");
INSERT INTO tbl_appointment_master VALUES("1635","201910056","201910056","16","New","1","8375","9335","1","Appointment","2019-10-06","14:58:00","5","","1","3","","0","0","0","3","","2019-10-06 14:59:12","2019-10-06 15:40:58");
INSERT INTO tbl_appointment_master VALUES("1637","201910058","201910058","16","Old","1","7723","8683","1","Appointment","2019-10-06","15:40:00","5","","2","3","","0","0","0","3","","2019-10-06 15:40:47","2019-10-06 17:25:05");
INSERT INTO tbl_appointment_master VALUES("1638","201910059","201910059","16","New","1","8376","9336","1","Appointment","2019-10-06","16:32:00","5","","1","3","","0","0","0","3","","2019-10-06 16:33:43","2019-10-06 16:33:50");
INSERT INTO tbl_appointment_master VALUES("1639","201910060","201910060","16","New","1","8377","9337","1","Appointment","2019-10-06","16:42:00","5","","1","3","","0","0","0","3","","2019-10-06 16:43:33","2019-10-06 17:25:02");
INSERT INTO tbl_appointment_master VALUES("1641","201910061","201910061","16","New","1","8378","9338","1","Appointment","2019-10-06","17:23:00","5","","2","3","","0","0","0","3","","2019-10-06 17:24:57","2019-10-06 17:41:48");
INSERT INTO tbl_appointment_master VALUES("1642","201910062","201910062","16","Old","1","5515","5515","1","Appointment","2019-10-07","13:57:00","5","","2","0","","0","0","0","3","","2019-10-07 13:57:50","");
INSERT INTO tbl_appointment_master VALUES("1643","201910063","201910063","16","New","1","8379","9339","1","Appointment","2019-10-07","19:34:00","5","","1","0","","0","0","0","3","","2019-10-07 19:35:29","");
INSERT INTO tbl_appointment_master VALUES("1644","201910064","201910064","16","Old","2","8169","9129","1","Appointment","2019-10-08","11:03:00","5","","2","0","","0","0","0","3","","2019-10-08 11:04:13","");
INSERT INTO tbl_appointment_master VALUES("1645","201910065","201910065","16","Old","2","7565","8527","1","Appointment","2019-10-08","11:05:00","5","","2","0","","0","0","0","3","","2019-10-08 11:05:31","");
INSERT INTO tbl_appointment_master VALUES("1646","201910066","201910066","16","Old","2","7001","7873","1","Appointment","2019-10-08","14:00:00","5","","2","0","","0","0","0","3","","2019-10-08 11:43:06","");
INSERT INTO tbl_appointment_master VALUES("1647","201910067","201910067","16","Old","1","3742","3742","1","Appointment","2019-10-08","16:30:00","5","","2","1","","0","0","0","3","","2019-10-08 12:39:29","2019-10-08 16:51:30");
INSERT INTO tbl_appointment_master VALUES("1648","201910068","201910068","16","Old","2","3386","3386","1","Appointment","2019-10-08","14:59:00","5","","2","0","","0","0","0","3","","2019-10-08 14:59:38","");
INSERT INTO tbl_appointment_master VALUES("1649","201910069","201910069","16","Old","1","7508","8470","1","Appointment","2019-10-08","17:20:00","5","","2","0","","0","0","0","3","","2019-10-08 16:51:22","");
INSERT INTO tbl_appointment_master VALUES("1651","201910071","201910071","16","Old","2","8385","9345","1","Appointment","2019-10-08","18:16:00","5","","1","0","","0","0","0","3","","2019-10-08 18:17:22","");
INSERT INTO tbl_appointment_master VALUES("1652","201910072","201910072","16","Old","1","8262","9222","1","Appointment","2019-10-09","11:15:00","5","","2","3","","0","0","0","3","","2019-10-09 10:56:27","2019-10-09 15:24:55");
INSERT INTO tbl_appointment_master VALUES("1653","201910073","201910073","16","Old","1","6989","7861","1","Appointment","2019-10-09","15:00:00","5","","2","3","","0","0","0","3","","2019-10-09 11:38:54","2019-10-09 15:55:40");
INSERT INTO tbl_appointment_master VALUES("1654","201910074","201910074","16","New","1","8386","9346","1","Appointment","2019-10-09","12:12:00","5","","1","3","","0","0","0","3","","2019-10-09 12:14:14","2019-10-09 15:25:00");
INSERT INTO tbl_appointment_master VALUES("1656","201910076","201910076","16","Old","2","8387","9347","1","Appointment","2019-10-09","13:09:00","5","","1","3","","0","0","0","3","","2019-10-09 13:10:03","2019-10-09 15:25:23");
INSERT INTO tbl_appointment_master VALUES("1657","201910077","201910077","16","Old","1","5452","5452","1","Appointment","2019-10-09","14:03:00","5","","2","3","","0","0","0","3","","2019-10-09 14:03:56","2019-10-09 15:25:04");
INSERT INTO tbl_appointment_master VALUES("1658","201910078","201910078","16","New","1","8388","9348","1","Appointment","2019-10-09","14:56:00","5","","1","3","","0","0","0","3","","2019-10-09 14:59:14","2019-10-09 15:25:06");
INSERT INTO tbl_appointment_master VALUES("1659","201910079","201910079","16","Old","1","8233","9193","1","Appointment","2019-10-09","15:55:00","5","","2","3","","0","0","0","3","","2019-10-09 15:55:26","2019-10-09 19:23:10");
INSERT INTO tbl_appointment_master VALUES("1660","201910080","201910080","16","Old","1","3288","3288","1","Appointment","2019-10-10","17:00:00","5","","2","0","","0","0","0","3","","2019-10-10 10:37:18","");
INSERT INTO tbl_appointment_master VALUES("1661","201910081","201910081","16","Old","2","6740","7612","1","Appointment","2019-10-10","16:00:00","5","","2","0","","0","0","0","3","","2019-10-10 10:38:09","");
INSERT INTO tbl_appointment_master VALUES("1662","201910082","201910082","16","Old","2","7565","8527","1","Appointment","2019-10-10","13:00:00","5","","2","0","","0","0","0","3","","2019-10-10 10:38:42","");
INSERT INTO tbl_appointment_master VALUES("1663","201910083","201910083","16","Old","2","6354","7226","1","Appointment","2019-10-10","12:30:00","5","","2","4","","0","0","0","3","","2019-10-10 10:39:44","2019-10-10 13:08:36");
INSERT INTO tbl_appointment_master VALUES("1664","201910084","201910084","16","Old","2","6619","7491","1","Appointment","2019-10-10","12:10:00","5","","2","0","","0","0","0","3","","2019-10-10 12:05:49","");
INSERT INTO tbl_appointment_master VALUES("1665","201910085","201910085","16","Old","1","7913","8873","1","Appointment","2019-10-10","13:08:00","5","","2","0","","0","0","0","3","","2019-10-10 13:08:28","");
INSERT INTO tbl_appointment_master VALUES("1666","201910086","201910086","16","New","2","8390","9350","1","Appointment","2019-10-10","13:10:00","5","","1","0","","0","0","0","3","","2019-10-10 13:11:29","");
INSERT INTO tbl_appointment_master VALUES("1667","201910087","201910087","16","Old","1","883","883","1","Appointment","2019-10-10","16:20:00","5","","2","0","","0","0","0","3","","2019-10-10 16:12:30","");
INSERT INTO tbl_appointment_master VALUES("1668","201910088","201910088","16","New","2","8391","9351","1","Walk","2019-10-10","17:03:00","5","","1","1","","0","0","0","3","","2019-10-10 17:04:07","");
INSERT INTO tbl_appointment_master VALUES("1669","201910089","201910089","16","Old","1","8391","9351","1","Appointment","2019-10-10","17:04:00","5","","1","0","","0","0","0","3","","2019-10-10 17:05:01","");
INSERT INTO tbl_appointment_master VALUES("1670","201910090","201910090","16","New","1","8392","9352","1","Appointment","2019-10-11","12:00:00","5","","1","3","","0","0","0","3","","2019-10-11 11:59:17","2019-10-11 14:55:52");
INSERT INTO tbl_appointment_master VALUES("1671","201910091","201910091","16","Old","1","6363","7235","1","Appointment","2019-10-11","13:50:00","5","","2","2","","0","0","0","3","","2019-10-11 13:46:59","2019-10-11 14:55:55");
INSERT INTO tbl_appointment_master VALUES("1672","201910092","201910092","16","Old","1","6368","7240","1","Appointment","2019-10-11","13:52:00","5","","2","2","","0","0","0","3","","2019-10-11 13:53:20","2019-10-11 14:55:57");
INSERT INTO tbl_appointment_master VALUES("1673","201910093","201910093","16","Old","1","5489","5489","1","Appointment","2019-10-11","16:30:00","5","","2","0","","0","0","0","3","","2019-10-11 14:38:52","");
INSERT INTO tbl_appointment_master VALUES("1674","201910094","201910094","16","Old","2","6354","7226","1","Appointment","2019-10-11","14:56:00","5","","1","3","","0","0","0","3","","2019-10-11 14:56:35","2019-10-11 19:50:37");
INSERT INTO tbl_appointment_master VALUES("1675","201910095","201910095","16","Old","2","7715","8675","1","Appointment","2019-10-11","18:30:00","5","","2","3","","0","0","0","3","","2019-10-11 15:18:09","2019-10-11 19:50:44");
INSERT INTO tbl_appointment_master VALUES("1676","201910096","201910096","16","Old","2","6432","7304","1","Appointment","2019-10-11","16:12:00","5","","2","3","","0","0","0","3","","2019-10-11 16:12:24","2019-10-11 19:50:41");
INSERT INTO tbl_appointment_master VALUES("1677","201910097","201910097","16","New","1","8393","9353","1","Appointment","2019-10-11","18:20:00","5","","1","0","","0","0","0","3","","2019-10-11 18:23:20","");
INSERT INTO tbl_appointment_master VALUES("1678","201910098","201910098","16","New","2","8394","9354","1","Appointment","2019-10-11","18:33:00","5","","1","3","","0","0","0","3","","2019-10-11 18:33:52","2019-10-11 19:50:52");
INSERT INTO tbl_appointment_master VALUES("1679","201910099","201910099","16","Old","1","883","883","1","Appointment","2019-10-12","12:00:00","5","","2","3","","0","0","0","3","","2019-10-12 10:35:04","2019-10-12 14:10:38");
INSERT INTO tbl_appointment_master VALUES("1680","201910100","201910100","16","Old","1","8259","9219","1","Appointment","2019-10-12","12:30:00","5","","2","3","","0","0","0","3","","2019-10-12 10:36:07","2019-10-12 14:10:41");
INSERT INTO tbl_appointment_master VALUES("1681","201910101","201910101","16","Old","1","4403","4403","1","Appointment","2019-10-12","13:00:00","5","","2","3","","0","0","0","3","","2019-10-12 10:37:43","2019-10-12 14:10:43");
INSERT INTO tbl_appointment_master VALUES("1683","201910103","201910103","16","Old","1","7429","8391","1","Appointment","2019-10-12","18:00:00","5","","2","0","","0","0","0","3","","2019-10-12 10:38:45","");
INSERT INTO tbl_appointment_master VALUES("1684","201910104","201910104","16","Old","2","8259","9219","1","Appointment","2019-10-12","12:45:00","5","","2","3","","0","0","0","3","","2019-10-12 10:39:50","2019-10-12 16:53:29");
INSERT INTO tbl_appointment_master VALUES("1685","201910105","201910105","16","Old","2","7340","8302","1","Appointment","2019-10-12","14:00:00","5","","2","3","","0","0","0","3","","2019-10-12 10:40:24","2019-10-12 16:53:31");
INSERT INTO tbl_appointment_master VALUES("1686","201910106","201910106","16","Old","2","8390","9350","1","Appointment","2019-10-12","11:48:00","5","","2","3","","0","0","0","3","","2019-10-12 11:48:52","2019-10-12 16:53:27");
INSERT INTO tbl_appointment_master VALUES("1687","201910107","201910107","16","New","1","8395","9355","1","Appointment","2019-10-12","11:58:00","5","","1","3","","0","0","0","3","","2019-10-12 12:00:54","2019-10-12 14:18:57");
INSERT INTO tbl_appointment_master VALUES("1688","201910108","201910108","16","Old","1","7210","8172","1","Appointment","2019-10-12","14:11:00","5","","2","3","","0","0","0","3","","2019-10-12 14:12:02","2019-10-12 15:33:14");
INSERT INTO tbl_appointment_master VALUES("1690","201910109","201910109","16","Old","1","7208","8170","1","Appointment","2019-10-12","14:12:00","5","","2","3","","0","0","0","3","","2019-10-12 14:12:42","2019-10-12 15:33:18");
INSERT INTO tbl_appointment_master VALUES("1692","201910111","201910111","16","Old","1","8061","9021","1","Appointment","2019-10-12","14:56:00","5","","2","0","","0","0","0","3","","2019-10-12 14:56:57","");
INSERT INTO tbl_appointment_master VALUES("1693","201910112","201910112","16","New","1","8396","9356","1","Appointment","2019-10-12","15:00:00","5","","1","3","","0","0","0","3","","2019-10-12 15:00:56","2019-10-12 15:33:38");
INSERT INTO tbl_appointment_master VALUES("1694","201910113","201910113","16","Old","1","8298","9258","1","Appointment","2019-10-12","15:05:00","5","","2","0","","0","0","0","3","","2019-10-12 15:05:21","");
INSERT INTO tbl_appointment_master VALUES("1695","201910114","201910114","16","New","2","8397","9357","1","Appointment","2019-10-12","16:51:00","5","","1","0","","0","0","0","3","","2019-10-12 16:51:38","");
INSERT INTO tbl_appointment_master VALUES("1696","201910115","201910115","16","Old","2","6650","7522","1","Appointment","2019-10-12","17:02:00","5","","2","0","","0","0","0","3","","2019-10-12 17:02:59","");
INSERT INTO tbl_appointment_master VALUES("1697","201910116","201910116","16","Old","1","8132","9092","1","Appointment","2019-10-13","14:00:00","5","","2","4","","0","0","0","3","","2019-10-13 10:21:38","2019-10-13 16:02:16");
INSERT INTO tbl_appointment_master VALUES("1698","201910117","201910117","16","Old","1","8295","9255","1","Appointment","2019-10-13","14:30:00","5","","2","4","","0","0","0","3","","2019-10-13 11:12:00","2019-10-13 16:02:32");
INSERT INTO tbl_appointment_master VALUES("1699","201910118","201910118","16","Old","1","5086","5086","1","Appointment","2019-10-13","16:00:00","5","","2","0","","0","0","0","3","","2019-10-13 13:00:53","");
INSERT INTO tbl_appointment_master VALUES("1700","201910119","201910119","16","New","1","8398","9358","1","Appointment","2019-10-13","14:30:00","5","","1","3","","0","0","0","3","","2019-10-13 14:28:58","2019-10-13 16:02:38");
INSERT INTO tbl_appointment_master VALUES("1701","201910120","201910120","16","Old","1","8241","9201","1","Appointment","2019-10-13","16:00:00","5","","2","1","","0","0","0","3","","2019-10-13 15:06:39","2019-10-13 16:02:55");
INSERT INTO tbl_appointment_master VALUES("1702","201910121","201910121","16","Old","1","7922","8882","1","Appointment","2019-10-13","16:30:00","5","","2","0","","0","0","0","3","","2019-10-13 15:07:24","");
INSERT INTO tbl_appointment_master VALUES("1703","201910122","201910122","16","Old","1","2023","2023","1","Appointment","2019-10-13","15:47:00","5","","2","3","","0","0","0","3","","2019-10-13 15:48:11","2019-10-13 16:28:21");
INSERT INTO tbl_appointment_master VALUES("1704","201910123","201910123","16","New","1","8399","9359","1","Appointment","2019-10-13","16:11:00","5","","1","0","","0","0","0","3","","2019-10-13 16:12:37","");
INSERT INTO tbl_appointment_master VALUES("1705","201910124","201910124","16","New","1","8400","9360","1","Appointment","2019-10-13","16:30:00","5","","1","0","","0","0","0","3","","2019-10-13 16:15:08","");
INSERT INTO tbl_appointment_master VALUES("1706","201910125","201910125","16","New","1","8401","9361","1","Appointment","2019-10-13","17:20:00","5","","1","0","","0","0","0","3","","2019-10-13 17:10:30","");
INSERT INTO tbl_appointment_master VALUES("1707","201910126","201910126","16","Old","1","8191","9151","1","Appointment","2019-10-15","12:00:00","5","","2","0","","0","0","0","3","","2019-10-15 10:08:05","");
INSERT INTO tbl_appointment_master VALUES("1708","201910127","201910127","16","Old","2","8039","8999","1","Appointment","2019-10-15","12:03:00","5","","2","3","","0","0","0","3","","2019-10-15 12:04:03","2019-10-15 17:41:37");
INSERT INTO tbl_appointment_master VALUES("1709","201910128","201910128","16","New","2","8402","9362","1","Appointment","2019-10-15","12:18:00","5","","1","3","","0","0","0","3","","2019-10-15 12:20:04","2019-10-15 17:41:40");
INSERT INTO tbl_appointment_master VALUES("1710","201910129","201910129","16","Old","2","8268","9228","1","Appointment","2019-10-15","17:41:00","5","","2","0","","0","0","0","3","","2019-10-15 17:41:31","");
INSERT INTO tbl_appointment_master VALUES("1711","201910130","201910130","16","Old","2","2183","2183","1","Appointment","2019-10-15","18:52:00","5","","1","0","","0","0","0","3","","2019-10-15 18:52:31","");
INSERT INTO tbl_appointment_master VALUES("1712","201910131","201910131","16","Old","1","5525","5525","1","Appointment","2019-10-16","11:45:00","5","","2","3","","0","0","0","3","","2019-10-16 11:01:38","2019-10-16 13:13:48");
INSERT INTO tbl_appointment_master VALUES("1713","201910132","201910132","16","Old","1","5452","5452","1","Appointment","2019-10-16","14:30:00","5","","2","0","","0","0","0","3","","2019-10-16 11:02:25","");
INSERT INTO tbl_appointment_master VALUES("1715","201910133","201910133","16","Old","1","8378","9338","1","Appointment","2019-10-16","11:39:00","5","","2","3","","0","0","0","3","","2019-10-16 11:40:10","2019-10-16 12:04:49");
INSERT INTO tbl_appointment_master VALUES("1716","201910134","201910134","16","Old","2","8078","9038","1","Appointment","2019-10-16","12:46:00","5","","2","3","","0","0","0","3","","2019-10-16 12:46:59","2019-10-16 13:13:37");
INSERT INTO tbl_appointment_master VALUES("1717","201910135","201910135","16","New","2","8404","9364","1","Appointment","2019-10-16","14:15:00","5","","1","0","","0","0","0","3","","2019-10-16 14:16:18","");
INSERT INTO tbl_appointment_master VALUES("1718","201910136","201910136","16","Old","2","8243","9203","1","Appointment","2019-10-16","16:40:00","5","","2","0","","0","0","0","3","","2019-10-16 16:40:45","");
INSERT INTO tbl_appointment_master VALUES("1719","201910137","201910137","16","New","2","8405","9365","1","Appointment","2019-10-16","17:15:00","5","","1","0","","0","0","0","3","","2019-10-16 17:17:54","");
INSERT INTO tbl_appointment_master VALUES("1720","201910138","201910138","16","New","2","8406","9366","1","Appointment","2019-10-16","18:14:00","5","","1","0","","0","0","0","3","","2019-10-16 18:16:54","");
INSERT INTO tbl_appointment_master VALUES("1722","201910140","201910140","16","New","2","8407","9367","1","Appointment","2019-10-17","12:00:00","5","","1","3","","0","0","0","3","","2019-10-17 12:01:44","2019-10-17 15:13:25");
INSERT INTO tbl_appointment_master VALUES("1723","201910141","201910141","16","Old","1","2018","2018","1","Appointment","2019-10-17","12:14:00","5","","2","3","","0","0","0","3","","2019-10-17 12:15:14","2019-10-17 15:13:19");
INSERT INTO tbl_appointment_master VALUES("1724","201910142","201910142","16","Old","2","7913","8873","1","Appointment","2019-10-17","14:30:00","5","","2","3","","0","0","0","3","","2019-10-17 14:30:31","2019-10-17 15:13:28");
INSERT INTO tbl_appointment_master VALUES("1725","201910143","201910143","16","Old","1","8405","9365","1","Appointment","2019-10-18","08:30:00","5","","2","3","","0","0","0","3","","2019-10-17 19:34:39","2019-10-18 15:06:30");
INSERT INTO tbl_appointment_master VALUES("1726","201910144","201910144","16","Old","1","7548","8510","1","Appointment","2019-10-18","11:45:00","5","","2","3","","0","0","0","3","","2019-10-18 10:11:18","2019-10-18 19:20:19");
INSERT INTO tbl_appointment_master VALUES("1728","201910146","201910146","16","Old","1","8003","8963","1","Appointment","2019-10-18","10:59:00","5","","2","3","","0","0","0","3","","2019-10-18 10:59:18","2019-10-18 15:06:32");
INSERT INTO tbl_appointment_master VALUES("1729","201910147","201910147","16","New","1","8409","9369","1","Appointment","2019-10-18","11:44:00","5","","1","3","","0","0","0","3","","2019-10-18 11:46:47","2019-10-18 15:06:35");
INSERT INTO tbl_appointment_master VALUES("1730","201910148","201910148","16","New","1","8410","9370","1","Appointment","2019-10-18","11:46:00","5","","1","3","","0","0","0","3","","2019-10-18 11:48:25","2019-10-18 15:06:42");
INSERT INTO tbl_appointment_master VALUES("1731","201910149","201910149","16","Old","2","8409","9369","1","Appointment","2019-10-18","12:40:00","5","","1","3","","0","0","0","3","","2019-10-18 12:40:30","2019-10-18 17:18:08");
INSERT INTO tbl_appointment_master VALUES("1732","201910150","201910150","16","Old","2","8003","8963","1","Appointment","2019-10-18","12:50:00","5","","2","3","","0","0","0","3","","2019-10-18 12:51:10","2019-10-18 17:18:10");
INSERT INTO tbl_appointment_master VALUES("1733","201910151","201910151","16","Old","1","8041","9001","1","Appointment","2019-10-18","12:51:00","5","","2","3","","0","0","0","3","","2019-10-18 12:52:11","2019-10-18 17:17:13");
INSERT INTO tbl_appointment_master VALUES("1734","201910152","201910152","16","Old","2","7745","8705","1","Appointment","2019-10-18","13:00:00","5","","2","3","","0","0","0","3","","2019-10-18 13:00:51","2019-10-18 17:18:12");
INSERT INTO tbl_appointment_master VALUES("1735","201910153","201910153","16","New","1","8411","9371","1","Appointment","2019-10-18","14:02:00","5","","1","3","","0","0","0","3","","2019-10-18 14:05:57","2019-10-18 17:17:15");
INSERT INTO tbl_appointment_master VALUES("1736","201910154","201910154","16","Old","1","8242","9202","1","Appointment","2019-10-18","15:03:00","5","","2","3","","0","0","0","3","","2019-10-18 15:03:30","2019-10-18 17:17:17");
INSERT INTO tbl_appointment_master VALUES("1737","201910155","201910155","16","New","1","8412","9372","1","Appointment","2019-10-18","15:04:00","5","","1","3","","0","0","0","3","","2019-10-18 15:05:49","2019-10-18 17:17:20");
INSERT INTO tbl_appointment_master VALUES("1738","201910156","201910156","16","New","2","8413","9373","1","Appointment","2019-10-18","15:10:00","5","","1","0","","0","0","0","3","","2019-10-18 15:11:57","");
INSERT INTO tbl_appointment_master VALUES("1739","201910157","201910157","16","Old","1","5489","5489","1","Appointment","2019-10-18","16:14:00","5","","2","3","","0","0","0","3","","2019-10-18 16:14:25","2019-10-18 17:17:26");
INSERT INTO tbl_appointment_master VALUES("1740","201910158","201910158","16","New","1","8414","9374","1","Appointment","2019-10-18","17:05:00","5","","1","3","","0","0","0","3","","2019-10-18 17:08:01","2019-10-18 19:16:25");
INSERT INTO tbl_appointment_master VALUES("1741","201910159","201910159","16","Old","1","7958","8918","1","Appointment","2019-10-18","17:09:00","5","","2","3","","0","0","0","3","","2019-10-18 17:09:36","2019-10-18 19:16:26");
INSERT INTO tbl_appointment_master VALUES("1742","201910160","201910160","16","New","1","8415","9375","1","Appointment","2019-10-18","17:34:00","5","","1","3","","0","0","0","3","","2019-10-18 17:34:54","2019-10-18 19:16:28");
INSERT INTO tbl_appointment_master VALUES("1743","201910161","201910161","16","New","2","8416","9376","1","Appointment","2019-10-18","18:49:00","5","","1","0","","0","0","0","3","","2019-10-18 18:51:03","");
INSERT INTO tbl_appointment_master VALUES("1744","201910162","201910162","16","Old","1","8228","9188","1","Appointment","2019-10-18","19:16:00","5","","2","0","","0","0","0","3","","2019-10-18 19:16:20","");
INSERT INTO tbl_appointment_master VALUES("1745","201910163","201910163","16","New","1","8417","9377","1","Appointment","2019-10-18","19:28:00","5","","1","0","","0","0","0","3","","2019-10-18 19:28:45","");
INSERT INTO tbl_appointment_master VALUES("1746","201910164","201910164","16","Old","1","8379","9339","1","Appointment","2019-10-18","19:49:00","5","","2","0","","0","0","0","3","","2019-10-18 19:49:53","");
INSERT INTO tbl_appointment_master VALUES("1747","201910165","201910165","16","New","2","8418","9378","1","Appointment","2019-10-19","11:08:00","5","","1","3","","0","0","0","3","","2019-10-19 11:09:49","2019-10-19 16:38:07");
INSERT INTO tbl_appointment_master VALUES("1748","201910166","201910166","16","Old","2","4573","4573","1","Appointment","2019-10-19","11:46:00","5","","2","3","","0","0","0","3","","2019-10-19 11:47:16","2019-10-19 16:38:09");
INSERT INTO tbl_appointment_master VALUES("1749","201910167","201910167","16","Old","2","7319","8281","1","Appointment","2019-10-19","18:00:00","5","","2","3","","0","0","0","3","","2019-10-19 12:03:54","2019-10-19 19:49:53");
INSERT INTO tbl_appointment_master VALUES("1750","201910168","201910168","16","Old","1","4973","4973","1","Appointment","2019-10-19","18:15:00","5","","2","4","","0","0","0","3","","2019-10-19 12:05:35","2019-10-19 16:37:52");
INSERT INTO tbl_appointment_master VALUES("1751","201910169","201910169","16","Old","1","8041","9001","1","Appointment","2019-10-19","15:00:00","5","","2","3","","0","0","0","3","","2019-10-19 12:06:58","2019-10-19 19:49:12");
INSERT INTO tbl_appointment_master VALUES("1752","201910170","201910170","16","Old","1","5452","5452","1","Appointment","2019-10-19","13:15:00","5","","2","3","","0","0","0","3","","2019-10-19 12:07:34","2019-10-19 16:37:48");
INSERT INTO tbl_appointment_master VALUES("1753","201910171","201910171","16","Old","1","8236","9196","1","Appointment","2019-10-19","12:30:00","5","","2","3","","0","0","0","3","","2019-10-19 12:08:06","2019-10-19 14:28:19");
INSERT INTO tbl_appointment_master VALUES("1754","201910172","201910172","16","Old","1","8417","9377","1","Appointment","2019-10-19","12:18:00","5","","2","3","","0","0","0","3","","2019-10-19 12:18:59","2019-10-19 14:28:16");
INSERT INTO tbl_appointment_master VALUES("1755","201910173","201910173","16","New","2","8419","9379","1","Appointment","2019-10-19","13:14:00","5","","1","3","","0","0","0","3","","2019-10-19 13:15:15","2019-10-19 16:38:16");
INSERT INTO tbl_appointment_master VALUES("1756","201910174","201910174","16","New","1","8420","9380","1","Appointment","2019-10-19","15:57:00","5","","1","3","","0","0","0","3","","2019-10-19 15:57:27","2019-10-19 19:49:14");
INSERT INTO tbl_appointment_master VALUES("1757","201910175","201910175","16","Old","2","8172","9132","1","Appointment","2019-10-19","16:38:00","5","","2","3","","0","0","0","3","","2019-10-19 16:38:44","2019-10-19 19:49:37");
INSERT INTO tbl_appointment_master VALUES("1758","201910176","201910176","16","New","2","8421","9381","1","Appointment","2019-10-19","17:18:00","5","","1","3","","0","0","0","3","","2019-10-19 17:19:01","2019-10-19 19:49:45");
INSERT INTO tbl_appointment_master VALUES("1759","201910177","201910177","16","Old","2","6354","7226","1","Appointment","2019-10-19","17:44:00","5","","2","3","","0","0","0","3","","2019-10-19 17:44:22","2019-10-19 19:49:48");
INSERT INTO tbl_appointment_master VALUES("1760","201910178","201910178","16","New","2","8422","9382","1","Appointment","2019-10-19","17:54:00","5","","1","3","","0","0","0","3","","2019-10-19 17:55:24","2019-10-19 19:49:49");
INSERT INTO tbl_appointment_master VALUES("1761","201910179","201910179","16","New","2","8423","9383","1","Appointment","2019-10-19","18:42:00","5","","1","3","","0","0","0","3","","2019-10-19 18:43:13","2019-10-19 19:50:02");
INSERT INTO tbl_appointment_master VALUES("1762","201910180","201910180","16","Old","1","7486","8448","1","Appointment","2019-10-21","15:30:00","5","","2","0","","0","0","0","3","","2019-10-21 10:17:08","");
INSERT INTO tbl_appointment_master VALUES("1763","201910181","201910181","16","Old","2","7324","8286","1","Appointment","2019-10-21","16:30:00","5","","2","0","","0","0","0","3","","2019-10-21 10:17:46","");
INSERT INTO tbl_appointment_master VALUES("1764","201910182","201910182","16","New","1","8425","9385","1","Appointment","2019-10-21","11:37:00","5","","1","3","","0","0","0","3","","2019-10-21 11:38:34","2019-10-21 14:03:44");
INSERT INTO tbl_appointment_master VALUES("1765","201910183","201910183","16","New","1","8426","9386","1","Appointment","2019-10-21","12:04:00","5","","1","3","","0","0","0","3","","2019-10-21 12:05:28","2019-10-21 14:03:49");
INSERT INTO tbl_appointment_master VALUES("1766","201910184","201910184","16","Old","1","8233","9193","1","Appointment","2019-10-21","13:56:00","5","","2","3","","0","0","0","3","","2019-10-21 13:56:24","2019-10-21 14:22:17");
INSERT INTO tbl_appointment_master VALUES("1767","201910185","201910185","16","Old","1","6932","7804","1","Appointment","2019-10-21","14:14:00","5","","2","3","","0","0","0","3","","2019-10-21 14:14:33","2019-10-21 14:30:19");
INSERT INTO tbl_appointment_master VALUES("1768","201910186","201910186","16","Old","1","7473","8435","1","Appointment","2019-10-21","17:00:00","5","","2","0","","0","0","0","3","","2019-10-21 14:21:26","");
INSERT INTO tbl_appointment_master VALUES("1769","201910187","201910187","16","Old","1","7472","8434","1","Appointment","2019-10-21","17:00:00","5","","2","0","","0","0","0","3","","2019-10-21 14:21:46","");
INSERT INTO tbl_appointment_master VALUES("1770","201910188","201910188","16","Old","1","8428","9388","1","Appointment","2019-10-21","15:23:00","5","","1","0","","0","0","0","3","","2019-10-21 15:23:42","");
INSERT INTO tbl_appointment_master VALUES("1771","201910189","201910189","16","Old","1","7548","8510","1","Appointment","2019-10-21","15:27:00","5","","2","0","","0","0","0","3","","2019-10-21 15:27:31","");
INSERT INTO tbl_appointment_master VALUES("1772","201910190","201910190","16","Old","2","5543","5543","1","Appointment","2019-10-21","18:05:00","5","","2","0","","0","0","0","3","","2019-10-21 18:05:45","");
INSERT INTO tbl_appointment_master VALUES("1773","201910191","201910191","16","Old","2","8418","9378","1","Appointment","2019-10-21","19:20:00","5","","2","0","","0","0","0","3","","2019-10-21 19:20:53","");
INSERT INTO tbl_appointment_master VALUES("1774","201910192","201910192","16","Old","1","7548","8510","1","Appointment","2019-10-22","15:00:00","5","","2","3","","0","0","0","3","","2019-10-22 10:24:59","2019-10-22 18:39:41");
INSERT INTO tbl_appointment_master VALUES("1775","201910193","201910193","16","Old","2","8261","9221","1","Appointment","2019-10-22","11:00:00","5","","2","3","","0","0","0","3","","2019-10-22 10:56:53","2019-10-22 14:35:30");
INSERT INTO tbl_appointment_master VALUES("1776","201910194","201910194","16","Old","2","8289","9249","1","Appointment","2019-10-22","11:35:00","5","","2","3","","0","0","0","3","","2019-10-22 11:35:25","2019-10-22 14:35:32");
INSERT INTO tbl_appointment_master VALUES("1777","201910195","201910195","16","Old","2","5841","5841","1","Appointment","2019-10-22","12:28:00","5","","2","2","","0","0","0","3","","2019-10-22 12:28:18","2019-10-22 14:35:36");
INSERT INTO tbl_appointment_master VALUES("1778","201910196","201910196","16","New","1","8429","9389","1","Appointment","2019-10-22","12:37:00","5","","1","3","","0","0","0","3","","2019-10-22 12:37:42","2019-10-22 18:39:39");
INSERT INTO tbl_appointment_master VALUES("1779","201910197","201910197","16","Old","2","1409","1409","1","Appointment","2019-10-22","14:34:00","5","","2","0","","0","0","0","3","","2019-10-22 14:35:08","");
INSERT INTO tbl_appointment_master VALUES("1780","201910198","201910198","16","Old","2","6307","7179","1","Appointment","2019-10-22","14:52:00","5","","2","0","","0","0","0","3","","2019-10-22 14:52:35","");
INSERT INTO tbl_appointment_master VALUES("1781","201910199","201910199","16","New","2","8430","9390","1","Appointment","2019-10-22","15:00:00","5","","1","0","","0","0","0","3","","2019-10-22 15:01:11","");
INSERT INTO tbl_appointment_master VALUES("1782","201910200","201910200","16","Old","1","8236","9196","1","Appointment","2019-10-22","15:05:00","5","","2","3","","0","0","0","3","","2019-10-22 15:06:04","2019-10-22 18:39:43");
INSERT INTO tbl_appointment_master VALUES("1783","201910201","201910201","16","Old","2","8236","9196","1","Appointment","2019-10-22","15:21:00","5","","2","0","","0","0","0","3","","2019-10-22 15:22:09","");
INSERT INTO tbl_appointment_master VALUES("1784","201910202","201910202","16","Old","1","7890","8850","1","Appointment","2019-10-22","18:39:00","5","","2","0","","0","0","0","3","","2019-10-22 18:40:16","");
INSERT INTO tbl_appointment_master VALUES("1786","201910203","201910203","16","Old","1","7548","8510","1","Appointment","2019-10-23","15:30:00","5","","2","0","","0","0","0","3","","2019-10-23 11:14:34","");
INSERT INTO tbl_appointment_master VALUES("1787","201910204","201910204","16","Old","1","8131","9091","1","Appointment","2019-10-23","12:00:00","5","","2","0","","0","0","0","3","","2019-10-23 11:15:12","");
INSERT INTO tbl_appointment_master VALUES("1788","201910205","201910205","16","Old","1","8295","9255","1","Appointment","2019-10-23","12:30:00","5","","2","0","","0","0","0","3","","2019-10-23 11:15:41","");
INSERT INTO tbl_appointment_master VALUES("1789","201910206","201910206","16","Old","1","5574","5574","1","Appointment","2019-10-23","14:00:00","5","","2","0","","0","0","0","3","","2019-10-23 11:16:23","");
INSERT INTO tbl_appointment_master VALUES("1790","201910207","201910207","16","Old","2","3526","3526","1","Appointment","2019-10-23","14:30:00","5","","2","3","","0","0","0","3","","2019-10-23 11:17:05","2019-10-23 16:26:54");
INSERT INTO tbl_appointment_master VALUES("1791","201910208","201910208","16","Old","2","4071","4071","1","Appointment","2019-10-23","17:00:00","5","","2","3","","0","0","0","3","","2019-10-23 11:17:48","2019-10-23 16:26:59");
INSERT INTO tbl_appointment_master VALUES("1792","201910209","201910209","16","Old","2","8314","9274","1","Appointment","2019-10-23","18:20:00","5","","2","0","","0","0","0","3","","2019-10-23 11:21:49","");
INSERT INTO tbl_appointment_master VALUES("1793","201910210","201910210","16","New","1","8431","9391","1","Appointment","2019-10-23","11:37:00","5","","1","0","","0","0","0","3","","2019-10-23 11:38:00","");
INSERT INTO tbl_appointment_master VALUES("1794","201910211","201910211","16","New","1","8432","9392","1","Appointment","2019-10-23","11:38:00","5","","1","0","","0","0","0","3","","2019-10-23 11:38:38","");
INSERT INTO tbl_appointment_master VALUES("1795","201910212","201910212","16","New","1","8433","9393","1","Appointment","2019-10-23","11:59:00","5","","1","0","","0","0","0","3","","2019-10-23 12:00:16","");
INSERT INTO tbl_appointment_master VALUES("1796","201910213","201910213","16","Old","2","8011","8971","1","Appointment","2019-10-23","16:26:00","5","","2","0","","0","0","0","3","","2019-10-23 16:26:48","");
INSERT INTO tbl_appointment_master VALUES("1797","201910214","201910214","16","New","2","8434","9394","1","Appointment","2019-10-24","09:59:00","5","","1","3","","0","0","0","3","","2019-10-24 10:00:59","2019-10-24 19:13:55");
INSERT INTO tbl_appointment_master VALUES("1799","201910215","201910215","16","Old","2","6651","7523","1","Appointment","2019-10-24","12:29:00","5","","2","3","","0","0","0","3","","2019-10-24 12:30:09","2019-10-24 19:13:59");
INSERT INTO tbl_appointment_master VALUES("1800","201910216","201910216","16","New","2","8435","9395","1","Appointment","2019-10-24","14:38:00","5","","1","3","","0","0","0","3","","2019-10-24 14:39:28","2019-10-24 19:14:05");
INSERT INTO tbl_appointment_master VALUES("1801","201910217","201910217","16","New","1","8436","9396","1","Appointment","2019-10-24","14:48:00","5","","1","3","","0","0","0","3","","2019-10-24 14:49:07","2019-10-24 19:13:20");
INSERT INTO tbl_appointment_master VALUES("1802","201910218","201910218","16","New","2","8437","9397","1","Appointment","2019-10-24","15:18:00","5","","1","3","","0","0","0","3","","2019-10-24 15:19:46","2019-10-24 19:14:07");
INSERT INTO tbl_appointment_master VALUES("1803","201910219","201910219","16","Old","1","8186","9146","1","Appointment","2019-10-24","16:02:00","5","","2","3","","0","0","0","3","","2019-10-24 16:02:33","2019-10-24 19:13:26");
INSERT INTO tbl_appointment_master VALUES("1804","201910220","201910220","16","Old","1","5489","5489","1","Appointment","2019-10-24","18:48:00","5","","2","3","","0","0","0","3","","2019-10-24 18:49:14","2019-10-24 19:13:28");
INSERT INTO tbl_appointment_master VALUES("1805","201910221","201910221","16","Old","1","5525","5525","1","Appointment","2019-10-24","18:49:00","5","","2","3","","0","0","0","3","","2019-10-24 18:50:08","2019-10-24 19:13:38");
INSERT INTO tbl_appointment_master VALUES("1806","201910222","201910222","16","Old","1","7688","8648","1","Appointment","2019-10-30","11:30:00","5","","2","3","","0","0","0","3","","2019-10-30 10:38:59","2019-10-30 19:58:35");
INSERT INTO tbl_appointment_master VALUES("1807","201910223","201910223","16","Old","2","6740","7612","1","Appointment","2019-10-30","16:00:00","5","","2","0","","0","0","0","3","","2019-10-30 10:39:38","");
INSERT INTO tbl_appointment_master VALUES("1808","201910224","201910224","16","Old","2","7178","8140","1","Appointment","2019-10-30","16:00:00","5","","2","0","","0","0","0","3","","2019-10-30 11:42:58","");
INSERT INTO tbl_appointment_master VALUES("1809","201910225","201910225","16","Old","2","7565","8527","1","Appointment","2019-10-30","13:15:00","5","","2","3","","0","0","0","3","","2019-10-30 12:53:10","2019-10-30 14:26:58");
INSERT INTO tbl_appointment_master VALUES("1810","201910226","201910226","16","New","2","8438","9398","1","Appointment","2019-10-30","14:15:00","5","","1","3","","0","0","0","3","","2019-10-30 14:15:47","2019-10-30 14:27:00");
INSERT INTO tbl_appointment_master VALUES("1811","201910227","201910227","16","New","2","8439","9399","1","Appointment","2019-10-30","15:57:00","5","","1","0","","0","0","0","3","","2019-10-30 15:59:17","");
INSERT INTO tbl_appointment_master VALUES("1812","201910228","201910228","16","New","1","8440","9400","1","Appointment","2019-10-30","19:22:00","5","","1","3","","0","0","0","3","","2019-10-30 19:23:43","2019-10-30 19:58:39");
INSERT INTO tbl_appointment_master VALUES("1813","201910229","201910229","16","Old","1","2023","2023","1","Appointment","2019-10-31","10:30:00","5","","2","3","","0","0","0","3","","2019-10-31 10:40:38","2019-10-31 18:12:34");
INSERT INTO tbl_appointment_master VALUES("1814","201910230","201910230","16","Old","1","7178","8140","1","Appointment","2019-10-31","16:00:00","5","","2","3","","0","0","0","3","","2019-10-31 10:41:19","2019-10-31 18:51:16");
INSERT INTO tbl_appointment_master VALUES("1815","201910231","201910231","16","New","1","8441","9401","1","Appointment","2019-10-31","11:29:00","5","","1","3","","0","0","0","3","","2019-10-31 11:32:15","2019-10-31 18:12:37");
INSERT INTO tbl_appointment_master VALUES("1816","201910232","201910232","16","New","1","8442","9402","1","Appointment","2019-10-31","11:49:00","5","","1","3","","0","0","0","3","","2019-10-31 11:50:59","2019-10-31 18:12:40");
INSERT INTO tbl_appointment_master VALUES("1817","201910233","201910233","16","New","1","8443","9403","1","Appointment","2019-10-31","12:33:00","5","","1","3","","0","0","0","3","","2019-10-31 12:35:07","2019-10-31 18:51:13");
INSERT INTO tbl_appointment_master VALUES("1819","201910235","201910235","16","Old","1","5525","5525","1","Appointment","2019-10-31","18:50:00","5","","2","3","","0","0","0","3","","2019-10-31 18:50:52","2019-10-31 19:22:15");
INSERT INTO tbl_appointment_master VALUES("1820","201910236","201910236","16","New","1","8444","9404","1","Appointment","2019-10-31","19:22:00","5","","1","3","","0","0","0","3","","2019-10-31 19:24:22","2019-10-31 19:56:58");
INSERT INTO tbl_appointment_master VALUES("1822","201911001","201911001","16","Old","1","7522","8484","1","Appointment","2019-11-01","11:32:00","5","","2","3","","0","0","0","3","","2019-11-01 11:33:08","2019-11-01 15:24:54");
INSERT INTO tbl_appointment_master VALUES("1823","201911002","201911002","16","New","1","8445","9405","1","Appointment","2019-11-01","11:44:00","5","","1","3","","0","0","0","3","","2019-11-01 11:45:01","2019-11-01 15:24:56");
INSERT INTO tbl_appointment_master VALUES("1824","201911003","201911003","16","New","1","8447","9407","1","Appointment","2019-11-01","15:32:00","5","","1","3","","0","0","0","3","","2019-11-01 15:33:08","2019-11-01 17:05:15");
INSERT INTO tbl_appointment_master VALUES("1825","201911004","201911004","16","Old","1","5672","5672","1","Appointment","2019-11-01","15:34:00","5","","2","3","","0","0","0","3","","2019-11-01 15:34:30","2019-11-01 18:16:46");
INSERT INTO tbl_appointment_master VALUES("1826","201911005","201911005","16","Old","1","7601","8563","1","Appointment","2019-11-01","16:36:00","5","","2","3","","0","0","0","3","","2019-11-01 16:37:10","2019-11-01 18:16:48");
INSERT INTO tbl_appointment_master VALUES("1827","201911006","201911006","16","Old","1","8175","9135","1","Appointment","2019-11-01","17:04:00","5","","2","0","","0","0","0","3","","2019-11-01 17:05:08","");
INSERT INTO tbl_appointment_master VALUES("1828","201911007","201911007","16","Old","1","6982","7854","1","Appointment","2019-11-01","18:45:00","5","","2","3","","0","0","0","3","","2019-11-01 17:25:54","2019-11-01 18:16:41");
INSERT INTO tbl_appointment_master VALUES("1829","201911008","201911008","16","Old","1","8402","9362","1","Appointment","2019-11-01","17:33:00","5","","2","0","","0","0","0","3","","2019-11-01 17:33:32","");
INSERT INTO tbl_appointment_master VALUES("1830","201911009","201911009","16","Old","1","7215","8177","1","Appointment","2019-11-01","18:16:00","5","","2","0","","0","0","0","3","","2019-11-01 18:16:32","");
INSERT INTO tbl_appointment_master VALUES("1831","201911010","201911010","16","Old","1","8404","9364","1","Appointment","2019-11-01","19:17:00","5","","2","0","","0","0","0","3","","2019-11-01 19:18:48","");
INSERT INTO tbl_appointment_master VALUES("1832","201911011","201911011","16","New","1","8451","9411","1","Appointment","2019-11-01","19:49:00","5","","1","0","","0","0","0","3","","2019-11-01 19:50:44","");
INSERT INTO tbl_appointment_master VALUES("1833","201911012","201911012","16","Old","1","2023","2023","1","Appointment","2019-11-02","10:19:00","5","","2","3","","0","0","0","3","","2019-11-02 10:20:19","2019-11-02 13:58:42");
INSERT INTO tbl_appointment_master VALUES("1834","201911013","201911013","16","Old","1","2449","2449","1","Appointment","2019-11-02","10:51:00","5","","2","3","","0","0","0","3","","2019-11-02 10:51:58","2019-11-02 13:58:27");
INSERT INTO tbl_appointment_master VALUES("1835","201911014","201911014","16","Old","1","8200","9160","1","Appointment","2019-11-02","14:00:00","5","","2","3","","0","0","0","3","","2019-11-02 12:20:44","2019-11-02 16:44:06");
INSERT INTO tbl_appointment_master VALUES("1836","201911015","201911015","16","Old","1","7473","8435","1","Appointment","2019-11-02","17:00:00","5","","2","0","","0","0","0","3","","2019-11-02 12:22:34","");
INSERT INTO tbl_appointment_master VALUES("1837","201911016","201911016","16","Old","1","8262","9222","1","Appointment","2019-11-02","11:00:00","5","","2","3","","0","0","0","3","","2019-11-02 12:23:27","2019-11-02 13:58:37");
INSERT INTO tbl_appointment_master VALUES("1838","201911017","201911017","16","Old","1","7217","8179","1","Appointment","2019-11-02","12:40:00","5","","2","3","","0","0","0","3","","2019-11-02 12:41:06","2019-11-02 14:14:06");
INSERT INTO tbl_appointment_master VALUES("1839","201911018","201911018","16","New","1","8452","9412","1","Appointment","2019-11-02","13:28:00","5","","1","3","","0","0","0","3","","2019-11-02 13:29:33","2019-11-02 16:37:26");
INSERT INTO tbl_appointment_master VALUES("1840","201911019","201911019","16","Old","1","8417","9377","1","Appointment","2019-11-02","14:43:00","5","","2","3","","0","0","0","3","","2019-11-02 14:43:25","2019-11-02 16:44:09");
INSERT INTO tbl_appointment_master VALUES("1841","201911020","201911020","16","New","1","8453","9413","1","Appointment","2019-11-02","16:36:00","5","","1","3","","0","0","0","3","","2019-11-02 16:37:06","2019-11-02 19:00:27");
INSERT INTO tbl_appointment_master VALUES("1842","201911021","201911021","16","New","1","8454","9414","1","Appointment","2019-11-02","18:50:00","5","","1","0","","0","0","0","3","","2019-11-02 18:44:27","");
INSERT INTO tbl_appointment_master VALUES("1843","201911022","201911022","16","New","1","8455","9415","1","Appointment","2019-11-02","19:11:00","5","","1","0","","0","0","0","3","","2019-11-02 19:16:37","");
INSERT INTO tbl_appointment_master VALUES("1844","201911023","201911023","16","New","1","8456","9416","1","Appointment","2019-11-02","19:21:00","5","","1","0","","0","0","0","3","","2019-11-02 19:22:49","");
INSERT INTO tbl_appointment_master VALUES("1845","201911024","201911024","16","Old","1","7176","8138","1","Appointment","2019-11-03","11:20:00","5","","2","0","","0","0","0","3","","2019-11-03 10:52:40","");
INSERT INTO tbl_appointment_master VALUES("1846","201911025","201911025","16","Old","1","8366","9326","1","Appointment","2019-11-05","17:00:00","5","","2","0","","0","0","0","3","","2019-11-05 13:12:40","");
INSERT INTO tbl_appointment_master VALUES("1847","201911026","201911026","16","Old","1","7548","8510","1","Appointment","2019-11-05","17:30:00","5","","2","4","","0","0","0","3","","2019-11-05 13:13:18","2019-11-05 16:20:31");
INSERT INTO tbl_appointment_master VALUES("1848","201911027","201911027","16","Old","1","7508","8470","1","Appointment","2019-11-05","18:30:00","5","","2","0","","0","0","0","3","","2019-11-05 13:13:49","");
INSERT INTO tbl_appointment_master VALUES("1849","201911028","201911028","16","Old","1","4973","4973","1","Appointment","2019-11-05","19:30:00","5","","2","0","","0","0","0","3","","2019-11-05 13:14:14","");
INSERT INTO tbl_appointment_master VALUES("1850","201911029","201911029","16","New","1","8457","9417","1","Appointment","2019-11-05","16:27:00","5","","1","0","","0","0","0","3","","2019-11-05 16:29:41","");
INSERT INTO tbl_appointment_master VALUES("1851","201911030","201911030","16","Old","1","6015","6015","1","Appointment","2019-11-05","16:31:00","5","","2","0","","0","0","0","3","","2019-11-05 16:31:21","");
INSERT INTO tbl_appointment_master VALUES("1852","201911031","201911031","16","Old","1","8003","8963","1","Appointment","2019-11-05","17:09:00","5","","2","0","","0","0","0","3","","2019-11-05 17:10:03","");
INSERT INTO tbl_appointment_master VALUES("1853","201911032","201911032","16","Old","1","5517","5517","1","Appointment","2019-11-05","17:54:00","5","","2","0","","0","0","0","3","","2019-11-05 17:55:23","");
INSERT INTO tbl_appointment_master VALUES("1854","201911033","201911033","16","Old","1","5489","5489","1","Appointment","2019-11-05","17:56:00","5","","2","0","","0","0","0","3","","2019-11-05 17:56:21","");
INSERT INTO tbl_appointment_master VALUES("1855","201911034","201911034","16","New","1","8459","9419","1","Appointment","2019-11-05","19:59:00","5","","1","0","","0","0","0","3","","2019-11-05 20:01:08","");
INSERT INTO tbl_appointment_master VALUES("1856","201911035","201911035","16","New","1","8460","9420","1","Appointment","2019-11-06","10:41:00","5","","1","3","","0","0","0","3","","2019-11-06 10:42:40","2019-11-06 13:21:20");
INSERT INTO tbl_appointment_master VALUES("1857","201911036","201911036","16","Old","1","7913","8873","1","Appointment","2019-11-06","11:26:00","5","","2","3","","0","0","0","3","","2019-11-06 11:26:43","2019-11-06 13:21:23");
INSERT INTO tbl_appointment_master VALUES("1858","201911037","201911037","16","Old","1","8061","9021","1","Appointment","2019-11-06","11:30:00","5","","2","3","","0","0","0","3","","2019-11-06 11:27:18","2019-11-06 13:21:25");
INSERT INTO tbl_appointment_master VALUES("1859","201911038","201911038","16","Old","1","7548","8510","1","Appointment","2019-11-06","12:30:00","5","","2","3","","0","0","0","3","","2019-11-06 11:27:48","2019-11-06 19:21:46");
INSERT INTO tbl_appointment_master VALUES("1860","201911039","201911039","16","Old","1","8379","9339","1","Appointment","2019-11-06","11:30:00","5","","2","0","","0","0","0","3","","2019-11-06 11:30:37","");
INSERT INTO tbl_appointment_master VALUES("1861","201911040","201911040","16","Old","1","8444","9404","1","Appointment","2019-11-06","19:00:00","5","","2","4","","0","0","0","3","","2019-11-06 11:31:18","2019-11-06 19:21:56");
INSERT INTO tbl_appointment_master VALUES("1862","201911041","201911041","16","Old","1","6363","7235","1","Appointment","2019-11-06","13:18:00","5","","2","3","","0","0","0","3","","2019-11-06 13:18:34","2019-11-06 19:21:49");
INSERT INTO tbl_appointment_master VALUES("1863","201911042","201911042","16","Old","1","8427","9387","1","Appointment","2019-11-06","16:47:00","5","","2","3","","0","0","0","3","","2019-11-06 16:47:32","2019-11-06 19:21:52");
INSERT INTO tbl_appointment_master VALUES("1864","201911043","201911043","16","New","1","8472","9432","1","Appointment","2019-11-06","19:05:00","5","","1","1","","0","0","0","3","","2019-11-06 19:08:52","2019-11-06 19:21:59");
INSERT INTO tbl_appointment_master VALUES("1866","201911044","201911044","16","Old","1","7508","8470","1","Appointment","2019-11-06","19:49:00","5","","2","0","","0","0","0","3","","2019-11-06 19:50:31","");
INSERT INTO tbl_appointment_master VALUES("1867","201911045","201911045","16","Old","1","7995","8955","1","Appointment","2019-11-07","11:30:00","5","","2","3","","0","0","0","3","","2019-11-07 10:12:16","2019-11-07 17:46:20");
INSERT INTO tbl_appointment_master VALUES("1868","201911046","201911046","16","Old","1","8444","9404","1","Appointment","2019-11-07","19:30:00","5","","2","0","","0","0","0","3","","2019-11-07 10:13:34","");
INSERT INTO tbl_appointment_master VALUES("1869","201911047","201911047","16","Old","1","8460","9420","1","Appointment","2019-11-07","11:16:00","5","","2","3","","0","0","0","3","","2019-11-07 11:16:32","2019-11-07 17:46:18");
INSERT INTO tbl_appointment_master VALUES("1871","201911049","201911049","16","New","1","8475","9435","1","Appointment","2019-11-07","16:26:00","5","","1","4","","0","0","0","3","","2019-11-07 16:29:07","2019-11-07 18:52:11");
INSERT INTO tbl_appointment_master VALUES("1872","201911050","201911050","16","New","1","8476","9436","1","Appointment","2019-11-07","16:43:00","5","","1","3","","0","0","0","3","","2019-11-07 16:44:28","2019-11-07 17:46:25");
INSERT INTO tbl_appointment_master VALUES("1873","201911051","201911051","16","Old","1","8297","9257","1","Appointment","2019-11-07","17:06:00","5","","2","3","","0","0","0","3","","2019-11-07 17:06:37","2019-11-07 18:52:08");
INSERT INTO tbl_appointment_master VALUES("1874","201911052","201911052","16","Old","1","7963","8923","1","Appointment","2019-11-07","18:49:00","5","","2","0","","0","0","0","3","","2019-11-07 18:50:12","");
INSERT INTO tbl_appointment_master VALUES("1875","201911053","201911053","16","Old","1","8061","9021","1","Appointment","2019-11-08","15:00:00","5","","2","0","","0","0","0","3","","2019-11-08 10:20:21","");
INSERT INTO tbl_appointment_master VALUES("1876","201911054","201911054","16","Old","1","5604","5604","1","Appointment","2019-11-08","17:00:00","5","","2","0","","0","0","0","3","","2019-11-08 10:21:22","");
INSERT INTO tbl_appointment_master VALUES("1877","201911055","201911055","16","Old","2","1667","1667","1","Appointment","2019-11-08","12:30:00","5","","2","3","","0","0","0","3","","2019-11-08 10:22:17","2019-11-08 14:57:26");
INSERT INTO tbl_appointment_master VALUES("1878","201911056","201911056","16","Old","2","7314","8276","1","Appointment","2019-11-08","18:00:00","5","","2","0","","0","0","0","3","","2019-11-08 10:22:54","");
INSERT INTO tbl_appointment_master VALUES("1879","201911057","201911057","16","Old","2","5138","5138","1","Appointment","2019-11-08","18:30:00","5","","2","0","","0","0","0","3","","2019-11-08 10:23:32","");
INSERT INTO tbl_appointment_master VALUES("1881","201911058","201911058","16","Old","2","8478","9438","1","Appointment","2019-11-08","12:34:00","5","","1","3","","0","0","0","3","","2019-11-08 12:34:21","2019-11-08 14:57:29");
INSERT INTO tbl_appointment_master VALUES("1882","201911059","201911059","16","Old","1","7828","8788","1","Appointment","2019-11-08","13:30:00","5","","2","0","","0","0","0","3","","2019-11-08 13:30:22","");
INSERT INTO tbl_appointment_master VALUES("1883","201911060","201911060","16","Old","1","6601","7473","1","Appointment","2019-11-08","13:51:00","5","","2","0","","0","0","0","3","","2019-11-08 13:51:34","");
INSERT INTO tbl_appointment_master VALUES("1884","201911061","201911061","16","New","1","8479","9439","1","Appointment","2019-11-08","14:15:00","5","","1","0","","0","0","0","3","","2019-11-08 14:16:35","");
INSERT INTO tbl_appointment_master VALUES("1885","201911062","201911062","16","New","1","8480","9440","1","Appointment","2019-11-08","14:16:00","5","","1","0","","0","0","0","3","","2019-11-08 14:17:32","");
INSERT INTO tbl_appointment_master VALUES("1886","201911063","201911063","16","New","2","8481","9441","1","Appointment","2019-11-08","14:57:00","5","","1","0","","0","0","0","3","","2019-11-08 14:58:50","");
INSERT INTO tbl_appointment_master VALUES("1888","201911065","201911065","16","Old","1","8482","9442","1","Appointment","2019-11-08","16:10:00","5","","1","0","","0","0","0","3","","2019-11-08 16:11:07","");
INSERT INTO tbl_appointment_master VALUES("1889","201911066","201911066","16","New","1","8483","9443","1","Appointment","2019-11-08","19:00:00","5","","1","0","","0","0","0","3","","2019-11-08 19:01:04","");
INSERT INTO tbl_appointment_master VALUES("1890","201911067","201911067","16","Old","1","5138","5138","1","Appointment","2019-11-09","12:30:00","5","","2","0","","0","0","0","3","","2019-11-09 10:18:47","");
INSERT INTO tbl_appointment_master VALUES("1891","201911068","201911068","16","Old","1","7828","8788","1","Appointment","2019-11-09","12:30:00","5","","2","0","","0","0","0","3","","2019-11-09 10:19:39","");
INSERT INTO tbl_appointment_master VALUES("1892","201911069","201911069","16","Old","1","2023","2023","1","Appointment","2019-11-09","16:00:00","5","","2","0","","0","0","0","3","","2019-11-09 10:20:34","");
INSERT INTO tbl_appointment_master VALUES("1894","201911070","201911070","16","Old","2","8261","9221","1","Appointment","2019-11-09","15:00:00","5","","2","0","","0","0","0","3","","2019-11-09 10:24:22","");
INSERT INTO tbl_appointment_master VALUES("1895","201911071","201911071","16","Old","2","6355","7227","1","Appointment","2019-11-09","12:00:00","5","","2","3","","0","0","0","3","","2019-11-09 10:25:53","2019-11-09 14:42:19");
INSERT INTO tbl_appointment_master VALUES("1898","201911073","201911073","16","Old","2","8437","9397","1","Appointment","2019-11-09","15:00:00","5","","2","0","","0","0","0","3","","2019-11-09 10:29:13","");
INSERT INTO tbl_appointment_master VALUES("1899","201911074","201911074","16","Old","2","8390","9350","1","Appointment","2019-11-09","16:15:00","5","","2","0","","0","0","0","3","","2019-11-09 10:29:44","");
INSERT INTO tbl_appointment_master VALUES("1900","201911075","201911075","16","Old","2","8268","9228","1","Appointment","2019-11-09","18:00:00","5","","2","0","","0","0","0","3","","2019-11-09 10:30:14","");
INSERT INTO tbl_appointment_master VALUES("1901","201911076","201911076","16","Old","2","7675","8635","1","Appointment","2019-11-09","10:42:00","5","","2","3","","0","0","0","3","","2019-11-09 10:42:50","2019-11-09 14:41:41");
INSERT INTO tbl_appointment_master VALUES("1902","201911077","201911077","16","Old","2","8430","9390","1","Appointment","2019-11-09","19:00:00","5","","2","0","","0","0","0","3","","2019-11-09 10:46:20","");
INSERT INTO tbl_appointment_master VALUES("1903","201911078","201911078","16","New","2","8484","9444","1","Appointment","2019-11-09","11:03:00","5","","1","3","","0","0","0","3","","2019-11-09 11:04:06","2019-11-09 14:41:44");
INSERT INTO tbl_appointment_master VALUES("1904","201911079","201911079","16","Old","1","7007","7879","1","Appointment","2019-11-09","12:43:00","5","","2","0","","0","0","0","3","","2019-11-09 12:44:14","");
INSERT INTO tbl_appointment_master VALUES("1905","201911080","201911080","16","New","2","8485","9445","1","Appointment","2019-11-09","14:21:00","5","","1","0","","0","0","0","3","","2019-11-09 14:26:17","");
INSERT INTO tbl_appointment_master VALUES("1906","201911081","201911081","16","New","1","8486","9446","1","Appointment","2019-11-09","16:00:00","5","","1","0","","0","0","0","3","","2019-11-09 16:01:29","");
INSERT INTO tbl_appointment_master VALUES("1907","201911082","201911082","16","Old","1","7005","7877","1","Appointment","2019-11-09","16:36:00","5","","2","0","","0","0","0","3","","2019-11-09 16:37:31","");
INSERT INTO tbl_appointment_master VALUES("1908","201911083","201911083","16","Old","2","6415","7287","1","Appointment","2019-11-09","18:18:00","5","","2","0","","0","0","0","3","","2019-11-09 18:18:34","");
INSERT INTO tbl_appointment_master VALUES("1909","201911084","201911084","16","New","2","8487","9447","1","Appointment","2019-11-09","18:43:00","5","","1","0","","0","0","0","3","","2019-11-09 18:48:36","");
INSERT INTO tbl_appointment_master VALUES("1913","201911085","201911085","16","Old","1","8428","9388","1","Appointment","2019-11-10","00:00:00","25","","2","4","","0","0","0","3","","2019-11-10 10:29:20","2019-11-10 19:48:26");
INSERT INTO tbl_appointment_master VALUES("1914","201911086","201911086","16","Old","1","8482","9442","1","Appointment","2019-11-10","02:00:00","5","","2","3","","0","0","0","3","","2019-11-10 10:30:36","2019-11-10 19:48:33");
INSERT INTO tbl_appointment_master VALUES("1915","201911087","201911087","16","Old","1","8161","9121","1","Appointment","2019-11-10","01:00:00","5","","2","3","","0","0","0","3","","2019-11-10 10:31:40","2019-11-10 19:48:31");
INSERT INTO tbl_appointment_master VALUES("1916","201911088","201911088","16","Old","1","7619","8579","1","Appointment","2019-11-10","03:00:00","5","","2","3","","0","0","0","3","","2019-11-10 10:32:39","2019-11-10 19:48:39");
INSERT INTO tbl_appointment_master VALUES("1917","201911089","201911089","16","Old","1","3827","3827","1","Appointment","2019-11-10","04:00:00","5","","1","3","","0","0","0","3","","2019-11-10 10:33:38","2019-11-10 19:48:43");
INSERT INTO tbl_appointment_master VALUES("1918","201911090","201911090","16","Old","1","5370","5370","1","Appointment","2019-11-10","04:15:00","5","","2","3","","0","0","0","3","","2019-11-10 10:35:01","2019-11-10 19:48:47");
INSERT INTO tbl_appointment_master VALUES("1919","201911091","201911091","16","Old","1","7627","8587","1","Appointment","2019-11-10","05:00:00","5","","2","3","","0","0","0","3","","2019-11-10 10:35:42","2019-11-10 19:48:51");
INSERT INTO tbl_appointment_master VALUES("1920","201911092","201911092","16","New","1","8488","9448","1","Appointment","2019-11-10","11:31:00","5","","1","3","","0","0","0","3","","2019-11-10 11:32:31","2019-11-10 19:48:54");
INSERT INTO tbl_appointment_master VALUES("1921","201911093","201911093","16","New","1","8489","9449","1","Appointment","2019-11-10","12:26:00","5","","1","3","","0","0","0","3","","2019-11-10 12:27:02","2019-11-10 19:48:57");
INSERT INTO tbl_appointment_master VALUES("1922","201911094","201911094","16","New","1","8490","9450","1","Appointment","2019-11-10","13:06:00","5","","1","3","","0","0","0","3","","2019-11-10 13:07:03","2019-11-10 19:49:02");
INSERT INTO tbl_appointment_master VALUES("1923","201911095","201911095","16","New","1","8491","9451","1","Appointment","2019-11-10","14:18:00","5","","1","3","","0","0","0","3","","2019-11-10 14:19:17","2019-11-10 19:49:10");
INSERT INTO tbl_appointment_master VALUES("1924","201911096","201911096","16","Old","2","7577","8539","1","Appointment","2019-11-12","10:30:00","5","","2","3","","0","0","0","3","","2019-11-12 10:29:36","2019-11-12 13:43:17");
INSERT INTO tbl_appointment_master VALUES("1925","201911097","201911097","16","Old","2","7314","8276","1","Appointment","2019-11-12","12:30:00","5","","2","3","","0","0","0","3","","2019-11-12 10:30:00","2019-11-12 17:22:38");
INSERT INTO tbl_appointment_master VALUES("1926","201911098","201911098","16","Old","2","7913","8873","1","Appointment","2019-11-12","23:30:00","5","","2","3","","0","0","0","3","","2019-11-12 10:30:28","2019-11-12 17:22:51");
INSERT INTO tbl_appointment_master VALUES("1928","201911100","201911100","16","Old","1","5602","5602","1","Appointment","2019-11-12","11:37:00","5","","2","0","","0","0","0","3","","2019-11-12 11:37:25","");
INSERT INTO tbl_appointment_master VALUES("1929","201911101","201911101","16","Old","1","5525","5525","1","Appointment","2019-11-12","14:30:00","5","","2","0","","0","0","0","3","","2019-11-12 12:02:52","");
INSERT INTO tbl_appointment_master VALUES("1930","201911102","201911102","16","Old","2","8271","9231","1","Appointment","2019-11-12","12:05:00","5","","2","3","","0","0","0","3","","2019-11-12 12:06:06","2019-11-12 13:43:20");
INSERT INTO tbl_appointment_master VALUES("1931","201911103","201911103","16","Old","1","8428","9388","1","Appointment","2019-11-12","12:06:00","5","","2","0","","0","0","0","3","","2019-11-12 12:07:09","");
INSERT INTO tbl_appointment_master VALUES("1932","201911104","201911104","16","New","2","8492","9452","1","Appointment","2019-11-12","13:10:00","5","","1","3","","0","0","0","3","","2019-11-12 13:11:24","2019-11-12 13:43:23");
INSERT INTO tbl_appointment_master VALUES("1933","201911105","201911105","16","New","2","8493","9453","1","Appointment","2019-11-12","13:17:00","5","","1","3","","0","0","0","3","","2019-11-12 13:19:24","2019-11-12 17:22:45");
INSERT INTO tbl_appointment_master VALUES("1934","201911106","201911106","16","Old","1","8453","9413","1","Appointment","2019-11-12","13:38:00","5","","2","0","","0","0","0","3","","2019-11-12 13:39:02","");
INSERT INTO tbl_appointment_master VALUES("1935","201911107","201911107","16","Old","2","2674","2674","1","Appointment","2019-11-12","14:30:00","5","","2","3","","0","0","0","3","","2019-11-12 14:30:41","2019-11-12 17:22:48");
INSERT INTO tbl_appointment_master VALUES("1936","201911108","201911108","16","Old","1","6989","7861","1","Appointment","2019-11-12","15:29:00","5","","2","0","","0","0","0","3","","2019-11-12 15:29:20","");
INSERT INTO tbl_appointment_master VALUES("1937","201911109","201911109","16","New","2","8494","9454","1","Appointment","2019-11-12","17:21:00","5","","1","0","","0","0","0","3","","2019-11-12 17:22:31","");
INSERT INTO tbl_appointment_master VALUES("1938","201911110","201911110","16","Old","2","1674","1674","1","Appointment","2019-11-12","18:24:00","5","","2","0","","0","0","0","3","","2019-11-12 18:25:09","");
INSERT INTO tbl_appointment_master VALUES("1939","201911111","201911111","16","Old","1","8433","9393","1","Appointment","2019-11-13","10:22:00","5","","2","3","","0","0","0","3","","2019-11-13 10:22:44","2019-11-13 16:24:10");
INSERT INTO tbl_appointment_master VALUES("1940","201911112","201911112","16","Old","1","8396","9356","1","Appointment","2019-11-13","12:00:00","5","","2","0","","0","0","0","3","","2019-11-13 10:23:10","");
INSERT INTO tbl_appointment_master VALUES("1941","201911113","201911113","16","New","2","8496","9456","1","Appointment","2019-11-13","14:44:00","5","","1","3","","0","0","0","3","","2019-11-13 14:45:31","2019-11-13 15:53:43");
INSERT INTO tbl_appointment_master VALUES("1942","201911114","201911114","16","Old","2","7252","8214","1","Appointment","2019-11-13","15:31:00","5","","2","3","","0","0","0","3","","2019-11-13 15:31:31","2019-11-13 15:53:46");
INSERT INTO tbl_appointment_master VALUES("1943","201911115","201911115","16","New","1","8497","9457","1","Appointment","2019-11-13","16:22:00","5","","1","0","","0","0","0","3","","2019-11-13 16:23:46","");
INSERT INTO tbl_appointment_master VALUES("1944","201911116","201911116","16","Old","2","8413","9373","1","Appointment","2019-11-13","17:53:00","5","","2","0","","0","0","0","3","","2019-11-13 17:53:48","");
INSERT INTO tbl_appointment_master VALUES("1945","201911117","201911117","16","Old","2","8242","9202","1","Appointment","2019-11-13","17:53:00","5","","2","0","","0","0","0","3","","2019-11-13 17:54:16","");
INSERT INTO tbl_appointment_master VALUES("1947","201911118","201911118","16","Old","2","8194","9154","1","Appointment","2019-11-13","19:19:00","5","","2","0","","0","0","0","3","","2019-11-13 19:19:58","");
INSERT INTO tbl_appointment_master VALUES("1948","201911119","201911119","16","Old","1","5370","5370","1","Appointment","2019-11-14","09:00:00","5","","2","3","","0","0","0","3","","2019-11-13 19:54:34","2019-11-14 13:48:37");
INSERT INTO tbl_appointment_master VALUES("1949","201911120","201911120","16","Old","1","883","883","1","Appointment","2019-11-14","12:00:00","5","","2","3","","0","0","0","3","","2019-11-14 09:51:05","2019-11-14 13:48:42");
INSERT INTO tbl_appointment_master VALUES("1950","201911121","201911121","16","Old","1","8393","9353","1","Appointment","2019-11-14","15:00:00","5","","2","0","","0","0","0","3","","2019-11-14 09:51:34","2019-11-14 12:17:11");
INSERT INTO tbl_appointment_master VALUES("1951","201911122","201911122","16","Old","2","8391","9351","1","Appointment","2019-11-14","12:00:00","5","","2","3","","0","0","0","3","","2019-11-14 09:52:25","2019-11-14 13:49:13");
INSERT INTO tbl_appointment_master VALUES("1952","201911123","201911123","16","New","1","8498","9458","1","Appointment","2019-11-14","10:50:00","5","","1","3","","0","0","0","3","","2019-11-14 10:52:04","2019-11-14 13:48:40");
INSERT INTO tbl_appointment_master VALUES("1953","201911124","201911124","16","New","1","8499","9459","1","Appointment","2019-11-14","12:15:00","5","","1","3","","0","0","0","3","","2019-11-14 12:11:32","2019-11-14 13:48:44");
INSERT INTO tbl_appointment_master VALUES("1954","201911125","201911125","16","New","1","8500","9460","1","Appointment","2019-11-14","12:48:00","5","","1","3","","0","0","0","3","","2019-11-14 12:49:53","2019-11-14 13:48:46");
INSERT INTO tbl_appointment_master VALUES("1955","201911126","201911126","16","Old","2","8500","9460","1","Appointment","2019-11-14","13:48:00","5","","1","3","","0","0","0","3","","2019-11-14 13:49:10","2019-11-14 13:49:15");
INSERT INTO tbl_appointment_master VALUES("1956","201911127","201911127","16","New","1","8501","9461","1","Appointment","2019-11-14","13:56:00","5","","1","0","","0","0","0","3","","2019-11-14 13:56:56","");
INSERT INTO tbl_appointment_master VALUES("1957","201911128","201911128","16","Old","1","1136","1136","1","Appointment","2019-11-14","16:02:00","5","","2","0","","0","0","0","3","","2019-11-14 16:02:26","");
INSERT INTO tbl_appointment_master VALUES("1958","201911129","201911129","16","Old","2","6554","7426","1","Appointment","2019-11-14","17:45:00","5","","2","0","","0","0","0","3","","2019-11-14 17:15:17","");
INSERT INTO tbl_appointment_master VALUES("1959","201911130","201911130","16","New","1","8502","9462","1","Appointment","2019-11-14","17:48:00","5","","1","0","","0","0","0","3","","2019-11-14 17:49:35","");
INSERT INTO tbl_appointment_master VALUES("1960","201911131","201911131","16","New","1","8503","9463","1","Appointment","2019-11-14","17:50:00","5","","1","0","","0","0","0","3","","2019-11-14 17:51:17","");
INSERT INTO tbl_appointment_master VALUES("1961","201911132","201911132","16","Old","2","5768","5768","1","Appointment","2019-11-14","18:47:00","5","","2","0","","0","0","0","3","","2019-11-14 18:48:15","");
INSERT INTO tbl_appointment_master VALUES("1962","201911133","201911133","16","Old","1","8366","9326","1","Appointment","2019-11-15","12:00:00","5","","2","0","","0","0","0","3","","2019-11-15 10:17:24","");
INSERT INTO tbl_appointment_master VALUES("1963","201911134","201911134","16","Old","1","8369","9329","1","Appointment","2019-11-15","11:58:00","5","","2","0","","0","0","0","3","","2019-11-15 11:59:14","");
INSERT INTO tbl_appointment_master VALUES("1964","201911135","201911135","16","Old","2","3386","3386","1","Appointment","2019-11-15","12:47:00","5","","2","0","","0","0","0","3","","2019-11-15 12:48:03","");
INSERT INTO tbl_appointment_master VALUES("1965","201911136","201911136","16","Old","2","8457","9417","1","Appointment","2019-11-15","14:13:00","5","","2","0","","0","0","0","3","","2019-11-15 14:14:02","");
INSERT INTO tbl_appointment_master VALUES("1966","201911137","201911137","16","Old","2","7369","8331","1","Appointment","2019-11-15","14:19:00","5","","2","0","","0","0","0","3","","2019-11-15 14:20:02","");
INSERT INTO tbl_appointment_master VALUES("1967","201911138","201911138","16","New","2","8504","9464","1","Appointment","2019-11-15","14:42:00","5","","1","0","","0","0","0","3","","2019-11-15 14:43:39","");
INSERT INTO tbl_appointment_master VALUES("1968","201911139","201911139","16","Old","2","6386","7258","1","Appointment","2019-11-15","17:00:00","5","","2","0","","0","0","0","3","","2019-11-15 17:02:00","");
INSERT INTO tbl_appointment_master VALUES("1969","201911140","201911140","16","Old","2","3526","3526","1","Appointment","2019-11-15","17:34:00","5","","2","0","","0","0","0","3","","2019-11-15 17:35:07","");
INSERT INTO tbl_appointment_master VALUES("1970","201911141","201911141","16","Old","2","8168","9128","1","Appointment","2019-11-15","18:07:00","5","","2","0","","0","0","0","3","","2019-11-15 18:07:48","");
INSERT INTO tbl_appointment_master VALUES("1971","201911142","201911142","16","New","2","8505","9465","1","Appointment","2019-11-15","18:38:00","5","","1","0","","0","0","0","3","","2019-11-15 18:39:57","");
INSERT INTO tbl_appointment_master VALUES("1972","201911143","201911143","16","New","2","8506","9466","1","Appointment","2019-11-15","19:17:00","5","","1","0","","0","0","0","3","","2019-11-15 19:18:18","");
INSERT INTO tbl_appointment_master VALUES("1973","201911144","201911144","16","Old","2","8314","9274","1","Appointment","2019-11-16","18:00:00","5","","2","0","","0","0","0","3","","2019-11-16 10:03:49","");
INSERT INTO tbl_appointment_master VALUES("1974","201911145","201911145","16","Old","2","8506","9466","1","Appointment","2019-11-16","18:30:00","5","","2","4","","0","0","0","3","","2019-11-16 10:04:10","2019-11-16 18:01:36");
INSERT INTO tbl_appointment_master VALUES("1975","201911146","201911146","16","Old","2","8310","9270","1","Appointment","2019-11-16","14:26:00","5","","2","3","","0","0","0","3","","2019-11-16 14:27:00","2019-11-16 18:01:26");
INSERT INTO tbl_appointment_master VALUES("1976","201911147","201911147","16","New","2","8507","9467","1","Appointment","2019-11-16","17:37:00","5","","1","3","","0","0","0","3","","2019-11-16 17:40:11","2019-11-16 18:01:28");
INSERT INTO tbl_appointment_master VALUES("1977","201911148","201911148","16","Old","2","5553","5553","1","Appointment","2019-11-16","17:57:00","5","","2","3","","0","0","0","3","","2019-11-16 17:57:32","2019-11-16 18:01:31");
INSERT INTO tbl_appointment_master VALUES("1978","201911149","201911149","16","New","2","8508","9468","1","Appointment","2019-11-16","18:02:00","5","","1","3","","0","0","0","3","","2019-11-16 18:04:06","2019-11-16 18:40:41");
INSERT INTO tbl_appointment_master VALUES("1979","201911150","201911150","16","New","2","8509","9469","1","Appointment","2019-11-16","18:45:00","5","","1","0","","0","0","0","3","","2019-11-16 18:47:09","");
INSERT INTO tbl_appointment_master VALUES("1980","201911151","201911151","16","New","2","8510","9470","1","Appointment","2019-11-16","19:04:00","5","","1","0","","0","0","0","3","","2019-11-16 19:07:11","");
INSERT INTO tbl_appointment_master VALUES("1981","201911152","201911152","16","Old","2","6355","7227","1","Appointment","2019-11-16","19:11:00","5","","2","0","","0","0","0","3","","2019-11-16 19:11:30","");
INSERT INTO tbl_appointment_master VALUES("1982","201911153","201911153","16","Old","1","5370","5370","1","Appointment","2019-11-18","11:00:00","5","","2","0","","0","0","0","3","","2019-11-17 19:11:40","");
INSERT INTO tbl_appointment_master VALUES("1983","201911154","201911154","16","Old","1","5370","5370","1","Appointment","2019-11-19","09:44:00","5","","2","3","","0","0","0","3","","2019-11-19 09:44:21","2019-11-19 18:25:10");
INSERT INTO tbl_appointment_master VALUES("1984","201911155","201911155","16","New","2","8512","9472","1","Appointment","2019-11-19","09:50:00","5","","1","0","","0","0","0","3","","2019-11-19 09:51:18","");
INSERT INTO tbl_appointment_master VALUES("1985","201911156","201911156","16","Old","1","729","729","1","Appointment","2019-11-19","11:00:00","5","","2","3","","0","0","0","3","","2019-11-19 10:10:33","2019-11-19 18:25:13");
INSERT INTO tbl_appointment_master VALUES("1986","201911157","201911157","16","Old","1","5458","5458","1","Appointment","2019-11-19","12:00:00","5","","2","4","","0","0","0","3","","2019-11-19 10:11:11","2019-11-19 18:25:21");
INSERT INTO tbl_appointment_master VALUES("1987","201911158","201911158","16","Old","1","6616","7488","1","Appointment","2019-11-19","18:30:00","5","","2","0","","0","0","0","3","","2019-11-19 10:11:49","");
INSERT INTO tbl_appointment_master VALUES("1988","201911159","201911159","16","Old","2","4573","4573","1","Appointment","2019-11-19","11:00:00","5","","2","0","","0","0","0","3","","2019-11-19 10:12:21","");
INSERT INTO tbl_appointment_master VALUES("1989","201911160","201911160","16","Old","2","2018","2018","1","Appointment","2019-11-19","12:00:00","5","","1","0","","0","0","0","3","","2019-11-19 10:12:40","");
INSERT INTO tbl_appointment_master VALUES("1990","201911161","201911161","16","Old","2","8506","9466","1","Appointment","2019-11-19","06:30:00","5","","2","0","","0","0","0","3","","2019-11-19 10:13:03","");
INSERT INTO tbl_appointment_master VALUES("1991","201911162","201911162","16","Old","2","7688","8648","1","Appointment","2019-11-19","12:30:00","5","","2","0","","0","0","0","3","","2019-11-19 10:33:22","");
INSERT INTO tbl_appointment_master VALUES("1992","201911163","201911163","16","Old","1","7693","8653","1","Appointment","2019-11-19","10:40:00","5","","2","3","","0","0","0","3","","2019-11-19 10:40:35","2019-11-19 18:25:11");
INSERT INTO tbl_appointment_master VALUES("1993","201911164","201911164","16","Old","1","7688","8648","1","Appointment","2019-11-19","11:20:00","5","","2","3","","0","0","0","3","","2019-11-19 11:20:25","2019-11-19 18:25:16");
INSERT INTO tbl_appointment_master VALUES("1994","201911165","201911165","16","Old","1","8219","9179","1","Appointment","2019-11-19","11:36:00","5","","2","3","","0","0","0","3","","2019-11-19 11:37:08","2019-11-19 18:25:19");
INSERT INTO tbl_appointment_master VALUES("1995","201911166","201911166","16","New","2","8513","9473","1","Appointment","2019-11-19","13:32:00","5","","1","0","","0","0","0","3","","2019-11-19 13:33:20","");
INSERT INTO tbl_appointment_master VALUES("1996","201911167","201911167","16","New","2","8514","9474","1","Appointment","2019-11-19","13:53:00","5","","1","0","","0","0","0","3","","2019-11-19 13:54:59","");
INSERT INTO tbl_appointment_master VALUES("1997","201911168","201911168","16","New","1","8515","9475","1","Appointment","2019-11-19","16:44:00","5","","1","3","","0","0","0","3","","2019-11-19 16:45:15","2019-11-19 18:25:24");
INSERT INTO tbl_appointment_master VALUES("1998","201911169","201911169","16","New","1","8516","9476","1","Appointment","2019-11-19","16:53:00","5","","1","3","","0","0","0","3","","2019-11-19 16:54:47","2019-11-19 18:25:28");
INSERT INTO tbl_appointment_master VALUES("1999","201911170","201911170","16","New","2","8517","9477","1","Appointment","2019-11-19","17:40:00","5","","1","0","","0","0","0","3","","2019-11-19 17:41:27","");
INSERT INTO tbl_appointment_master VALUES("2000","201911171","201911171","16","Old","1","8291","9251","1","Appointment","2019-11-19","18:23:00","5","","2","0","","0","0","0","3","","2019-11-19 18:23:49","");
INSERT INTO tbl_appointment_master VALUES("2001","201911172","201911172","16","Old","2","8271","9231","1","Appointment","2019-11-20","12:37:00","10","","2","3","","0","0","0","3","","2019-11-20 12:38:11","2019-11-20 16:45:02");
INSERT INTO tbl_appointment_master VALUES("2002","201911173","201911173","16","New","1","8518","9478","1","Appointment","2019-11-20","12:48:00","5","","1","3","","0","0","0","3","","2019-11-20 12:50:30","2019-11-20 19:54:36");
INSERT INTO tbl_appointment_master VALUES("2003","201911174","201911174","16","Old","2","8518","9478","1","Appointment","2019-11-20","12:51:00","10","","2","3","","0","0","0","3","","2019-11-20 12:51:16","2019-11-20 16:45:06");
INSERT INTO tbl_appointment_master VALUES("2004","201911175","201911175","16","Old","2","7520","8482","1","Appointment","2019-11-20","15:21:00","10","","2","0","","0","0","0","3","","2019-11-20 15:22:08","");
INSERT INTO tbl_appointment_master VALUES("2005","201911176","201911176","16","New","2","8519","9479","1","Appointment","2019-11-20","15:42:00","5","","1","0","","0","0","0","3","","2019-11-20 15:44:15","");
INSERT INTO tbl_appointment_master VALUES("2006","201911177","201911177","16","Old","2","5458","5458","1","Appointment","2019-11-20","15:53:00","10","","2","0","","0","0","0","3","","2019-11-20 17:17:47","");
INSERT INTO tbl_appointment_master VALUES("2008","201911179","201911179","16","Old","2","8168","9128","1","Appointment","2019-11-20","17:49:00","10","","2","0","","0","0","0","3","","2019-11-20 17:50:02","");
INSERT INTO tbl_appointment_master VALUES("2009","201911180","201911180","16","Old","2","8206","9166","1","Appointment","2019-11-20","18:15:00","10","","2","0","","0","0","0","3","","2019-11-20 18:16:45","");
INSERT INTO tbl_appointment_master VALUES("2010","201911181","201911181","16","Old","1","8411","9371","1","Appointment","2019-11-20","19:52:00","10","","2","4","","0","0","0","3","","2019-11-20 19:52:46","2019-11-20 19:54:46");
INSERT INTO tbl_appointment_master VALUES("2011","201911182","201911182","16","Old","1","5458","5458","1","Appointment","2019-11-20","19:52:00","10","","2","0","","0","0","0","3","","2019-11-20 19:54:30","");
INSERT INTO tbl_appointment_master VALUES("2012","201911183","201911183","16","Old","1","7688","8648","1","Appointment","2019-11-21","11:00:00","10","","2","3","","0","0","0","3","","2019-11-21 10:19:17","2019-11-21 16:52:01");
INSERT INTO tbl_appointment_master VALUES("2013","201911184","201911184","16","Old","2","7472","8434","1","Appointment","2019-11-21","14:01:00","10","","2","3","","0","0","0","3","","2019-11-21 14:01:30","2019-11-21 16:52:16");
INSERT INTO tbl_appointment_master VALUES("2014","201911185","201911185","16","New","2","8520","9480","1","Appointment","2019-11-21","15:08:00","5","","1","3","","0","0","0","3","","2019-11-21 15:09:03","2019-11-21 16:52:18");
INSERT INTO tbl_appointment_master VALUES("2015","201911186","201911186","16","Old","2","8162","9122","1","Appointment","2019-11-21","16:00:00","10","","2","3","","0","0","0","3","","2019-11-21 15:43:09","2019-11-21 16:52:20");
INSERT INTO tbl_appointment_master VALUES("2016","201911187","201911187","16","Old","2","7304","8266","1","Appointment","2019-11-21","18:30:00","10","","2","0","","0","0","0","3","","2019-11-21 15:43:39","");
INSERT INTO tbl_appointment_master VALUES("2017","201911188","201911188","16","New","1","8521","9481","1","Appointment","2019-11-21","15:57:00","5","","1","3","","0","0","0","3","","2019-11-21 15:59:43","2019-11-21 16:52:02");
INSERT INTO tbl_appointment_master VALUES("2018","201911189","201911189","16","New","1","8522","9482","1","Appointment","2019-11-21","16:25:00","5","","1","0","","0","0","0","3","","2019-11-21 16:26:33","");
INSERT INTO tbl_appointment_master VALUES("2019","201911190","201911190","16","Old","1","5584","5584","1","Appointment","2019-11-22","13:00:00","10","","2","0","","0","0","0","3","","2019-11-22 10:39:10","");
INSERT INTO tbl_appointment_master VALUES("2020","201911191","201911191","16","Old","1","7548","8510","1","Appointment","2019-11-22","12:05:00","10","","2","0","","0","0","0","3","","2019-11-22 12:05:38","");
INSERT INTO tbl_appointment_master VALUES("2021","201911192","201911192","16","Old","2","8101","9061","1","Appointment","2019-11-22","13:05:00","10","","2","0","","0","0","0","3","","2019-11-22 13:05:09","");
INSERT INTO tbl_appointment_master VALUES("2022","201911193","201911193","16","New","2","8527","9487","1","Appointment","2019-11-22","13:21:00","5","","1","0","","0","0","0","3","","2019-11-22 13:25:15","");
INSERT INTO tbl_appointment_master VALUES("2023","201911194","201911194","16","Old","2","7548","8510","1","Appointment","2019-11-22","14:22:00","5","","2","0","","0","0","0","3","","2019-11-22 14:23:02","");
INSERT INTO tbl_appointment_master VALUES("2024","201911195","201911195","16","Old","2","8013","8973","1","Appointment","2019-11-22","15:10:00","10","","2","0","","0","0","0","3","","2019-11-22 15:10:23","");
INSERT INTO tbl_appointment_master VALUES("2025","201911196","201911196","16","Old","2","883","883","1","Appointment","2019-11-22","15:10:00","10","","2","0","","0","0","0","3","","2019-11-22 15:57:13","");
INSERT INTO tbl_appointment_master VALUES("2027","201911198","201911198","16","Old","1","8490","9450","1","Appointment","2019-11-22","16:40:00","10","","2","0","","0","0","0","3","","2019-11-22 16:40:19","");
INSERT INTO tbl_appointment_master VALUES("2028","201911199","201911199","16","Old","2","6746","7618","1","Appointment","2019-11-22","17:19:00","10","","2","0","","0","0","0","3","","2019-11-22 17:20:24","");
INSERT INTO tbl_appointment_master VALUES("2029","201911200","201911200","16","Old","2","8028","8988","1","Appointment","2019-11-22","17:20:00","10","","2","0","","0","0","0","3","","2019-11-22 17:20:45","");
INSERT INTO tbl_appointment_master VALUES("2030","201911201","201911201","16","Old","1","8366","9326","1","Appointment","2019-11-23","10:45:00","10","","2","3","","0","0","0","3","","2019-11-23 10:08:51","2019-11-23 12:36:01");
INSERT INTO tbl_appointment_master VALUES("2031","201911202","201911202","16","Old","1","8454","9414","1","Appointment","2019-11-23","11:00:00","10","","2","3","","0","0","0","3","","2019-11-23 10:09:09","2019-11-23 17:40:23");
INSERT INTO tbl_appointment_master VALUES("2032","201911203","201911203","16","Old","1","8369","9329","1","Appointment","2019-11-23","10:45:00","10","","2","3","","0","0","0","3","","2019-11-23 10:09:29","2019-11-23 12:36:05");
INSERT INTO tbl_appointment_master VALUES("2033","201911204","201911204","16","New","1","8528","9488","1","Appointment","2019-11-23","10:44:00","5","","1","3","","0","0","0","3","","2019-11-23 10:45:26","2019-11-23 12:35:59");
INSERT INTO tbl_appointment_master VALUES("2034","201911205","201911205","16","Old","1","5531","5531","1","Appointment","2019-11-23","12:35:00","10","","2","3","","0","0","0","3","","2019-11-23 12:35:46","2019-11-23 17:40:25");
INSERT INTO tbl_appointment_master VALUES("2035","201911206","201911206","16","Old","1","7691","8651","1","Appointment","2019-11-23","16:00:00","10","","2","0","","0","0","0","3","","2019-11-23 12:36:35","");
INSERT INTO tbl_appointment_master VALUES("2036","201911207","201911207","16","Old","2","6616","7488","1","Appointment","2019-11-23","17:30:00","10","","2","0","","0","0","0","3","","2019-11-23 12:37:07","");
INSERT INTO tbl_appointment_master VALUES("2037","201911208","201911208","16","Old","1","8433","9393","1","Appointment","2019-11-23","12:43:00","10","","2","3","","0","0","0","3","","2019-11-23 12:43:29","2019-11-23 17:40:27");
INSERT INTO tbl_appointment_master VALUES("2039","201911209","201911209","16","Old","1","8071","9031","1","Appointment","2019-11-23","16:42:00","10","","2","0","","0","0","0","3","","2019-11-23 17:14:09","");
INSERT INTO tbl_appointment_master VALUES("2040","201911210","201911210","16","Old","1","7688","8648","1","Appointment","2019-11-24","10:16:00","10","","2","3","","0","0","0","3","","2019-11-24 10:17:33","2019-11-24 15:12:16");
INSERT INTO tbl_appointment_master VALUES("2041","201911211","201911211","16","Old","1","8283","9243","1","Appointment","2019-11-24","10:17:00","10","","2","3","","0","0","0","3","","2019-11-24 10:17:50","2019-11-24 15:12:18");
INSERT INTO tbl_appointment_master VALUES("2042","201911212","201911212","16","Old","1","8164","9124","1","Appointment","2019-11-24","10:17:00","10","","2","3","","0","0","0","3","","2019-11-24 10:18:06","2019-11-24 15:12:20");
INSERT INTO tbl_appointment_master VALUES("2043","201911213","201911213","16","Old","1","7562","8524","1","Appointment","2019-11-24","10:18:00","10","","2","3","","0","0","0","3","","2019-11-24 10:18:25","2019-11-24 15:12:22");
INSERT INTO tbl_appointment_master VALUES("2044","201911214","201911214","16","Old","1","7588","8550","1","Appointment","2019-11-24","10:18:00","10","","2","4","","0","0","0","3","","2019-11-24 10:18:43","2019-11-24 15:12:24");
INSERT INTO tbl_appointment_master VALUES("2045","201911215","201911215","16","Old","1","8429","9389","1","Appointment","2019-11-24","10:18:00","10","","2","2","","0","0","0","3","","2019-11-24 10:19:02","2019-11-24 15:12:27");
INSERT INTO tbl_appointment_master VALUES("2046","201911216","201911216","16","Old","1","7706","8666","1","Appointment","2019-11-24","10:19:00","10","","2","0","","0","0","0","3","","2019-11-24 10:19:19","");
INSERT INTO tbl_appointment_master VALUES("2047","201911217","201911217","16","Old","1","8191","9151","1","Appointment","2019-11-24","12:02:00","10","","2","3","","0","0","0","3","","2019-11-24 12:03:03","2019-11-24 15:12:35");
INSERT INTO tbl_appointment_master VALUES("2048","201911218","201911218","16","Old","1","4573","4573","1","Appointment","2019-11-24","12:03:00","10","","2","0","","0","0","0","3","","2019-11-24 12:58:38","");
INSERT INTO tbl_appointment_master VALUES("2049","201911219","201911219","16","New","1","8530","9490","1","Appointment","2019-11-24","15:09:00","5","","1","2","","0","0","0","3","","2019-11-24 15:10:12","2019-11-24 15:12:32");
INSERT INTO tbl_appointment_master VALUES("2050","201911220","201911220","16","Old","2","7675","8635","1","Appointment","2019-11-26","10:35:00","10","","2","3","","0","0","0","3","","2019-11-26 10:19:19","2019-11-26 14:06:22");
INSERT INTO tbl_appointment_master VALUES("2051","201911221","201911221","16","Old","2","7304","8266","1","Appointment","2019-11-26","12:00:00","10","","2","3","","0","0","0","3","","2019-11-26 11:04:15","2019-11-26 14:06:27");
INSERT INTO tbl_appointment_master VALUES("2052","201911222","201911222","16","Old","1","8227","9187","1","Appointment","2019-11-26","11:30:00","10","","2","3","","0","0","0","3","","2019-11-26 11:04:55","2019-11-26 14:28:32");
INSERT INTO tbl_appointment_master VALUES("2053","201911223","201911223","16","Old","1","7345","8307","1","Appointment","2019-11-26","13:00:00","10","","2","3","","0","0","0","3","","2019-11-26 11:05:18","2019-11-26 14:28:42");
INSERT INTO tbl_appointment_master VALUES("2054","201911224","201911224","16","Old","1","1007","1007","1","Appointment","2019-11-26","14:00:00","10","","2","3","","0","0","0","3","","2019-11-26 11:06:03","2019-11-26 19:12:41");
INSERT INTO tbl_appointment_master VALUES("2055","201911225","201911225","16","Old","2","8168","9128","1","Appointment","2019-11-26","18:30:00","10","","2","3","","0","0","0","3","","2019-11-26 11:06:30","2019-11-26 19:12:17");
INSERT INTO tbl_appointment_master VALUES("2056","201911226","201911226","16","Old","1","7280","8242","1","Appointment","2019-11-26","14:30:00","10","","2","3","","0","0","0","3","","2019-11-26 11:20:23","2019-11-26 19:12:45");
INSERT INTO tbl_appointment_master VALUES("2057","201911227","201911227","16","Old","1","7913","8873","1","Appointment","2019-11-26","14:30:00","10","","2","3","","0","0","0","3","","2019-11-26 11:21:03","2019-11-26 19:12:49");
INSERT INTO tbl_appointment_master VALUES("2058","201911228","201911228","16","Old","1","7795","8755","1","Appointment","2019-11-26","15:00:00","10","","2","3","","0","0","0","3","","2019-11-26 11:24:25","2019-11-26 19:12:51");
INSERT INTO tbl_appointment_master VALUES("2059","201911229","201911229","16","Old","1","7246","8208","1","Appointment","2019-11-26","11:24:00","10","","2","3","","0","0","0","3","","2019-11-26 11:38:20","2019-11-26 14:28:33");
INSERT INTO tbl_appointment_master VALUES("2060","201911230","201911230","16","New","1","8531","9491","1","Appointment","2019-11-26","11:44:00","5","","1","3","","0","0","0","3","","2019-11-26 11:44:53","2019-11-26 19:12:30");
INSERT INTO tbl_appointment_master VALUES("2061","201911231","201911231","16","Old","2","7913","8873","1","Appointment","2019-11-26","11:47:00","10","","2","3","","0","0","0","3","","2019-11-26 11:47:16","2019-11-26 14:06:25");
INSERT INTO tbl_appointment_master VALUES("2062","201911232","201911232","16","Old","1","6499","7371","1","Appointment","2019-11-26","11:47:00","10","","2","3","","0","0","0","3","","2019-11-26 11:55:22","2019-11-26 14:28:37");
INSERT INTO tbl_appointment_master VALUES("2063","201911233","201911233","16","Old","2","6499","7371","1","Appointment","2019-11-26","12:02:00","10","","2","3","","0","0","0","3","","2019-11-26 12:02:52","2019-11-26 14:06:33");
INSERT INTO tbl_appointment_master VALUES("2064","201911234","201911234","16","New","2","8532","9492","1","Appointment","2019-11-26","12:19:00","5","","1","3","","0","0","0","3","","2019-11-26 12:20:17","2019-11-26 14:06:36");
INSERT INTO tbl_appointment_master VALUES("2065","201911235","201911235","16","New","1","8533","9493","1","Appointment","2019-11-26","12:24:00","5","","1","3","","0","0","0","3","","2019-11-26 12:24:57","2019-11-26 14:28:39");
INSERT INTO tbl_appointment_master VALUES("2066","201911236","201911236","16","New","2","8534","9494","1","Appointment","2019-11-26","12:41:00","5","","1","3","","0","0","0","3","","2019-11-26 12:42:48","2019-11-26 14:06:40");
INSERT INTO tbl_appointment_master VALUES("2067","201911237","201911237","16","New","2","8535","9495","1","Appointment","2019-11-26","13:31:00","5","","1","3","","0","0","0","3","","2019-11-26 13:32:55","2019-11-26 19:05:43");
INSERT INTO tbl_appointment_master VALUES("2068","201911238","201911238","16","Old","2","6288","7160","1","Appointment","2019-11-26","13:32:00","10","","2","3","","0","0","0","3","","2019-11-26 14:05:09","2019-11-26 19:05:46");
INSERT INTO tbl_appointment_master VALUES("2069","201911239","201911239","16","New","2","8536","9496","1","Appointment","2019-11-26","14:45:00","5","","1","3","","0","0","0","3","","2019-11-26 14:48:27","2019-11-26 19:05:52");
INSERT INTO tbl_appointment_master VALUES("2070","201911240","201911240","16","Old","1","8480","9440","1","Appointment","2019-11-26","16:02:00","10","","2","3","","0","0","0","3","","2019-11-26 16:03:00","2019-11-26 19:12:54");
INSERT INTO tbl_appointment_master VALUES("2071","201911241","201911241","16","New","1","8537","9497","1","Appointment","2019-11-26","16:29:00","5","","1","3","","0","0","0","3","","2019-11-26 16:31:06","2019-11-26 19:12:56");
INSERT INTO tbl_appointment_master VALUES("2072","201911242","201911242","16","Old","2","7795","8755","1","Appointment","2019-11-26","16:33:00","10","","2","3","","0","0","0","3","","2019-11-26 16:33:45","2019-11-26 19:05:55");
INSERT INTO tbl_appointment_master VALUES("2073","201911243","201911243","16","Old","2","706","706","1","Appointment","2019-11-26","17:56:00","10","","2","3","","0","0","0","3","","2019-11-26 17:56:42","2019-11-26 19:05:57");
INSERT INTO tbl_appointment_master VALUES("2074","201911244","201911244","16","Old","2","8268","9228","1","Appointment","2019-11-26","18:30:00","10","","2","4","","0","0","0","3","","2019-11-26 18:30:18","2019-11-26 19:06:06");
INSERT INTO tbl_appointment_master VALUES("2075","201911245","201911245","16","Old","2","7814","8774","1","Appointment","2019-11-27","19:00:00","10","","2","4","","0","0","0","3","","2019-11-27 10:56:57","2019-11-27 18:46:18");
INSERT INTO tbl_appointment_master VALUES("2076","201911246","201911246","16","Old","2","8268","9228","1","Appointment","2019-11-27","19:00:00","10","","2","1","","0","0","0","3","","2019-11-27 10:57:18","2019-11-27 18:46:21");
INSERT INTO tbl_appointment_master VALUES("2077","201911247","201911247","16","Old","2","7715","8675","1","Appointment","2019-11-27","12:45:00","10","","2","3","","0","0","0","3","","2019-11-27 10:57:39","2019-11-27 18:02:46");
INSERT INTO tbl_appointment_master VALUES("2078","201911248","201911248","16","Old","1","3498","3498","1","Appointment","2019-11-27","11:00:00","10","","2","4","","0","0","0","3","","2019-11-27 10:59:05","2019-11-27 18:03:10");
INSERT INTO tbl_appointment_master VALUES("2079","201911249","201911249","16","Old","1","7723","8683","1","Appointment","2019-11-27","13:00:00","10","","2","0","","0","0","0","3","","2019-11-27 10:59:34","");
INSERT INTO tbl_appointment_master VALUES("2080","201911250","201911250","16","Old","1","7246","8208","1","Appointment","2019-11-27","17:00:00","10","","2","0","","0","0","0","3","","2019-11-27 11:00:47","");
INSERT INTO tbl_appointment_master VALUES("2081","201911251","201911251","16","New","1","8538","9498","1","Appointment","2019-11-27","17:33:00","5","","1","0","","0","0","0","3","","2019-11-27 17:36:09","");
INSERT INTO tbl_appointment_master VALUES("2082","201911252","201911252","16","New","2","8539","9499","1","Appointment","2019-11-27","17:56:00","5","","1","3","","0","0","0","3","","2019-11-27 17:57:30","2019-11-27 18:46:26");
INSERT INTO tbl_appointment_master VALUES("2083","201911253","201911253","16","Old","2","8001","8961","1","Appointment","2019-11-27","17:57:00","10","","2","3","","0","0","0","3","","2019-11-27 17:58:36","2019-11-27 18:46:24");
INSERT INTO tbl_appointment_master VALUES("2084","201911254","201911254","16","Old","1","7548","8510","1","Appointment","2019-11-28","13:00:00","10","","2","0","","0","0","0","3","","2019-11-28 10:00:14","");
INSERT INTO tbl_appointment_master VALUES("2085","201911255","201911255","16","Old","2","6740","7612","1","Appointment","2019-11-28","16:00:00","10","","2","0","","0","0","0","3","","2019-11-28 10:00:43","");
INSERT INTO tbl_appointment_master VALUES("2086","201911256","201911256","16","Old","2","7814","8774","1","Appointment","2019-11-28","18:00:00","10","","2","0","","0","0","0","3","","2019-11-28 10:01:13","");
INSERT INTO tbl_appointment_master VALUES("2087","201911257","201911257","16","New","2","8540","9500","1","Appointment","2019-11-28","10:42:00","5","","1","0","","0","0","0","3","","2019-11-28 10:45:15","");
INSERT INTO tbl_appointment_master VALUES("2088","201911258","201911258","16","Old","2","7982","8942","1","Appointment","2019-11-28","10:45:00","10","","2","0","","0","0","0","3","","2019-11-28 11:43:42","");
INSERT INTO tbl_appointment_master VALUES("2089","201911259","201911259","16","Old","1","8436","9396","1","Appointment","2019-11-28","14:00:00","10","","2","0","","0","0","0","3","","2019-11-28 12:29:14","");
INSERT INTO tbl_appointment_master VALUES("2090","201911260","201911260","16","New","1","8541","9501","1","Appointment","2019-11-28","13:24:00","5","","1","0","","0","0","0","3","","2019-11-28 13:25:39","");
INSERT INTO tbl_appointment_master VALUES("2091","201911261","201911261","16","New","2","8542","9502","1","Appointment","2019-11-28","14:04:00","5","","1","0","","0","0","0","3","","2019-11-28 14:06:31","");
INSERT INTO tbl_appointment_master VALUES("2092","201911262","201911262","16","Old","1","8400","9360","1","Appointment","2019-11-28","14:21:00","10","","2","0","","0","0","0","3","","2019-11-28 14:22:09","");
INSERT INTO tbl_appointment_master VALUES("2093","201911263","201911263","16","New","2","8543","9503","1","Appointment","2019-11-28","16:23:00","5","","1","0","","0","0","0","3","","2019-11-28 16:23:43","");
INSERT INTO tbl_appointment_master VALUES("2094","201911264","201911264","16","Old","1","6740","7612","1","Appointment","2019-11-28","16:24:00","10","","1","0","","0","0","0","3","","2019-11-28 16:25:12","");
INSERT INTO tbl_appointment_master VALUES("2095","201911265","201911265","16","Old","1","8521","9481","1","Appointment","2019-11-29","12:30:00","10","","2","0","","0","0","0","3","","2019-11-29 10:08:32","");
INSERT INTO tbl_appointment_master VALUES("2096","201911266","201911266","16","Old","1","8453","9413","1","Appointment","2019-11-29","12:00:00","10","","2","0","","0","0","0","3","","2019-11-29 10:09:12","");
INSERT INTO tbl_appointment_master VALUES("2097","201911267","201911267","16","Old","2","6650","7522","1","Appointment","2019-11-29","12:30:00","10","","2","3","","0","0","0","3","","2019-11-29 10:09:34","2019-11-29 14:24:41");
INSERT INTO tbl_appointment_master VALUES("2098","201911268","201911268","16","New","2","8544","9504","1","Appointment","2019-11-29","13:28:00","5","","1","3","","0","0","0","3","","2019-11-29 13:30:38","2019-11-29 14:24:45");
INSERT INTO tbl_appointment_master VALUES("2099","201911269","201911269","16","Old","2","8499","9459","1","Appointment","2019-11-29","14:24:00","10","","2","3","","0","0","0","3","","2019-11-29 14:24:28","2019-11-29 18:55:30");
INSERT INTO tbl_appointment_master VALUES("2100","201911270","201911270","16","Old","1","8499","9459","1","Appointment","2019-11-29","14:36:00","10","","2","0","","0","0","0","3","","2019-11-29 14:37:17","");
INSERT INTO tbl_appointment_master VALUES("2101","201911271","201911271","16","Old","1","8090","9050","1","Appointment","2019-11-30","11:26:00","10","","2","3","","0","0","0","3","","2019-11-30 11:26:23","2019-11-30 17:39:45");
INSERT INTO tbl_appointment_master VALUES("2102","201911272","201911272","16","Old","1","8451","9411","1","Appointment","2019-11-30","17:00:00","10","","2","1","","0","0","0","3","","2019-11-30 11:38:12","2019-11-30 17:40:06");
INSERT INTO tbl_appointment_master VALUES("2103","201911273","201911273","16","Old","1","8288","9248","1","Appointment","2019-11-30","12:00:00","10","","2","3","","0","0","0","3","","2019-11-30 11:38:31","2019-11-30 17:39:49");
INSERT INTO tbl_appointment_master VALUES("2104","201911274","201911274","16","New","2","8545","9505","1","Appointment","2019-11-30","12:34:00","5","","1","0","","0","0","0","3","","2019-11-30 12:35:09","");
INSERT INTO tbl_appointment_master VALUES("2105","201911275","201911275","16","New","2","8546","9506","1","Appointment","2019-11-30","13:43:00","5","","1","0","","0","0","0","3","","2019-11-30 13:44:19","");
INSERT INTO tbl_appointment_master VALUES("2106","201911276","201911276","16","New","1","8547","9507","1","Appointment","2019-11-30","13:55:00","5","","1","3","","0","0","0","3","","2019-11-30 13:59:17","2019-11-30 17:39:56");
INSERT INTO tbl_appointment_master VALUES("2107","201911277","201911277","16","New","2","8548","9508","1","Appointment","2019-11-30","14:03:00","5","","1","0","","0","0","0","3","","2019-11-30 14:04:05","");
INSERT INTO tbl_appointment_master VALUES("2108","201911278","201911278","16","New","2","8549","9509","1","Appointment","2019-11-30","14:05:00","5","","1","0","","0","0","0","3","","2019-11-30 14:05:46","");
INSERT INTO tbl_appointment_master VALUES("2109","201911279","201911279","16","Old","1","6363","7235","1","Appointment","2019-11-30","15:16:00","5","","2","3","","0","0","0","3","","2019-11-30 15:17:32","2019-11-30 17:40:03");
INSERT INTO tbl_appointment_master VALUES("2110","201911280","201911280","16","New","2","8550","9510","1","Appointment","2019-11-30","16:12:00","5","","1","0","","0","0","0","3","","2019-11-30 16:13:23","");
INSERT INTO tbl_appointment_master VALUES("2111","201911281","201911281","16","Old","1","8543","9503","1","Appointment","2019-11-30","17:05:00","10","","2","3","","0","0","0","3","","2019-11-30 17:21:20","2019-11-30 17:40:10");
INSERT INTO tbl_appointment_master VALUES("2112","201911282","201911282","16","Old","1","8298","9258","1","Appointment","2019-11-30","17:21:00","10","","2","0","","0","0","0","3","","2019-11-30 17:30:57","");
INSERT INTO tbl_appointment_master VALUES("2113","201912001","201912001","16","Old","1","5138","5138","1","Appointment","2019-12-01","11:27:00","10","","2","3","","0","0","0","3","","2019-12-01 11:27:50","2019-12-01 16:23:09");
INSERT INTO tbl_appointment_master VALUES("2114","201912002","201912002","16","Old","1","7007","7879","1","Appointment","2019-12-01","11:27:00","10","","2","3","","0","0","0","3","","2019-12-01 11:28:03","2019-12-01 16:23:22");
INSERT INTO tbl_appointment_master VALUES("2115","201912003","201912003","16","Old","1","6822","7694","1","Appointment","2019-12-01","11:28:00","10","","2","3","","0","0","0","3","","2019-12-01 11:52:04","2019-12-01 16:23:25");
INSERT INTO tbl_appointment_master VALUES("2116","201912004","201912004","16","Old","1","8488","9448","1","Appointment","2019-12-01","11:52:00","10","","2","3","","0","0","0","3","","2019-12-01 12:17:05","2019-12-01 16:23:29");
INSERT INTO tbl_appointment_master VALUES("2117","201912005","201912005","16","Old","1","7738","8698","1","Appointment","2019-12-01","12:17:00","10","","2","3","","0","0","0","3","","2019-12-01 12:17:26","2019-12-01 16:23:33");
INSERT INTO tbl_appointment_master VALUES("2118","201912006","201912006","16","New","1","8551","9511","1","Appointment","2019-12-01","15:29:00","5","","1","3","","0","0","0","3","","2019-12-01 15:30:50","2019-12-01 18:47:21");
INSERT INTO tbl_appointment_master VALUES("2119","201912007","201912007","16","New","1","8552","9512","1","Appointment","2019-12-01","15:45:00","5","","1","3","","0","0","0","3","","2019-12-01 15:46:35","2019-12-01 18:47:25");
INSERT INTO tbl_appointment_master VALUES("2120","201912008","201912008","16","Old","1","7738","8698","1","Appointment","2019-12-01","16:22:00","10","","1","3","","0","0","0","3","","2019-12-01 16:23:50","2019-12-01 18:47:33");
INSERT INTO tbl_appointment_master VALUES("2121","201912009","201912009","16","New","1","8553","9513","1","Appointment","2019-12-01","17:13:00","5","","1","3","","0","0","0","3","","2019-12-01 17:14:16","2019-12-01 18:47:36");
INSERT INTO tbl_appointment_master VALUES("2122","201912010","201912010","16","Old","1","6289","7161","1","Appointment","2019-12-01","18:45:00","10","","2","0","","0","0","0","3","","2019-12-01 18:46:07","");
INSERT INTO tbl_appointment_master VALUES("2123","201912011","201912011","16","Old","1","8061","9021","1","Appointment","2019-12-01","19:30:00","10","","2","0","","0","0","0","3","","2019-12-01 19:21:31","");
INSERT INTO tbl_appointment_master VALUES("2124","201912012","201912012","16","Old","1","6822","7694","1","Appointment","2019-12-03","15:30:00","10","","2","4","","0","0","0","3","","2019-12-03 10:30:02","2019-12-03 18:37:04");
INSERT INTO tbl_appointment_master VALUES("2125","201912013","201912013","16","Old","1","8396","9356","1","Appointment","2019-12-03","12:00:00","10","","2","4","","0","0","0","3","","2019-12-03 10:30:37","2019-12-03 12:53:10");
INSERT INTO tbl_appointment_master VALUES("2126","201912014","201912014","16","Old","1","5767","5767","1","Appointment","2019-12-03","12:45:00","10","","2","3","","0","0","0","3","","2019-12-03 10:31:03","2019-12-03 18:36:55");
INSERT INTO tbl_appointment_master VALUES("2127","201912015","201912015","16","Old","1","8503","9463","1","Appointment","2019-12-03","11:00:00","10","","2","4","","0","0","0","3","","2019-12-03 10:31:42","2019-12-03 12:53:03");
INSERT INTO tbl_appointment_master VALUES("2128","201912016","201912016","16","Old","1","8502","9462","1","Appointment","2019-12-03","11:00:00","10","","2","3","","0","0","0","3","","2019-12-03 10:32:03","2019-12-03 12:53:04");
INSERT INTO tbl_appointment_master VALUES("2129","201912017","201912017","16","Old","2","8003","8963","1","Appointment","2019-12-03","11:00:00","10","","2","3","","0","0","0","3","","2019-12-03 10:34:23","2019-12-03 12:52:37");
INSERT INTO tbl_appointment_master VALUES("2130","201912018","201912018","16","Old","1","8003","8963","1","Appointment","2019-12-03","11:42:00","10","","2","3","","0","0","0","3","","2019-12-03 11:42:47","2019-12-03 12:53:07");
INSERT INTO tbl_appointment_master VALUES("2131","201912019","201912019","16","New","1","8554","9514","1","Appointment","2019-12-03","12:42:00","5","","1","3","","0","0","0","3","","2019-12-03 12:44:58","2019-12-03 18:36:52");
INSERT INTO tbl_appointment_master VALUES("2132","201912020","201912020","16","New","1","8555","9515","1","Appointment","2019-12-03","12:51:00","5","","1","4","","0","0","0","3","","2019-12-03 12:52:10","2019-12-03 12:52:20");
INSERT INTO tbl_appointment_master VALUES("2133","201912021","201912021","16","Old","2","8555","9515","1","Appointment","2019-12-03","12:52:00","10","","1","3","","0","0","0","3","","2019-12-03 12:52:32","2019-12-03 14:15:56");
INSERT INTO tbl_appointment_master VALUES("2134","201912022","201912022","16","Old","1","8555","9515","1","Appointment","2019-12-03","13:25:00","10","","2","3","","0","0","0","3","","2019-12-03 13:25:18","2019-12-03 18:36:59");
INSERT INTO tbl_appointment_master VALUES("2135","201912023","201912023","16","Old","1","3874","3874","1","Appointment","2019-12-03","13:35:00","10","","2","3","","0","0","0","3","","2019-12-03 13:35:35","2019-12-03 18:37:01");
INSERT INTO tbl_appointment_master VALUES("2136","201912024","201912024","16","Old","2","8475","9435","1","Appointment","2019-12-03","13:59:00","10","","2","3","","0","0","0","3","","2019-12-03 13:59:43","2019-12-03 18:36:42");
INSERT INTO tbl_appointment_master VALUES("2137","201912025","201912025","16","Old","2","8206","9166","1","Appointment","2019-12-03","13:59:00","10","","2","3","","0","0","0","3","","2019-12-03 14:16:14","2019-12-03 18:36:40");
INSERT INTO tbl_appointment_master VALUES("2138","201912026","201912026","16","New","2","8556","9516","1","Appointment","2019-12-03","14:36:00","5","","1","3","","0","0","0","3","","2019-12-03 14:39:48","2019-12-03 18:36:25");
INSERT INTO tbl_appointment_master VALUES("2139","201912027","201912027","16","Old","2","8437","9397","1","Appointment","2019-12-03","15:23:00","10","","2","3","","0","0","0","3","","2019-12-03 15:44:34","2019-12-03 18:36:27");
INSERT INTO tbl_appointment_master VALUES("2140","201912028","201912028","16","Old","2","8261","9221","1","Appointment","2019-12-03","15:44:00","10","","2","3","","0","0","0","3","","2019-12-03 15:44:44","2019-12-03 18:36:30");
INSERT INTO tbl_appointment_master VALUES("2141","201912029","201912029","16","Old","2","8172","9132","1","Appointment","2019-12-03","17:15:00","10","","2","3","","0","0","0","3","","2019-12-03 17:15:40","2019-12-03 18:36:33");
INSERT INTO tbl_appointment_master VALUES("2142","201912030","201912030","16","Old","2","8421","9381","1","Appointment","2019-12-03","17:15:00","10","","2","3","","0","0","0","3","","2019-12-03 17:15:54","2019-12-03 18:36:35");
INSERT INTO tbl_appointment_master VALUES("2143","201912031","201912031","16","Old","2","8475","9435","1","Appointment","2019-12-03","18:34:00","10","","2","4","","0","0","0","3","","2019-12-03 18:34:26","2019-12-03 18:36:22");
INSERT INTO tbl_appointment_master VALUES("2144","201912032","201912032","16","Old","1","8404","9364","1","Appointment","2019-12-03","19:34:00","10","","2","3","","0","0","0","3","","2019-12-03 19:34:46","2019-12-03 20:06:20");
INSERT INTO tbl_appointment_master VALUES("2145","201912033","201912033","16","Old","1","8490","9450","1","Appointment","2019-12-04","13:30:00","10","","2","0","","0","0","0","3","","2019-12-04 10:10:43","");
INSERT INTO tbl_appointment_master VALUES("2146","201912034","201912034","16","Old","1","8482","9442","1","Appointment","2019-12-04","10:10:00","10","","2","0","","0","0","0","3","","2019-12-04 10:10:58","");
INSERT INTO tbl_appointment_master VALUES("2147","201912035","201912035","16","Old","1","8159","9119","1","Appointment","2019-12-04","10:10:00","10","","2","0","","0","0","0","3","","2019-12-04 10:18:22","");
INSERT INTO tbl_appointment_master VALUES("2148","201912036","201912036","16","New","1","8566","9526","1","Appointment","2019-12-04","11:18:00","5","","1","0","","0","0","0","3","","2019-12-04 11:19:21","");
INSERT INTO tbl_appointment_master VALUES("2149","201912037","201912037","16","New","1","8567","9527","1","Appointment","2019-12-04","12:02:00","5","","1","0","","0","0","0","3","","2019-12-04 12:03:07","");
INSERT INTO tbl_appointment_master VALUES("2150","201912038","201912038","16","New","2","8568","9528","1","Appointment","2019-12-04","15:24:00","5","","1","0","","0","0","0","3","","2019-12-04 15:25:24","");
INSERT INTO tbl_appointment_master VALUES("2151","201912039","201912039","16","New","2","8569","9529","1","Appointment","2019-12-04","16:18:00","5","","1","0","","0","0","0","3","","2019-12-04 16:19:55","");
INSERT INTO tbl_appointment_master VALUES("2152","201912040","201912040","16","New","2","8570","9530","1","Appointment","2019-12-04","19:13:00","5","","1","0","","0","0","0","3","","2019-12-04 19:14:35","");
INSERT INTO tbl_appointment_master VALUES("2153","201912041","201912041","16","Old","1","8488","9448","1","Appointment","2019-12-05","09:47:00","10","","2","1","","0","0","0","3","","2019-12-05 09:47:55","2019-12-05 09:49:15");
INSERT INTO tbl_appointment_master VALUES("2154","201912042","201912042","16","Old","1","8541","9501","1","Appointment","2019-12-05","11:30:00","10","","2","0","","0","0","0","3","","2019-12-05 09:48:50","");
INSERT INTO tbl_appointment_master VALUES("2155","201912043","201912043","16","Old","2","8289","9249","1","Appointment","2019-12-05","10:33:00","10","","2","0","","0","0","0","3","","2019-12-05 10:34:30","");
INSERT INTO tbl_appointment_master VALUES("2156","201912044","201912044","16","Old","1","5138","5138","1","Appointment","2019-12-05","11:49:00","10","","2","0","","0","0","0","3","","2019-12-05 11:50:03","");
INSERT INTO tbl_appointment_master VALUES("2157","201912045","201912045","16","Old","1","6822","7694","1","Appointment","2019-12-05","11:50:00","10","","2","0","","0","0","0","3","","2019-12-05 11:56:01","");
INSERT INTO tbl_appointment_master VALUES("2158","201912046","201912046","16","New","2","8575","9535","1","Appointment","2019-12-05","15:38:00","5","","1","0","","0","0","0","3","","2019-12-05 15:39:08","");
INSERT INTO tbl_appointment_master VALUES("2159","201912047","201912047","16","New","2","8576","9536","1","Appointment","2019-12-06","11:34:00","5","","1","3","","0","0","0","3","","2019-12-06 11:34:46","2019-12-06 17:12:59");
INSERT INTO tbl_appointment_master VALUES("2160","201912048","201912048","16","Old","2","7004","7876","1","Appointment","2019-12-06","12:36:00","10","","2","3","","0","0","0","3","","2019-12-06 12:37:01","2019-12-06 17:13:02");
INSERT INTO tbl_appointment_master VALUES("2161","201912049","201912049","16","Old","2","8513","9473","1","Appointment","2019-12-06","12:37:00","10","","2","3","","0","0","0","3","","2019-12-06 13:13:40","2019-12-06 17:13:05");
INSERT INTO tbl_appointment_master VALUES("2162","201912050","201912050","16","Old","1","7194","8156","1","Appointment","2019-12-06","14:34:00","10","","2","0","","0","0","0","3","","2019-12-06 14:35:02","");
INSERT INTO tbl_appointment_master VALUES("2163","201912051","201912051","16","Old","1","6989","7861","1","Appointment","2019-12-06","16:30:00","10","","2","0","","0","0","0","3","","2019-12-06 14:35:18","");
INSERT INTO tbl_appointment_master VALUES("2164","201912052","201912052","16","Old","1","2164","2164","1","Appointment","2019-12-06","18:00:00","10","","2","0","","0","0","0","3","","2019-12-06 14:35:39","");
INSERT INTO tbl_appointment_master VALUES("2165","201912053","201912053","16","Old","2","1667","1667","1","Appointment","2019-12-06","15:34:00","10","","2","3","","0","0","0","3","","2019-12-06 15:34:41","2019-12-06 17:13:17");
INSERT INTO tbl_appointment_master VALUES("2166","201912054","201912054","16","Old","2","75","75","1","Appointment","2019-12-06","16:51:00","10","","2","3","","0","0","0","3","","2019-12-06 16:51:30","2019-12-06 17:13:19");
INSERT INTO tbl_appointment_master VALUES("2167","201912055","201912055","16","New","1","8577","9537","1","Appointment","2019-12-06","19:20:00","5","","1","0","","0","0","0","3","","2019-12-06 19:23:08","");
INSERT INTO tbl_appointment_master VALUES("2168","201912056","201912056","16","New","2","8580","9540","1","Appointment","2019-12-07","11:52:00","5","","1","3","","0","0","0","3","","2019-12-07 11:53:37","2019-12-07 19:34:29");
INSERT INTO tbl_appointment_master VALUES("2169","201912057","201912057","16","New","2","8582","9542","1","Appointment","2019-12-07","13:14:00","5","","1","3","","0","0","0","3","","2019-12-07 13:15:59","2019-12-07 17:02:00");
INSERT INTO tbl_appointment_master VALUES("2170","201912058","201912058","16","Old","1","8391","9351","1","Appointment","2019-12-07","14:00:00","10","","2","3","","0","0","0","3","","2019-12-07 14:01:20","2019-12-07 19:34:53");
INSERT INTO tbl_appointment_master VALUES("2171","201912059","201912059","16","Old","2","8265","9225","1","Appointment","2019-12-07","17:00:00","10","","2","3","","0","0","0","3","","2019-12-07 14:33:43","2019-12-07 17:02:07");
INSERT INTO tbl_appointment_master VALUES("2172","201912060","201912060","16","New","2","8583","9543","1","Appointment","2019-12-07","15:43:00","5","","1","3","","0","0","0","3","","2019-12-07 15:44:50","2019-12-07 17:02:03");
INSERT INTO tbl_appointment_master VALUES("2173","201912061","201912061","16","New","2","8584","9544","1","Appointment","2019-12-07","16:55:00","5","","1","3","","0","0","0","3","","2019-12-07 16:56:52","2019-12-07 19:34:39");
INSERT INTO tbl_appointment_master VALUES("2174","201912062","201912062","16","New","2","8585","9545","1","Appointment","2019-12-07","18:22:00","5","","1","3","","0","0","0","3","","2019-12-07 18:23:03","2019-12-07 19:34:42");
INSERT INTO tbl_appointment_master VALUES("2175","201912063","201912063","16","Old","2","8259","9219","1","Appointment","2019-12-07","18:23:00","10","","2","3","","0","0","0","3","","2019-12-07 18:39:01","2019-12-07 19:34:45");
INSERT INTO tbl_appointment_master VALUES("2176","201912064","201912064","16","Old","2","8098","9058","1","Appointment","2019-12-10","11:15:00","10","","2","3","","0","0","0","3","","2019-12-10 11:16:07","2019-12-10 14:14:20");
INSERT INTO tbl_appointment_master VALUES("2177","201912065","201912065","16","Old","2","8576","9536","1","Appointment","2019-12-10","11:16:00","10","","2","4","","0","0","0","3","","2019-12-10 11:16:25","2019-12-10 14:14:45");
INSERT INTO tbl_appointment_master VALUES("2178","201912066","201912066","16","Old","2","7688","8648","1","Appointment","2019-12-10","13:00:00","10","","2","4","","0","0","0","3","","2019-12-10 11:16:52","2019-12-10 13:19:27");
INSERT INTO tbl_appointment_master VALUES("2180","201912067","201912067","16","Old","2","7280","8242","1","Appointment","2019-12-10","13:30:00","10","","2","3","","0","0","0","3","","2019-12-10 11:18:39","2019-12-10 16:33:36");
INSERT INTO tbl_appointment_master VALUES("2181","201912068","201912068","16","Old","2","8567","9527","1","Appointment","2019-12-10","13:14:00","10","","2","3","","0","0","0","3","","2019-12-10 13:15:05","2019-12-10 14:16:08");
INSERT INTO tbl_appointment_master VALUES("2182","201912069","201912069","16","New","2","8587","9547","1","Appointment","2019-12-10","14:07:00","5","","1","3","","0","0","0","3","","2019-12-10 14:08:09","2019-12-10 16:33:39");
INSERT INTO tbl_appointment_master VALUES("2183","201912070","201912070","16","Old","2","8516","9476","1","Appointment","2019-12-10","14:08:00","10","","2","3","","0","0","0","3","","2019-12-10 14:14:07","2019-12-10 16:33:42");
INSERT INTO tbl_appointment_master VALUES("2184","201912071","201912071","16","New","2","8588","9548","1","Appointment","2019-12-10","15:57:00","5","","1","4","","0","0","0","3","","2019-12-10 15:59:19","2019-12-10 16:33:52");
INSERT INTO tbl_appointment_master VALUES("2185","201912072","201912072","16","Old","2","5506","5506","1","Appointment","2019-12-10","16:02:00","10","","2","3","","0","0","0","3","","2019-12-10 16:02:24","2019-12-10 16:33:55");
INSERT INTO tbl_appointment_master VALUES("2186","201912073","201912073","16","Old","2","8494","9454","1","Appointment","2019-12-10","16:33:00","10","","2","0","","0","0","0","3","","2019-12-10 16:33:31","");
INSERT INTO tbl_appointment_master VALUES("2187","201912074","201912074","16","Old","2","8550","9510","1","Appointment","2019-12-10","16:46:00","10","","2","0","","0","0","0","3","","2019-12-10 17:53:33","");
INSERT INTO tbl_appointment_master VALUES("2188","201912075","201912075","16","Old","2","1739","1739","1","Appointment","2019-12-11","12:39:00","10","","2","3","","0","0","0","3","","2019-12-11 12:39:43","2019-12-11 17:10:26");
INSERT INTO tbl_appointment_master VALUES("2189","201912076","201912076","16","Old","2","6145","7017","1","Appointment","2019-12-11","12:39:00","10","","2","3","","0","0","0","3","","2019-12-11 13:07:22","2019-12-11 17:10:28");
INSERT INTO tbl_appointment_master VALUES("2190","201912077","201912077","16","New","2","8589","9549","1","Appointment","2019-12-11","14:25:00","5","","1","3","","0","0","0","3","","2019-12-11 14:27:17","2019-12-11 17:10:34");
INSERT INTO tbl_appointment_master VALUES("2191","201912078","201912078","16","New","2","8590","9550","1","Appointment","2019-12-11","16:17:00","5","","1","3","","0","0","0","3","","2019-12-11 16:19:36","2019-12-11 17:10:36");
INSERT INTO tbl_appointment_master VALUES("2192","201912079","201912079","16","Old","2","5583","5583","1","Appointment","2019-12-11","16:24:00","10","","2","3","","0","0","0","3","","2019-12-11 16:24:39","2019-12-11 17:10:40");
INSERT INTO tbl_appointment_master VALUES("2193","201912080","201912080","16","Old","2","4214","4214","1","Appointment","2019-12-11","16:24:00","10","","2","3","","0","0","0","3","","2019-12-11 16:25:23","2019-12-11 17:10:42");
INSERT INTO tbl_appointment_master VALUES("2194","201912081","201912081","16","New","2","8591","9551","1","Appointment","2019-12-11","16:30:00","5","","1","3","","0","0","0","3","","2019-12-11 16:31:53","2019-12-11 17:10:44");
INSERT INTO tbl_appointment_master VALUES("2195","201912082","201912082","16","Old","2","8588","9548","1","Appointment","2019-12-11","19:17:00","10","","2","0","","0","0","0","3","","2019-12-11 19:17:26","");
INSERT INTO tbl_appointment_master VALUES("2196","201912083","201912083","16","Old","2","8298","9258","1","Appointment","2019-12-12","14:00:00","10","","2","0","","0","0","0","3","","2019-12-12 10:34:46","");
INSERT INTO tbl_appointment_master VALUES("2197","201912084","201912084","16","Old","2","8133","9093","1","Appointment","2019-12-12","11:46:00","10","","2","0","","0","0","0","3","","2019-12-12 11:46:26","");
INSERT INTO tbl_appointment_master VALUES("2198","201912085","201912085","16","New","2","8592","9552","1","Appointment","2019-12-12","14:06:00","5","","1","0","","0","0","0","3","","2019-12-12 14:07:09","");
INSERT INTO tbl_appointment_master VALUES("2199","201912086","201912086","16","Old","2","8243","9203","1","Appointment","2019-12-12","14:21:00","10","","2","0","","0","0","0","3","","2019-12-12 14:27:15","");
INSERT INTO tbl_appointment_master VALUES("2200","201912087","201912087","16","Old","2","5138","5138","1","Appointment","2019-12-12","16:01:00","10","","2","0","","0","0","0","3","","2019-12-12 16:01:47","");
INSERT INTO tbl_appointment_master VALUES("2201","201912088","201912088","16","Old","2","3964","3964","1","Appointment","2019-12-12","18:16:00","10","","2","0","","0","0","0","3","","2019-12-12 18:17:08","");
INSERT INTO tbl_appointment_master VALUES("2202","201912089","201912089","16","Old","2","3257","3257","1","Appointment","2019-12-12","18:17:00","10","","2","0","","0","0","0","3","","2019-12-12 18:52:40","");
INSERT INTO tbl_appointment_master VALUES("2203","201912090","201912090","16","Old","2","8488","9448","1","Appointment","2019-12-13","15:30:00","10","","2","3","","0","0","0","3","","2019-12-13 12:36:04","2019-12-13 18:05:21");
INSERT INTO tbl_appointment_master VALUES("2204","201912091","201912091","16","Old","2","8499","9459","1","Appointment","2019-12-13","15:30:00","10","","2","3","","0","0","0","3","","2019-12-13 12:36:54","2019-12-13 18:05:24");
INSERT INTO tbl_appointment_master VALUES("2205","201912092","201912092","16","Old","2","6758","7630","1","Appointment","2019-12-13","17:00:00","10","","2","0","","0","0","0","3","","2019-12-13 12:37:15","");
INSERT INTO tbl_appointment_master VALUES("2206","201912093","201912093","16","New","2","8596","9556","1","Appointment","2019-12-13","15:01:00","5","","1","3","","0","0","0","3","","2019-12-13 15:02:44","2019-12-13 18:05:08");
INSERT INTO tbl_appointment_master VALUES("2207","201912094","201912094","16","Old","2","4152","4152","1","Appointment","2019-12-13","18:13:00","10","","2","3","","0","0","0","3","","2019-12-13 18:13:44","2019-12-13 18:20:14");
INSERT INTO tbl_appointment_master VALUES("2208","201912095","201912095","16","Old","2","8200","9160","1","Appointment","2019-12-14","18:30:00","10","","2","3","","0","0","0","3","","2019-12-14 11:21:16","2019-12-14 19:05:05");
INSERT INTO tbl_appointment_master VALUES("2209","201912096","201912096","16","Old","2","8287","9247","1","Appointment","2019-12-14","17:15:00","10","","2","4","","0","0","0","3","","2019-12-14 11:21:36","2019-12-14 12:14:08");
INSERT INTO tbl_appointment_master VALUES("2210","201912097","201912097","16","Old","2","8500","9460","1","Appointment","2019-12-14","17:30:00","10","","2","4","","0","0","0","3","","2019-12-14 11:22:00","2019-12-14 19:04:57");
INSERT INTO tbl_appointment_master VALUES("2211","201912098","201912098","16","Old","2","6355","7227","1","Appointment","2019-12-14","16:00:00","10","","2","3","","0","0","0","3","","2019-12-14 11:27:41","2019-12-14 19:04:29");
INSERT INTO tbl_appointment_master VALUES("2212","201912099","201912099","16","New","2","8597","9557","1","Appointment","2019-12-14","11:38:00","5","","1","3","","0","0","0","3","","2019-12-14 11:42:13","2019-12-14 19:04:16");
INSERT INTO tbl_appointment_master VALUES("2213","201912100","201912100","16","Old","2","7064","8026","1","Appointment","2019-12-14","11:42:00","10","","2","4","","0","0","0","3","","2019-12-14 11:47:57","2019-12-14 11:49:26");
INSERT INTO tbl_appointment_master VALUES("2214","201912101","201912101","16","Old","2","8289","9249","1","Appointment","2019-12-14","11:47:00","10","","2","3","","0","0","0","3","","2019-12-14 11:49:36","2019-12-14 19:04:19");
INSERT INTO tbl_appointment_master VALUES("2215","201912102","201912102","16","Old","2","4071","4071","1","Appointment","2019-12-14","16:00:00","10","","2","3","","0","0","0","3","","2019-12-14 11:53:49","2019-12-14 19:04:40");
INSERT INTO tbl_appointment_master VALUES("2216","201912103","201912103","16","Old","2","8314","9274","1","Appointment","2019-12-14","12:13:00","10","","2","1","","0","0","0","3","","2019-12-14 12:14:25","2019-12-14 19:05:14");
INSERT INTO tbl_appointment_master VALUES("2217","201912104","201912104","16","Old","2","144","144","1","Appointment","2019-12-14","16:00:00","10","","2","3","","0","0","0","3","","2019-12-14 16:27:06","2019-12-14 19:04:45");
INSERT INTO tbl_appointment_master VALUES("2218","201912105","201912105","16","New","2","8600","9560","1","Appointment","2019-12-14","17:07:00","5","","1","3","","0","0","0","3","","2019-12-14 17:07:50","2019-12-14 19:04:52");
INSERT INTO tbl_appointment_master VALUES("2219","201912106","201912106","16","Old","2","8509","9469","1","Appointment","2019-12-14","17:57:00","10","","2","1","","0","0","0","3","","2019-12-14 17:58:10","2019-12-14 19:05:01");
INSERT INTO tbl_appointment_master VALUES("2220","201912107","201912107","16","New","2","8601","9561","1","Appointment","2019-12-14","18:32:00","5","","1","3","","0","0","0","3","","2019-12-14 18:36:54","2019-12-14 19:05:08");
INSERT INTO tbl_appointment_master VALUES("2221","201912108","201912108","16","Old","2","8577","9537","1","Appointment","2019-12-14","18:36:00","10","","2","1","","0","0","0","3","","2019-12-14 19:23:04","2019-12-14 19:23:13");
INSERT INTO tbl_appointment_master VALUES("2222","201912109","201912109","16","Old","1","7995","8955","1","Appointment","2019-12-17","11:00:00","10","","2","0","","0","0","0","3","","2019-12-17 10:41:38","");
INSERT INTO tbl_appointment_master VALUES("2223","201912110","201912110","16","Old","1","8071","9031","1","Appointment","2019-12-17","14:30:00","10","","2","0","","0","0","0","3","","2019-12-17 10:42:00","");
INSERT INTO tbl_appointment_master VALUES("2224","201912111","201912111","16","Old","1","7473","8435","1","Appointment","2019-12-17","16:30:00","10","","2","0","","0","0","0","3","","2019-12-17 10:42:22","");
INSERT INTO tbl_appointment_master VALUES("2225","201912112","201912112","16","Old","1","7472","8434","1","Appointment","2019-12-17","16:30:00","10","","2","0","","0","0","0","3","","2019-12-17 10:42:39","");
INSERT INTO tbl_appointment_master VALUES("2226","201912113","201912113","16","Old","1","8298","9258","1","Appointment","2019-12-17","17:00:00","10","","2","0","","0","0","0","3","","2019-12-17 10:42:59","");
INSERT INTO tbl_appointment_master VALUES("2227","201912114","201912114","16","New","1","8602","9562","1","Appointment","2019-12-17","11:52:00","5","","1","0","","0","0","0","3","","2019-12-17 11:53:18","");
INSERT INTO tbl_appointment_master VALUES("2228","201912115","201912115","16","Old","1","8528","9488","1","Appointment","2019-12-17","13:22:00","10","","2","0","","0","0","0","3","","2019-12-17 13:22:25","");
INSERT INTO tbl_appointment_master VALUES("2229","201912116","201912116","16","New","2","8603","9563","1","Appointment","2019-12-17","14:25:00","5","","1","0","","0","0","0","3","","2019-12-17 14:26:02","");
INSERT INTO tbl_appointment_master VALUES("2230","201912117","201912117","16","Old","1","8451","9411","1","Appointment","2019-12-17","16:36:00","10","","2","0","","0","0","0","3","","2019-12-17 16:36:17","");
INSERT INTO tbl_appointment_master VALUES("2231","201912118","201912118","16","New","2","8604","9564","1","Appointment","2019-12-17","18:15:00","5","","1","0","","0","0","0","3","","2019-12-17 18:16:20","");
INSERT INTO tbl_appointment_master VALUES("2232","201912119","201912119","16","New","2","8605","9565","1","Appointment","2019-12-17","18:58:00","5","","1","0","","0","0","0","3","","2019-12-17 19:00:00","");
INSERT INTO tbl_appointment_master VALUES("2233","201912120","201912120","16","Old","2","8448","9408","1","Appointment","2019-12-17","19:00:00","10","","2","0","","0","0","0","3","","2019-12-17 19:10:05","");
INSERT INTO tbl_appointment_master VALUES("2234","201912121","201912121","16","Old","2","8359","9319","1","Appointment","2019-12-18","13:00:00","10","","2","0","","0","0","0","3","","2019-12-18 10:19:52","");
INSERT INTO tbl_appointment_master VALUES("2235","201912122","201912122","16","Old","2","8241","9201","1","Appointment","2019-12-18","16:45:00","10","","2","0","","0","0","0","3","","2019-12-18 10:20:45","");
INSERT INTO tbl_appointment_master VALUES("2236","201912123","201912123","16","Old","1","1908","1908","1","Appointment","2019-12-18","16:45:00","10","","2","3","","0","0","0","3","","2019-12-18 10:22:27","2019-12-18 17:58:09");
INSERT INTO tbl_appointment_master VALUES("2237","201912124","201912124","16","New","2","8606","9566","1","Appointment","2019-12-18","13:52:00","5","","1","0","","0","0","0","3","","2019-12-18 13:54:09","");
INSERT INTO tbl_appointment_master VALUES("2238","201912125","201912125","16","New","2","8607","9567","1","Appointment","2019-12-18","13:54:00","5","","1","0","","0","0","0","3","","2019-12-18 13:56:05","");
INSERT INTO tbl_appointment_master VALUES("2239","201912126","201912126","16","Old","2","6620","7492","1","Appointment","2019-12-18","14:30:00","10","","2","0","","0","0","0","3","","2019-12-18 14:30:46","");
INSERT INTO tbl_appointment_master VALUES("2240","201912127","201912127","16","Old","2","8487","9447","1","Appointment","2019-12-18","15:45:00","10","","2","0","","0","0","0","3","","2019-12-18 15:33:56","");
INSERT INTO tbl_appointment_master VALUES("2241","201912128","201912128","16","New","2","8608","9568","1","Appointment","2019-12-18","15:55:00","5","","1","0","","0","0","0","3","","2019-12-18 15:56:10","");
INSERT INTO tbl_appointment_master VALUES("2242","201912129","201912129","16","Old","1","5086","5086","1","Appointment","2019-12-18","17:57:00","10","","2","0","","0","0","0","3","","2019-12-18 17:57:46","");
INSERT INTO tbl_appointment_master VALUES("2243","201912130","201912130","16","New","2","8609","9569","1","Appointment","2019-12-18","18:53:00","5","","1","0","","0","0","0","3","","2019-12-18 18:54:24","");
INSERT INTO tbl_appointment_master VALUES("2244","201912131","201912131","16","New","2","8610","9570","1","Appointment","2019-12-18","18:54:00","5","","1","0","","0","0","0","3","","2019-12-18 18:55:04","");
INSERT INTO tbl_appointment_master VALUES("2245","201912132","201912132","16","Old","1","7656","8616","1","Appointment","2019-12-18","19:11:00","10","","2","0","","0","0","0","3","","2019-12-18 19:11:19","");
INSERT INTO tbl_appointment_master VALUES("2246","201912133","201912133","16","Old","1","8501","9461","1","Appointment","2019-12-19","11:00:00","10","","2","0","","0","0","0","3","","2019-12-19 10:54:06","");
INSERT INTO tbl_appointment_master VALUES("2247","201912134","201912134","16","Old","2","2018","2018","1","Appointment","2019-12-19","10:54:00","10","","2","4","","0","0","0","3","","2019-12-19 10:54:24","2019-12-19 16:44:47");
INSERT INTO tbl_appointment_master VALUES("2248","201912135","201912135","16","Old","1","8500","9460","1","Appointment","2019-12-19","10:54:00","10","","2","0","","0","0","0","3","","2019-12-19 10:54:45","");
INSERT INTO tbl_appointment_master VALUES("2249","201912136","201912136","16","New","2","8611","9571","1","Appointment","2019-12-19","11:44:00","5","","1","3","","0","0","0","3","","2019-12-19 11:45:43","2019-12-19 16:44:48");
INSERT INTO tbl_appointment_master VALUES("2250","201912137","201912137","16","Old","1","8611","9571","1","Appointment","2019-12-19","11:55:00","5","","1","0","","0","0","0","3","","2019-12-19 11:55:52","");
INSERT INTO tbl_appointment_master VALUES("2251","201912138","201912138","16","New","1","8612","9572","1","Appointment","2019-12-19","14:05:00","5","","1","0","","0","0","0","3","","2019-12-19 14:07:02","");
INSERT INTO tbl_appointment_master VALUES("2252","201912139","201912139","16","Old","2","8575","9535","1","Appointment","2019-12-19","16:01:00","10","","2","3","","0","0","0","3","","2019-12-19 16:01:51","2019-12-19 16:44:48");
INSERT INTO tbl_appointment_master VALUES("2253","201912140","201912140","16","Old","2","8500","9460","1","Appointment","2019-12-19","16:01:00","10","","2","0","","0","0","0","3","","2019-12-19 16:26:50","");
INSERT INTO tbl_appointment_master VALUES("2254","201912141","201912141","16","Old","2","6740","7612","1","Appointment","2019-12-19","16:26:00","10","","2","0","","0","0","0","3","","2019-12-19 16:36:50","");
INSERT INTO tbl_appointment_master VALUES("2255","201912142","201912142","16","Old","2","8154","9114","1","Appointment","2019-12-19","17:36:00","10","","2","0","","0","0","0","3","","2019-12-19 16:41:22","");
INSERT INTO tbl_appointment_master VALUES("2256","201912143","201912143","16","New","2","8613","9573","1","Appointment","2019-12-19","16:54:00","5","","1","0","","0","0","0","3","","2019-12-19 16:55:30","");
INSERT INTO tbl_appointment_master VALUES("2257","201912144","201912144","16","Old","1","7246","8208","1","Appointment","2019-12-20","12:00:00","10","","2","3","","0","0","0","3","","2019-12-20 10:24:16","2019-12-20 17:41:29");
INSERT INTO tbl_appointment_master VALUES("2258","201912145","201912145","16","Old","1","7522","8484","1","Appointment","2019-12-20","11:30:00","10","","2","3","","0","0","0","3","","2019-12-20 10:24:30","2019-12-20 17:41:22");
INSERT INTO tbl_appointment_master VALUES("2260","201912146","201912146","16","Old","1","7799","8759","1","Appointment","2019-12-20","16:00:00","10","","2","3","","0","0","0","3","","2019-12-20 10:25:55","2019-12-20 17:41:44");
INSERT INTO tbl_appointment_master VALUES("2261","201912147","201912147","16","Old","1","8501","9461","1","Appointment","2019-12-20","11:42:00","10","","2","3","","0","0","0","3","","2019-12-20 11:42:13","2019-12-20 17:41:27");
INSERT INTO tbl_appointment_master VALUES("2262","201912148","201912148","16","New","1","8614","9574","1","Appointment","2019-12-20","12:01:00","5","","1","3","","0","0","0","3","","2019-12-20 12:03:31","2019-12-20 17:41:39");
INSERT INTO tbl_appointment_master VALUES("2263","201912149","201912149","16","Old","1","8411","9371","1","Appointment","2019-12-20","17:40:00","10","","2","0","","0","0","0","3","","2019-12-20 17:40:27","");
INSERT INTO tbl_appointment_master VALUES("2264","201912150","201912150","16","New","1","8615","9575","1","Appointment","2019-12-20","18:27:00","5","","1","0","","0","0","0","3","","2019-12-20 18:28:25","");
INSERT INTO tbl_appointment_master VALUES("2265","201912151","201912151","16","New","1","8616","9576","1","Appointment","2019-12-21","13:32:00","5","","1","0","","0","0","0","3","","2019-12-21 13:34:22","");
INSERT INTO tbl_appointment_master VALUES("2266","201912152","201912152","16","Old","2","8545","9505","1","Appointment","2019-12-21","14:19:00","10","","2","0","","0","0","0","3","","2019-12-21 14:20:18","");
INSERT INTO tbl_appointment_master VALUES("2267","201912153","201912153","16","Old","1","5681","5681","1","Appointment","2019-12-21","15:08:00","5","","2","0","","0","0","0","3","","2019-12-21 15:09:33","");
INSERT INTO tbl_appointment_master VALUES("2268","201912154","201912154","16","Old","2","4071","4071","1","Appointment","2019-12-21","17:19:00","5","","2","0","","0","0","0","3","","2019-12-21 17:19:31","");
INSERT INTO tbl_appointment_master VALUES("2269","201912155","201912155","16","New","2","8617","9577","1","Appointment","2019-12-21","19:24:00","5","","1","0","","0","0","0","3","","2019-12-21 19:29:00","");
INSERT INTO tbl_appointment_master VALUES("2270","201912156","201912156","16","Old","1","6483","7355","1","Appointment","2019-12-22","11:16:00","10","","2","3","","0","0","0","3","","2019-12-22 11:16:34","2019-12-22 16:25:07");
INSERT INTO tbl_appointment_master VALUES("2271","201912157","201912157","16","Old","1","6363","7235","1","Appointment","2019-12-22","14:00:00","10","","2","4","","0","0","0","3","","2019-12-22 11:17:05","2019-12-22 16:25:14");
INSERT INTO tbl_appointment_master VALUES("2272","201912158","201912158","16","New","1","8621","9581","1","Appointment","2019-12-22","12:19:00","5","","1","3","","0","0","0","3","","2019-12-22 12:21:06","2019-12-22 16:25:10");
INSERT INTO tbl_appointment_master VALUES("2273","201912159","201912159","16","New","1","8622","9582","1","Appointment","2019-12-22","15:22:00","5","","1","3","","0","0","0","3","","2019-12-22 15:25:21","2019-12-22 16:25:19");
INSERT INTO tbl_appointment_master VALUES("2274","201912160","201912160","16","Old","1","4190","4190","1","Appointment","2019-12-22","16:00:00","10","","2","3","","0","0","0","3","","2019-12-22 16:05:33","2019-12-22 16:25:29");
INSERT INTO tbl_appointment_master VALUES("2275","201912161","201912161","16","Old","2","7688","8648","1","Appointment","2019-12-24","10:35:00","10","","2","3","","0","0","0","3","","2019-12-24 10:35:51","2019-12-24 12:15:06");
INSERT INTO tbl_appointment_master VALUES("2276","201912162","201912162","16","Old","2","3386","3386","1","Appointment","2019-12-24","10:35:00","10","","2","3","","0","0","0","3","","2019-12-24 10:36:14","2019-12-24 19:54:05");
INSERT INTO tbl_appointment_master VALUES("2277","201912163","201912163","16","Old","2","7380","8342","1","Appointment","2019-12-24","14:00:00","10","","2","3","","0","0","0","3","","2019-12-24 10:36:59","2019-12-24 19:54:08");
INSERT INTO tbl_appointment_master VALUES("2278","201912164","201912164","16","Old","2","7472","8434","1","Appointment","2019-12-24","16:30:00","10","","2","3","","0","0","0","3","","2019-12-24 10:37:21","2019-12-24 19:54:14");
INSERT INTO tbl_appointment_master VALUES("2279","201912165","201912165","16","Old","2","8506","9466","1","Appointment","2019-12-24","18:30:00","10","","2","3","","0","0","0","3","","2019-12-24 10:37:42","2019-12-24 19:54:18");
INSERT INTO tbl_appointment_master VALUES("2280","201912166","201912166","16","Old","1","7280","8242","1","Appointment","2019-12-24","11:00:00","10","","2","3","","0","0","0","3","","2019-12-24 10:39:10","2019-12-24 14:08:21");
INSERT INTO tbl_appointment_master VALUES("2281","201912167","201912167","16","Old","1","6363","7235","1","Appointment","2019-12-24","14:00:00","10","","2","3","","0","0","0","3","","2019-12-24 10:39:59","2019-12-24 19:53:44");
INSERT INTO tbl_appointment_master VALUES("2282","201912168","201912168","16","Old","1","7589","8551","1","Appointment","2019-12-24","14:30:00","10","","2","3","","0","0","0","3","","2019-12-24 10:40:21","2019-12-24 19:53:47");
INSERT INTO tbl_appointment_master VALUES("2283","201912169","201912169","16","Old","1","2449","2449","1","Appointment","2019-12-24","15:00:00","10","","2","3","","0","0","0","3","","2019-12-24 10:40:54","2019-12-24 19:53:50");
INSERT INTO tbl_appointment_master VALUES("2284","201912170","201912170","16","Old","1","8522","9482","1","Appointment","2019-12-24","15:30:00","10","","2","3","","0","0","0","3","","2019-12-24 10:41:32","2019-12-24 19:53:53");
INSERT INTO tbl_appointment_master VALUES("2285","201912171","201912171","16","Old","1","7472","8434","1","Appointment","2019-12-24","17:00:00","10","","2","3","","0","0","0","3","","2019-12-24 10:41:52","2019-12-24 19:53:56");
INSERT INTO tbl_appointment_master VALUES("2286","201912172","201912172","16","Old","1","7688","8648","1","Appointment","2019-12-24","12:11:00","10","","2","3","","0","0","0","3","","2019-12-24 12:12:01","2019-12-24 14:08:23");
INSERT INTO tbl_appointment_master VALUES("2287","201912173","201912173","16","Old","2","8512","9472","1","Appointment","2019-12-24","16:30:00","10","","2","3","","0","0","0","3","","2019-12-24 12:14:57","2019-12-24 19:54:16");
INSERT INTO tbl_appointment_master VALUES("2288","201912174","201912174","16","Old","2","5506","5506","1","Appointment","2019-12-24","14:30:00","10","","2","3","","0","0","0","3","","2019-12-24 12:44:05","2019-12-24 19:54:10");
INSERT INTO tbl_appointment_master VALUES("2289","201912175","201912175","16","Old","1","3386","3386","1","Appointment","2019-12-24","13:05:00","10","","2","3","","0","0","0","3","","2019-12-24 13:05:21","2019-12-24 14:08:25");
INSERT INTO tbl_appointment_master VALUES("2290","201912176","201912176","16","New","2","8623","9583","1","Appointment","2019-12-24","15:46:00","5","","1","3","","0","0","0","3","","2019-12-24 15:48:57","2019-12-24 19:54:12");
INSERT INTO tbl_appointment_master VALUES("2291","201912177","201912177","16","New","1","8624","9584","1","Appointment","2019-12-24","19:11:00","5","","1","0","","0","0","0","3","","2019-12-24 19:16:29","");
INSERT INTO tbl_appointment_master VALUES("2292","201912178","201912178","16","New","1","8625","9585","1","Appointment","2019-12-24","19:16:00","5","","1","0","","0","0","0","3","","2019-12-24 19:17:44","");
INSERT INTO tbl_appointment_master VALUES("2293","201912179","201912179","16","New","1","8626","9586","1","Appointment","2019-12-25","11:04:00","5","","1","0","","0","0","0","3","","2019-12-25 11:07:15","");
INSERT INTO tbl_appointment_master VALUES("2294","201912180","201912180","16","Old","1","8283","9243","1","Appointment","2019-12-25","11:40:00","10","","2","0","","0","0","0","3","","2019-12-25 11:36:02","");
INSERT INTO tbl_appointment_master VALUES("2295","201912181","201912181","16","Old","1","8233","9193","1","Appointment","2019-12-25","12:00:00","10","","2","0","","0","0","0","3","","2019-12-25 11:39:02","");
INSERT INTO tbl_appointment_master VALUES("2296","201912182","201912182","16","Old","1","7246","8208","1","Appointment","2019-12-25","14:30:00","10","","2","0","","0","0","0","3","","2019-12-25 11:39:26","");
INSERT INTO tbl_appointment_master VALUES("2297","201912183","201912183","16","Old","1","7589","8551","1","Appointment","2019-12-25","15:30:00","10","","2","0","","0","0","0","3","","2019-12-25 11:40:18","");
INSERT INTO tbl_appointment_master VALUES("2298","201912184","201912184","16","Old","1","883","883","1","Appointment","2019-12-25","15:30:00","10","","2","0","","0","0","0","3","","2019-12-25 11:40:41","");
INSERT INTO tbl_appointment_master VALUES("2299","201912185","201912185","16","Old","2","7577","8539","1","Appointment","2019-12-25","13:00:00","10","","2","3","","0","0","0","3","","2019-12-25 11:41:23","2019-12-25 19:44:57");
INSERT INTO tbl_appointment_master VALUES("2300","201912186","201912186","16","Old","1","8159","9119","1","Appointment","2019-12-25","16:00:00","10","","2","0","","0","0","0","3","","2019-12-25 13:42:10","");
INSERT INTO tbl_appointment_master VALUES("2301","201912187","201912187","16","Old","2","8159","9119","1","Appointment","2019-12-25","16:00:00","10","","2","3","","0","0","0","3","","2019-12-25 13:42:39","2019-12-25 19:45:00");
INSERT INTO tbl_appointment_master VALUES("2302","201912188","201912188","16","Old","1","8391","9351","1","Appointment","2019-12-25","17:01:00","10","","2","0","","0","0","0","3","","2019-12-25 17:01:13","");
INSERT INTO tbl_appointment_master VALUES("2303","201912189","201912189","16","Old","1","8233","9193","1","Appointment","2019-12-26","02:30:00","10","","2","0","","0","0","0","3","","2019-12-26 10:54:22","");
INSERT INTO tbl_appointment_master VALUES("2304","201912190","201912190","16","Old","2","6354","7226","1","Appointment","2019-12-26","13:30:00","10","","2","0","","0","0","0","3","","2019-12-26 12:22:34","");
INSERT INTO tbl_appointment_master VALUES("2305","201912191","201912191","16","Old","2","8437","9397","1","Appointment","2019-12-26","16:00:00","10","","2","0","","0","0","0","3","","2019-12-26 12:55:08","");
INSERT INTO tbl_appointment_master VALUES("2306","201912192","201912192","16","Old","1","4573","4573","1","Appointment","2019-12-26","15:00:00","10","","2","0","","0","0","0","3","","2019-12-26 13:31:37","");
INSERT INTO tbl_appointment_master VALUES("2307","201912193","201912193","16","Old","1","4825","4825","1","Appointment","2019-12-26","17:30:00","10","","2","0","","0","0","0","3","","2019-12-26 14:05:48","");
INSERT INTO tbl_appointment_master VALUES("2308","201912194","201912194","16","Old","1","5517","5517","1","Appointment","2019-12-26","14:05:00","10","","2","0","","0","0","0","3","","2019-12-26 14:24:41","");
INSERT INTO tbl_appointment_master VALUES("2309","201912195","201912195","16","Old","1","5525","5525","1","Appointment","2019-12-26","14:24:00","10","","2","0","","0","0","0","3","","2019-12-26 14:24:51","");
INSERT INTO tbl_appointment_master VALUES("2310","201912196","201912196","16","Old","1","5489","5489","1","Appointment","2019-12-26","14:24:00","10","","2","0","","0","0","0","3","","2019-12-26 14:25:04","");
INSERT INTO tbl_appointment_master VALUES("2311","201912197","201912197","16","Old","2","3966","3966","1","Appointment","2019-12-26","15:19:00","10","","2","0","","0","0","0","3","","2019-12-26 15:19:53","");
INSERT INTO tbl_appointment_master VALUES("2312","201912198","201912198","16","Old","2","8149","9109","1","Appointment","2019-12-26","18:15:00","10","","2","0","","0","0","0","3","","2019-12-26 18:15:50","");
INSERT INTO tbl_appointment_master VALUES("2313","201912199","201912199","16","Old","1","5436","5436","1","Appointment","2019-12-26","18:52:00","10","","2","0","","0","0","0","3","","2019-12-26 18:57:26","");
INSERT INTO tbl_appointment_master VALUES("2314","201912200","201912200","16","Old","2","886","886","1","Appointment","2019-12-26","19:08:00","10","","2","0","","0","0","0","3","","2019-12-26 19:09:07","");
INSERT INTO tbl_appointment_master VALUES("2315","201912201","201912201","16","Old","1","8490","9450","1","Appointment","2019-12-27","11:30:00","10","","2","0","","0","0","0","3","","2019-12-27 10:50:40","");
INSERT INTO tbl_appointment_master VALUES("2316","201912202","201912202","16","Old","2","8499","9459","1","Appointment","2019-12-27","14:30:00","10","","2","0","","0","0","0","3","","2019-12-27 10:51:36","");
INSERT INTO tbl_appointment_master VALUES("2317","201912203","201912203","16","Old","2","6015","6015","1","Appointment","2019-12-27","18:00:00","10","","2","0","","0","0","0","3","","2019-12-27 10:52:27","");
INSERT INTO tbl_appointment_master VALUES("2318","201912204","201912204","16","Old","2","8268","9228","1","Appointment","2019-12-27","19:00:00","10","","2","0","","0","0","0","3","","2019-12-27 10:52:46","");
INSERT INTO tbl_appointment_master VALUES("2319","201912205","201912205","16","New","1","8627","9587","1","Appointment","2019-12-27","11:50:00","5","","1","0","","0","0","0","3","","2019-12-27 11:51:03","");
INSERT INTO tbl_appointment_master VALUES("2320","201912206","201912206","16","Old","2","5532","5532","1","Appointment","2019-12-27","15:00:00","10","","2","0","","0","0","0","3","","2019-12-27 14:18:25","");
INSERT INTO tbl_appointment_master VALUES("2321","201912207","201912207","16","New","1","8628","9588","1","Appointment","2019-12-27","14:49:00","5","","1","0","","0","0","0","3","","2019-12-27 14:50:11","");
INSERT INTO tbl_appointment_master VALUES("2322","201912208","201912208","16","New","1","8629","9589","1","Appointment","2019-12-27","15:32:00","5","","1","0","","0","0","0","3","","2019-12-27 15:34:27","");
INSERT INTO tbl_appointment_master VALUES("2323","201912209","201912209","16","Old","2","3966","3966","1","Appointment","2019-12-27","17:12:00","10","","2","0","","0","0","0","3","","2019-12-27 17:12:55","");
INSERT INTO tbl_appointment_master VALUES("2324","201912210","201912210","16","Old","1","8533","9493","1","Appointment","2019-12-28","11:30:00","10","","2","0","","0","0","0","3","","2019-12-28 10:32:56","");
INSERT INTO tbl_appointment_master VALUES("2325","201912211","201912211","16","Old","1","7664","8624","1","Appointment","2019-12-28","10:32:00","10","","2","0","","0","0","0","3","","2019-12-28 10:33:17","");
INSERT INTO tbl_appointment_master VALUES("2326","201912212","201912212","16","Old","1","7007","7879","1","Appointment","2019-12-28","10:33:00","10","","2","0","","0","0","0","3","","2019-12-28 10:33:34","");
INSERT INTO tbl_appointment_master VALUES("2327","201912213","201912213","16","Old","1","5138","5138","1","Appointment","2019-12-28","10:33:00","10","","2","0","","0","0","0","3","","2019-12-28 10:33:54","");
INSERT INTO tbl_appointment_master VALUES("2328","201912214","201912214","16","Old","1","4277","4277","1","Appointment","2019-12-28","13:00:00","10","","2","0","","0","0","0","3","","2019-12-28 10:35:13","");
INSERT INTO tbl_appointment_master VALUES("2329","201912215","201912215","16","Old","1","8200","9160","1","Appointment","2019-12-28","13:00:00","10","","2","0","","0","0","0","3","","2019-12-28 10:35:36","");
INSERT INTO tbl_appointment_master VALUES("2330","201912216","201912216","16","Old","1","7755","8715","1","Appointment","2019-12-28","15:00:00","10","","2","0","","0","0","0","3","","2019-12-28 10:36:33","");
INSERT INTO tbl_appointment_master VALUES("2331","201912217","201912217","16","Old","2","7340","8302","1","Appointment","2019-12-28","10:45:00","10","","2","0","","0","0","0","3","","2019-12-28 10:37:13","");
INSERT INTO tbl_appointment_master VALUES("2332","201912218","201912218","16","New","2","8633","9593","1","Appointment","2019-12-28","12:21:00","5","","1","0","","0","0","0","3","","2019-12-28 12:23:39","");
INSERT INTO tbl_appointment_master VALUES("2333","201912219","201912219","16","New","2","8634","9594","1","Appointment","2019-12-28","12:49:00","5","","1","0","","0","0","0","3","","2019-12-28 12:50:01","");
INSERT INTO tbl_appointment_master VALUES("2334","201912220","201912220","16","Old","1","6608","7480","1","Appointment","2019-12-28","17:43:00","10","","2","0","","0","0","0","3","","2019-12-28 17:44:16","");
INSERT INTO tbl_appointment_master VALUES("2335","201912221","201912221","16","New","1","8635","9595","1","Appointment","2019-12-29","16:04:00","5","","1","0","","0","0","0","3","","2019-12-29 16:05:21","");
INSERT INTO tbl_appointment_master VALUES("2336","201912222","201912222","16","Old","1","6289","7161","1","Appointment","2019-12-29","16:32:00","10","","2","0","","0","0","0","3","","2019-12-29 16:32:28","");
INSERT INTO tbl_appointment_master VALUES("2337","201912223","201912223","16","Old","2","8366","9326","1","Appointment","2019-12-31","12:00:00","10","","2","0","","0","0","0","3","","2019-12-31 10:34:32","");
INSERT INTO tbl_appointment_master VALUES("2338","201912224","201912224","16","Old","2","8369","9329","1","Appointment","2019-12-31","12:00:00","10","","2","0","","0","0","0","3","","2019-12-31 10:34:50","");
INSERT INTO tbl_appointment_master VALUES("2339","201912225","201912225","16","Old","2","8608","9568","1","Appointment","2019-12-31","13:00:00","10","","2","0","","0","0","0","3","","2019-12-31 10:35:09","");
INSERT INTO tbl_appointment_master VALUES("2340","201912226","201912226","16","Old","1","8298","9258","1","Appointment","2019-12-31","15:00:00","10","","2","3","","0","0","0","3","","2019-12-31 10:35:44","2019-12-31 15:50:51");
INSERT INTO tbl_appointment_master VALUES("2341","201912227","201912227","16","Old","2","7751","8711","1","Appointment","2019-12-31","14:00:00","10","","2","0","","0","0","0","3","","2019-12-31 10:42:10","");
INSERT INTO tbl_appointment_master VALUES("2342","201912228","201912228","16","Old","2","8314","9274","1","Appointment","2019-12-31","18:00:00","10","","2","0","","0","0","0","3","","2019-12-31 10:42:36","");
INSERT INTO tbl_appointment_master VALUES("2343","201912229","201912229","16","Old","2","8289","9249","1","Appointment","2019-12-31","10:42:00","10","","2","3","","0","0","0","3","","2019-12-31 11:02:28","2019-12-31 13:31:46");
INSERT INTO tbl_appointment_master VALUES("2344","201912230","201912230","16","Old","2","5533","5533","1","Appointment","2019-12-31","11:02:00","10","","2","3","","0","0","0","3","","2019-12-31 11:17:46","2019-12-31 13:31:49");
INSERT INTO tbl_appointment_master VALUES("2345","201912231","201912231","16","New","1","8636","9596","1","Appointment","2019-12-31","11:43:00","5","","1","3","","0","0","0","3","","2019-12-31 11:43:45","2019-12-31 13:31:26");
INSERT INTO tbl_appointment_master VALUES("2346","201912232","201912232","16","Old","1","8366","9326","1","Appointment","2019-12-31","11:43:00","10","","2","3","","0","0","0","3","","2019-12-31 12:38:43","2019-12-31 13:31:31");
INSERT INTO tbl_appointment_master VALUES("2347","201912233","201912233","16","Old","1","8369","9329","1","Appointment","2019-12-31","12:38:00","10","","2","3","","0","0","0","3","","2019-12-31 12:49:30","2019-12-31 13:31:35");
INSERT INTO tbl_appointment_master VALUES("2348","201912234","201912234","16","Old","1","8521","9481","1","Appointment","2019-12-31","14:31:00","10","","2","3","","0","0","0","3","","2019-12-31 14:31:58","2019-12-31 15:50:47");
INSERT INTO tbl_appointment_master VALUES("2349","201912235","201912235","16","New","1","8637","9597","1","Appointment","2019-12-31","15:44:00","5","","1","0","","0","0","0","3","","2019-12-31 15:46:25","");
INSERT INTO tbl_appointment_master VALUES("2350","201912236","201912236","16","Old","1","8263","9223","1","Appointment","2019-12-31","16:03:00","10","","2","0","","0","0","0","3","","2019-12-31 16:03:58","");
INSERT INTO tbl_appointment_master VALUES("2351","201912237","201912237","16","New","2","8638","9598","1","Appointment","2019-12-31","16:37:00","5","","1","0","","0","0","0","3","","2019-12-31 16:40:26","");
INSERT INTO tbl_appointment_master VALUES("2352","201912238","201912238","16","New","1","8639","9599","1","Appointment","2019-12-31","17:12:00","5","","1","0","","0","0","0","3","","2019-12-31 17:13:20","");
INSERT INTO tbl_appointment_master VALUES("2353","201912239","201912239","16","Old","1","5506","5506","1","Appointment","2019-12-31","17:13:00","10","","2","0","","0","0","0","3","","2019-12-31 17:13:49","");
INSERT INTO tbl_appointment_master VALUES("2354","202001001","202001001","16","New","1","8640","9600","1","Appointment","2020-01-01","12:33:00","5","","1","0","","0","0","0","3","","2020-01-01 12:33:53","");
INSERT INTO tbl_appointment_master VALUES("2355","202001002","202001002","16","Old","1","8516","9476","1","Appointment","2020-01-01","13:30:00","10","","2","0","","0","0","0","3","","2020-01-01 13:30:31","");
INSERT INTO tbl_appointment_master VALUES("2356","202001003","202001003","16","Old","1","6504","7376","1","Appointment","2020-01-01","14:15:00","10","","2","0","","0","0","0","3","","2020-01-01 14:01:31","");
INSERT INTO tbl_appointment_master VALUES("2357","202001004","202001004","16","New","1","8641","9601","1","Appointment","2020-01-01","14:17:00","5","","1","0","","0","0","0","3","","2020-01-01 14:19:00","");
INSERT INTO tbl_appointment_master VALUES("2358","202001005","202001005","16","Old","1","842","842","1","Appointment","2020-01-01","14:19:00","10","","2","0","","0","0","0","3","","2020-01-01 14:19:53","");
INSERT INTO tbl_appointment_master VALUES("2359","202001006","202001006","16","New","1","8642","9602","1","Appointment","2020-01-01","14:24:00","5","","1","0","","0","0","0","3","","2020-01-01 14:25:29","");
INSERT INTO tbl_appointment_master VALUES("2360","202001007","202001007","16","Old","1","8367","9327","1","Appointment","2020-01-01","14:38:00","10","","2","0","","0","0","0","3","","2020-01-01 15:06:57","");
INSERT INTO tbl_appointment_master VALUES("2361","202001008","202001008","16","New","1","8643","9603","1","Appointment","2020-01-01","15:31:00","5","","1","0","","0","0","0","3","","2020-01-01 15:32:14","");
INSERT INTO tbl_appointment_master VALUES("2362","202001009","202001009","16","Old","1","2018","2018","1","Appointment","2020-01-01","17:46:00","10","","2","0","","0","0","0","3","","2020-01-01 17:47:10","");
INSERT INTO tbl_appointment_master VALUES("2363","202001010","202001010","16","Old","1","7913","8873","1","Appointment","2020-01-02","12:30:00","10","","2","0","","0","0","0","3","","2020-01-02 10:33:03","");
INSERT INTO tbl_appointment_master VALUES("2364","202001011","202001011","16","Old","1","8062","9022","1","Appointment","2020-01-02","12:30:00","10","","2","0","","0","0","0","3","","2020-01-02 10:33:19","");
INSERT INTO tbl_appointment_master VALUES("2365","202001012","202001012","16","Old","1","8516","9476","1","Appointment","2020-01-02","14:30:00","10","","2","0","","0","0","0","3","","2020-01-02 10:33:36","");
INSERT INTO tbl_appointment_master VALUES("2366","202001013","202001013","16","Old","1","7280","8242","1","Appointment","2020-01-02","15:30:00","10","","2","0","","0","0","0","3","","2020-01-02 10:33:57","");
INSERT INTO tbl_appointment_master VALUES("2367","202001014","202001014","16","Old","2","3526","3526","1","Appointment","2020-01-02","16:30:00","10","","2","0","","0","0","0","3","","2020-01-02 10:34:26","");
INSERT INTO tbl_appointment_master VALUES("2368","202001015","202001015","16","Old","2","7314","8276","1","Appointment","2020-01-02","16:30:00","10","","2","0","","0","0","0","3","","2020-01-02 10:34:43","");
INSERT INTO tbl_appointment_master VALUES("2369","202001016","202001016","16","Old","2","8314","9274","1","Appointment","2020-01-02","18:30:00","10","","2","0","","0","0","0","3","","2020-01-02 10:35:05","");
INSERT INTO tbl_appointment_master VALUES("2370","202001017","202001017","16","New","1","8644","9604","1","Appointment","2020-01-02","13:09:00","5","","1","0","","0","0","0","3","","2020-01-02 13:10:40","");
INSERT INTO tbl_appointment_master VALUES("2371","202001018","202001018","16","New","1","8645","9605","1","Appointment","2020-01-02","15:42:00","5","","1","0","","0","0","0","3","","2020-01-02 15:43:35","");
INSERT INTO tbl_appointment_master VALUES("2372","202001019","202001019","16","Old","1","7522","8484","1","Appointment","2020-01-03","11:30:00","10","","2","0","","0","0","0","3","","2020-01-03 10:18:29","");
INSERT INTO tbl_appointment_master VALUES("2373","202001020","202001020","16","Old","1","7995","8955","1","Appointment","2020-01-03","12:00:00","10","","2","0","","0","0","0","3","","2020-01-03 10:19:07","");
INSERT INTO tbl_appointment_master VALUES("2374","202001021","202001021","16","Old","1","6359","7231","1","Appointment","2020-01-03","15:00:00","10","","2","0","","0","0","0","3","","2020-01-03 10:19:48","");
INSERT INTO tbl_appointment_master VALUES("2375","202001022","202001022","16","Old","2","6982","7854","1","Appointment","2020-01-03","16:00:00","10","","2","4","","0","0","0","3","","2020-01-03 10:20:45","2020-01-03 18:41:31");
INSERT INTO tbl_appointment_master VALUES("2376","202001023","202001023","16","New","1","8646","9606","1","Appointment","2020-01-03","16:53:00","5","","1","0","","0","0","0","3","","2020-01-03 16:54:09","");
INSERT INTO tbl_appointment_master VALUES("2377","202001024","202001024","16","Old","2","8556","9516","1","Appointment","2020-01-03","19:00:00","10","","2","4","","0","0","0","3","","2020-01-03 17:52:29","2020-01-03 19:30:59");
INSERT INTO tbl_appointment_master VALUES("2378","202001025","202001025","16","Old","2","8591","9551","1","Appointment","2020-01-04","11:30:00","10","","2","3","","0","0","0","3","","2020-01-04 10:42:55","2020-01-04 18:19:00");
INSERT INTO tbl_appointment_master VALUES("2379","202001026","202001026","16","Old","2","6740","7612","1","Appointment","2020-01-04","16:00:00","10","","2","4","","0","0","0","3","","2020-01-04 10:43:17","2020-01-04 18:19:07");
INSERT INTO tbl_appointment_master VALUES("2380","202001027","202001027","16","Old","2","6616","7488","1","Appointment","2020-01-04","16:00:00","10","","2","4","","0","0","0","3","","2020-01-04 10:43:47","2020-01-04 18:19:11");
INSERT INTO tbl_appointment_master VALUES("2381","202001028","202001028","16","Old","1","8635","9595","1","Appointment","2020-01-04","12:00:00","10","","2","0","","0","0","0","3","","2020-01-04 10:44:13","");
INSERT INTO tbl_appointment_master VALUES("2382","202001029","202001029","16","Old","1","8453","9413","1","Appointment","2020-01-04","15:30:00","10","","2","0","","0","0","0","3","","2020-01-04 10:44:42","");
INSERT INTO tbl_appointment_master VALUES("2383","202001030","202001030","16","Old","1","8045","9005","1","Appointment","2020-01-04","16:00:00","10","","2","0","","0","0","0","3","","2020-01-04 10:45:14","");
INSERT INTO tbl_appointment_master VALUES("2384","202001031","202001031","16","Old","1","8200","9160","1","Appointment","2020-01-04","16:30:00","10","","2","0","","0","0","0","3","","2020-01-04 11:09:20","");
INSERT INTO tbl_appointment_master VALUES("2385","202001032","202001032","16","Old","1","4973","4973","1","Appointment","2020-01-04","14:00:00","10","","2","0","","0","0","0","3","","2020-01-04 11:09:43","");
INSERT INTO tbl_appointment_master VALUES("2386","202001033","202001033","16","Old","1","2449","2449","1","Appointment","2020-01-04","12:15:00","10","","2","0","","0","0","0","3","","2020-01-04 11:12:03","");
INSERT INTO tbl_appointment_master VALUES("2387","202001034","202001034","16","Old","1","7627","8587","1","Appointment","2020-01-04","15:00:00","10","","2","0","","0","0","0","3","","2020-01-04 12:41:50","");
INSERT INTO tbl_appointment_master VALUES("2388","202001035","202001035","16","New","2","8647","9607","1","Appointment","2020-01-04","12:47:00","5","","1","3","","0","0","0","3","","2020-01-04 12:48:37","2020-01-04 18:19:02");
INSERT INTO tbl_appointment_master VALUES("2390","202001037","202001037","16","Old","2","8556","9516","1","Appointment","2020-01-04","14:02:00","10","","2","3","","0","0","0","3","","2020-01-04 14:31:02","2020-01-04 18:19:05");
INSERT INTO tbl_appointment_master VALUES("2391","202001038","202001038","16","New","2","8648","9608","1","Appointment","2020-01-04","16:54:00","5","","1","3","","0","0","0","3","","2020-01-04 16:56:16","2020-01-04 18:19:14");
INSERT INTO tbl_appointment_master VALUES("2392","202001039","202001039","16","New","2","8649","9609","1","Appointment","2020-01-04","17:26:00","5","","1","3","","0","0","0","3","","2020-01-04 17:27:56","2020-01-04 18:19:19");
INSERT INTO tbl_appointment_master VALUES("2393","202001040","202001040","16","New","2","8650","9610","1","Appointment","2020-01-04","17:37:00","5","","1","3","","0","0","0","3","","2020-01-04 17:38:11","2020-01-04 18:19:24");
INSERT INTO tbl_appointment_master VALUES("2394","202001041","202001041","16","New","2","8651","9611","1","Appointment","2020-01-04","18:10:00","5","","1","1","","0","0","0","3","","2020-01-04 18:13:39","2020-01-04 18:19:29");
INSERT INTO tbl_appointment_master VALUES("2395","202001042","202001042","16","Old","2","5600","5600","1","Appointment","2020-01-04","18:13:00","10","","2","0","","0","0","0","3","","2020-01-04 18:16:56","");
INSERT INTO tbl_appointment_master VALUES("2396","202001043","202001043","16","Old","1","6870","7742","1","Appointment","2020-01-05","11:30:00","10","","2","0","","0","0","0","3","","2020-01-05 10:11:38","");
INSERT INTO tbl_appointment_master VALUES("2397","202001044","202001044","16","Old","1","7184","8146","1","Appointment","2020-01-05","12:00:00","10","","2","0","","0","0","0","3","","2020-01-05 10:11:59","");
INSERT INTO tbl_appointment_master VALUES("2398","202001045","202001045","16","Old","1","4973","4973","1","Appointment","2020-01-05","14:00:00","10","","2","0","","0","0","0","3","","2020-01-05 10:12:28","");
INSERT INTO tbl_appointment_master VALUES("2399","202001046","202001046","16","Old","1","6363","7235","1","Appointment","2020-01-05","14:30:00","10","","2","0","","0","0","0","3","","2020-01-05 10:12:50","");
INSERT INTO tbl_appointment_master VALUES("2400","202001047","202001047","16","Old","1","8283","9243","1","Appointment","2020-01-05","17:00:00","10","","2","0","","0","0","0","3","","2020-01-05 10:13:10","");
INSERT INTO tbl_appointment_master VALUES("2401","202001048","202001048","16","Old","1","7914","8874","1","Appointment","2020-01-05","16:30:00","10","","2","0","","0","0","0","3","","2020-01-05 10:18:11","");
INSERT INTO tbl_appointment_master VALUES("2402","202001049","202001049","16","Old","1","2528","2528","1","Appointment","2020-01-05","11:14:00","10","","2","0","","0","0","0","3","","2020-01-05 11:14:58","");
INSERT INTO tbl_appointment_master VALUES("2403","202001050","202001050","16","Old","1","8649","9609","1","Appointment","2020-01-05","13:00:00","10","","2","0","","0","0","0","3","","2020-01-05 11:34:45","");
INSERT INTO tbl_appointment_master VALUES("2404","202001051","202001051","16","New","1","8652","9612","1","Appointment","2020-01-05","12:23:00","5","","1","0","","0","0","0","3","","2020-01-05 12:24:38","");
INSERT INTO tbl_appointment_master VALUES("2405","202001052","202001052","16","New","1","8653","9613","1","Appointment","2020-01-05","13:42:00","5","","1","0","","0","0","0","3","","2020-01-05 13:43:21","");
INSERT INTO tbl_appointment_master VALUES("2406","202001053","202001053","16","Old","1","7948","8908","1","Appointment","2020-01-05","15:31:00","10","","2","0","","0","0","0","3","","2020-01-05 15:31:30","");
INSERT INTO tbl_appointment_master VALUES("2407","202001054","202001054","16","New","1","8654","9614","1","Appointment","2020-01-05","17:24:00","5","","1","0","","0","0","0","3","","2020-01-05 17:26:18","");
INSERT INTO tbl_appointment_master VALUES("2408","202001055","202001055","16","New","1","8655","9615","1","Appointment","2020-01-05","19:23:00","5","","1","0","","0","0","0","3","","2020-01-05 19:26:19","");
INSERT INTO tbl_appointment_master VALUES("2409","202001056","202001056","16","Old","2","8098","9058","1","Appointment","2020-01-07","11:00:00","10","","2","0","","0","0","0","3","","2020-01-07 10:31:21","");
INSERT INTO tbl_appointment_master VALUES("2410","202001057","202001057","16","Old","2","8575","9535","1","Appointment","2020-01-07","16:30:00","10","","2","0","","0","0","0","3","","2020-01-07 10:32:00","");
INSERT INTO tbl_appointment_master VALUES("2411","202001058","202001058","16","Old","2","8506","9466","1","Appointment","2020-01-07","18:00:00","10","","2","0","","0","0","0","3","","2020-01-07 10:33:53","");
INSERT INTO tbl_appointment_master VALUES("2412","202001059","202001059","16","Old","2","8314","9274","1","Appointment","2020-01-07","18:45:00","10","","2","0","","0","0","0","3","","2020-01-07 10:34:15","");
INSERT INTO tbl_appointment_master VALUES("2413","202001060","202001060","16","New","2","8656","9616","1","Appointment","2020-01-07","12:57:00","5","","1","0","","0","0","0","3","","2020-01-07 12:58:33","");
INSERT INTO tbl_appointment_master VALUES("2414","202001061","202001061","16","Old","2","8488","9448","1","Appointment","2020-01-07","13:20:00","10","","2","0","","0","0","0","3","","2020-01-07 13:18:30","");
INSERT INTO tbl_appointment_master VALUES("2415","202001062","202001062","16","Old","2","6363","7235","1","Appointment","2020-01-07","13:30:00","10","","2","0","","0","0","0","3","","2020-01-07 13:18:56","");
INSERT INTO tbl_appointment_master VALUES("2416","202001063","202001063","16","Old","2","5515","5515","1","Appointment","2020-01-07","15:30:00","10","","2","0","","0","0","0","3","","2020-01-07 13:19:17","");
INSERT INTO tbl_appointment_master VALUES("2417","202001064","202001064","16","Old","2","3386","3386","1","Appointment","2020-01-07","14:00:00","10","","2","0","","0","0","0","3","","2020-01-07 13:56:07","");
INSERT INTO tbl_appointment_master VALUES("2418","202001065","202001065","16","New","2","8659","9619","1","Appointment","2020-01-07","18:32:00","5","","1","0","","0","0","0","3","","2020-01-07 18:33:32","");
INSERT INTO tbl_appointment_master VALUES("2419","202001066","202001066","16","Old","2","8213","9173","1","Appointment","2020-01-08","18:30:00","10","","2","0","","0","0","0","3","","2020-01-08 11:36:03","");
INSERT INTO tbl_appointment_master VALUES("2420","202001067","202001067","16","Old","2","7624","8584","1","Appointment","2020-01-08","12:30:00","10","","2","0","","0","0","0","3","","2020-01-08 11:36:25","");
INSERT INTO tbl_appointment_master VALUES("2421","202001068","202001068","16","Old","2","7883","8843","1","Appointment","2020-01-08","11:30:00","10","","2","0","","0","0","0","3","","2020-01-08 11:36:43","");
INSERT INTO tbl_appointment_master VALUES("2422","202001069","202001069","16","Old","2","8569","9529","1","Appointment","2020-01-08","17:30:00","10","","2","0","","0","0","0","3","","2020-01-08 14:32:00","");
INSERT INTO tbl_appointment_master VALUES("2423","202001070","202001070","16","Old","2","8543","9503","1","Appointment","2020-01-08","15:27:00","10","","2","0","","0","0","0","3","","2020-01-08 15:30:51","");
INSERT INTO tbl_appointment_master VALUES("2424","202001071","202001071","16","New","2","8661","9621","1","Appointment","2020-01-08","17:45:00","5","","1","0","","0","0","0","3","","2020-01-08 17:46:42","");
INSERT INTO tbl_appointment_master VALUES("2425","202001072","202001072","16","Old","2","5468","5468","1","Appointment","2020-01-08","19:02:00","10","","2","0","","0","0","0","3","","2020-01-08 19:03:34","");
INSERT INTO tbl_appointment_master VALUES("2426","202001073","202001073","16","New","2","8662","9622","1","Appointment","2020-01-09","11:19:00","5","","1","0","","0","0","0","3","","2020-01-09 11:20:33","");
INSERT INTO tbl_appointment_master VALUES("2427","202001074","202001074","16","Old","2","8003","8963","1","Appointment","2020-01-09","11:30:00","10","","2","0","","0","0","0","3","","2020-01-09 11:22:27","");
INSERT INTO tbl_appointment_master VALUES("2428","202001075","202001075","16","Old","2","8287","9247","1","Appointment","2020-01-09","12:30:00","10","","2","0","","0","0","0","3","","2020-01-09 11:22:48","");
INSERT INTO tbl_appointment_master VALUES("2429","202001076","202001076","16","Old","1","8516","9476","1","Appointment","2020-01-09","11:23:00","10","","2","0","","0","0","0","3","","2020-01-09 11:23:14","");
INSERT INTO tbl_appointment_master VALUES("2430","202001077","202001077","16","Old","1","8654","9614","1","Appointment","2020-01-09","11:30:00","10","","2","0","","0","0","0","3","","2020-01-09 11:23:40","");
INSERT INTO tbl_appointment_master VALUES("2431","202001078","202001078","16","Old","1","227","227","1","Appointment","2020-01-09","13:04:00","10","","2","0","","0","0","0","3","","2020-01-09 13:06:22","");
INSERT INTO tbl_appointment_master VALUES("2432","202001079","202001079","16","Old","1","242","242","1","Appointment","2020-01-09","13:06:00","10","","2","0","","0","0","0","3","","2020-01-09 13:06:49","");
INSERT INTO tbl_appointment_master VALUES("2433","202001080","202001080","16","Old","2","8608","9568","1","Appointment","2020-01-09","17:00:00","10","","2","0","","0","0","0","3","","2020-01-09 13:14:00","");
INSERT INTO tbl_appointment_master VALUES("2434","202001081","202001081","16","Old","1","8039","8999","1","Appointment","2020-01-09","13:18:00","10","","2","0","","0","0","0","3","","2020-01-09 13:18:34","");
INSERT INTO tbl_appointment_master VALUES("2435","202001082","202001082","16","Old","1","6833","7705","1","Appointment","2020-01-09","14:42:00","10","","2","0","","0","0","0","3","","2020-01-09 14:42:28","");
INSERT INTO tbl_appointment_master VALUES("2436","202001083","202001083","16","Old","1","3095","3095","1","Appointment","2020-01-09","14:42:00","10","","2","4","","0","0","0","3","","2020-01-09 15:28:45","2020-01-09 15:44:29");
INSERT INTO tbl_appointment_master VALUES("2437","202001084","202001084","16","New","1","8664","9624","1","Appointment","2020-01-09","15:43:00","5","","1","0","","0","0","0","3","","2020-01-09 15:44:15","");
INSERT INTO tbl_appointment_master VALUES("2438","202001085","202001085","16","Old","1","8045","9005","1","Appointment","2020-01-09","16:45:00","10","","2","0","","0","0","0","3","","2020-01-09 16:45:36","");
INSERT INTO tbl_appointment_master VALUES("2439","202001086","202001086","16","New","1","8665","9625","1","Appointment","2020-01-09","17:07:00","5","","1","0","","0","0","0","3","","2020-01-09 17:08:17","");
INSERT INTO tbl_appointment_master VALUES("2440","202001087","202001087","16","Old","2","8211","9171","1","Appointment","2020-01-09","18:00:00","10","","2","0","","0","0","0","3","","2020-01-09 17:39:28","");
INSERT INTO tbl_appointment_master VALUES("2441","202001088","202001088","16","Old","2","8499","9459","1","Appointment","2020-01-10","14:30:00","10","","2","0","","0","0","0","3","","2020-01-10 10:06:55","");
INSERT INTO tbl_appointment_master VALUES("2442","202001089","202001089","16","New","2","8666","9626","1","Appointment","2020-01-11","11:38:00","5","","1","0","","0","0","0","3","","2020-01-11 11:40:58","");
INSERT INTO tbl_appointment_master VALUES("2443","202001090","202001090","16","Old","2","8659","9619","1","Appointment","2020-01-11","15:00:00","10","","2","0","","0","0","0","3","","2020-01-11 12:40:57","");
INSERT INTO tbl_appointment_master VALUES("2444","202001091","202001091","16","Old","2","8044","9004","1","Appointment","2020-01-11","14:30:00","10","","2","0","","0","0","0","3","","2020-01-11 12:49:14","");
INSERT INTO tbl_appointment_master VALUES("2445","202001092","202001092","16","Old","2","7246","8208","1","Appointment","2020-01-11","16:30:00","10","","2","0","","0","0","0","3","","2020-01-11 12:49:41","");
INSERT INTO tbl_appointment_master VALUES("2446","202001093","202001093","16","Old","2","6616","7488","1","Appointment","2020-01-11","17:00:00","10","","2","0","","0","0","0","3","","2020-01-11 12:50:03","");
INSERT INTO tbl_appointment_master VALUES("2447","202001094","202001094","16","Old","2","7369","8331","1","Appointment","2020-01-11","18:00:00","10","","2","0","","0","0","0","3","","2020-01-11 12:50:26","");
INSERT INTO tbl_appointment_master VALUES("2448","202001095","202001095","16","New","2","8667","9627","1","Appointment","2020-01-11","14:26:00","5","","1","0","","0","0","0","3","","2020-01-11 14:27:47","");
INSERT INTO tbl_appointment_master VALUES("2449","202001096","202001096","16","New","2","8668","9628","1","Appointment","2020-01-11","17:25:00","5","","1","0","","0","0","0","3","","2020-01-11 17:27:15","");
INSERT INTO tbl_appointment_master VALUES("2450","202001097","202001097","16","New","2","8669","9629","1","Appointment","2020-01-11","19:04:00","5","","1","0","","0","0","0","3","","2020-01-11 19:05:07","");
INSERT INTO tbl_appointment_master VALUES("2451","202001098","202001098","16","New","1","8670","9630","1","Appointment","2020-01-13","12:52:00","5","","1","0","","0","0","0","3","","2020-01-13 12:55:07","");
INSERT INTO tbl_appointment_master VALUES("2452","202001099","202001099","16","Old","1","842","842","1","Appointment","2020-01-16","11:00:00","10","","2","3","","0","0","0","3","","2020-01-16 10:28:58","2020-01-16 15:55:34");
INSERT INTO tbl_appointment_master VALUES("2453","202001100","202001100","16","Old","1","6483","7355","1","Appointment","2020-01-16","12:00:00","10","","2","0","","0","0","0","3","","2020-01-16 10:29:24","");
INSERT INTO tbl_appointment_master VALUES("2454","202001101","202001101","16","Old","1","7369","8331","1","Appointment","2020-01-16","12:00:00","10","","2","0","","0","0","0","3","","2020-01-16 10:29:47","");
INSERT INTO tbl_appointment_master VALUES("2455","202001102","202001102","16","Old","1","8640","9600","1","Appointment","2020-01-16","15:00:00","10","","2","0","","0","0","0","3","","2020-01-16 10:30:05","");
INSERT INTO tbl_appointment_master VALUES("2456","202001103","202001103","16","Old","1","5489","5489","1","Appointment","2020-01-16","18:00:00","10","","2","0","","0","0","0","3","","2020-01-16 10:30:30","");
INSERT INTO tbl_appointment_master VALUES("2457","202001104","202001104","16","Old","2","8366","9326","1","Appointment","2020-01-16","11:30:00","10","","2","0","","0","0","0","3","","2020-01-16 10:30:54","");
INSERT INTO tbl_appointment_master VALUES("2458","202001105","202001105","16","Old","2","5600","5600","1","Appointment","2020-01-16","18:00:00","10","","2","0","","0","0","0","3","","2020-01-16 10:31:14","");
INSERT INTO tbl_appointment_master VALUES("2459","202001106","202001106","16","Old","2","5162","5162","1","Appointment","2020-01-16","14:00:00","10","","2","0","","0","0","0","3","","2020-01-16 10:34:10","");
INSERT INTO tbl_appointment_master VALUES("2461","202001107","202001107","16","Old","1","5506","5506","1","Appointment","2020-01-16","16:30:00","10","","2","0","","0","0","0","3","","2020-01-16 15:16:06","");
INSERT INTO tbl_appointment_master VALUES("2462","202001108","202001108","16","Old","1","883","883","1","Appointment","2020-01-16","15:16:00","10","","2","0","","0","0","0","3","","2020-01-16 15:43:00","");
INSERT INTO tbl_appointment_master VALUES("2463","202001109","202001109","16","Old","1","8391","9351","1","Appointment","2020-01-16","15:43:00","10","","2","0","","0","0","0","3","","2020-01-16 15:43:15","");
INSERT INTO tbl_appointment_master VALUES("2464","202001110","202001110","16","Old","2","7751","8711","1","Appointment","2020-01-16","15:57:00","10","","2","0","","0","0","0","3","","2020-01-16 15:58:13","");
INSERT INTO tbl_appointment_master VALUES("2465","202001111","202001111","16","Old","1","7751","8711","1","Appointment","2020-01-16","16:25:00","10","","2","0","","0","0","0","3","","2020-01-16 16:26:00","");
INSERT INTO tbl_appointment_master VALUES("2466","202001112","202001112","16","New","2","8677","9637","1","Appointment","2020-01-16","18:16:00","5","","1","0","","0","0","0","3","","2020-01-16 18:18:15","");
INSERT INTO tbl_appointment_master VALUES("2467","202001113","202001113","16","New","1","8678","9638","1","Appointment","2020-01-16","18:54:00","5","","1","0","","0","0","0","3","","2020-01-16 18:55:44","");
INSERT INTO tbl_appointment_master VALUES("2468","202001114","202001114","16","Old","1","8454","9414","1","Appointment","2020-01-16","19:20:00","10","","2","0","","0","0","0","3","","2020-01-16 19:02:30","");
INSERT INTO tbl_appointment_master VALUES("2469","202001115","202001115","16","New","1","8679","9639","1","Appointment","2020-01-16","19:20:00","5","","1","0","","0","0","0","3","","2020-01-16 19:20:54","");
INSERT INTO tbl_appointment_master VALUES("2470","202001116","202001116","16","Old","1","7688","8648","1","Appointment","2020-01-17","11:00:00","10","","2","0","","0","0","0","3","","2020-01-17 10:17:59","");
INSERT INTO tbl_appointment_master VALUES("2471","202001117","202001117","16","Old","1","8039","8999","1","Appointment","2020-01-17","11:30:00","10","","2","0","","0","0","0","3","","2020-01-17 10:18:11","");
INSERT INTO tbl_appointment_master VALUES("2472","202001118","202001118","16","Old","1","8644","9604","1","Appointment","2020-01-17","12:00:00","10","","2","0","","0","0","0","3","","2020-01-17 10:18:30","");
INSERT INTO tbl_appointment_master VALUES("2473","202001119","202001119","16","Old","1","8453","9413","1","Appointment","2020-01-17","13:00:00","10","","2","0","","0","0","0","3","","2020-01-17 10:18:45","");
INSERT INTO tbl_appointment_master VALUES("2474","202001120","202001120","16","Old","1","7184","8146","1","Appointment","2020-01-17","14:00:00","10","","2","0","","0","0","0","3","","2020-01-17 10:19:04","");
INSERT INTO tbl_appointment_master VALUES("2475","202001121","202001121","16","Old","1","8405","9365","1","Appointment","2020-01-17","14:30:00","10","","2","0","","0","0","0","3","","2020-01-17 10:19:52","");
INSERT INTO tbl_appointment_master VALUES("2476","202001122","202001122","16","Old","1","7280","8242","1","Appointment","2020-01-17","16:00:00","10","","2","0","","0","0","0","3","","2020-01-17 10:20:08","");
INSERT INTO tbl_appointment_master VALUES("2477","202001123","202001123","16","Old","1","8227","9187","1","Appointment","2020-01-17","16:30:00","10","","2","0","","0","0","0","3","","2020-01-17 10:20:44","");
INSERT INTO tbl_appointment_master VALUES("2478","202001124","202001124","16","Old","2","8206","9166","1","Appointment","2020-01-17","16:00:00","10","","2","0","","0","0","0","3","","2020-01-17 10:21:15","");
INSERT INTO tbl_appointment_master VALUES("2479","202001125","202001125","16","Old","1","8502","9462","1","Appointment","2020-01-17","11:20:00","10","","2","0","","0","0","0","3","","2020-01-17 12:19:49","");
INSERT INTO tbl_appointment_master VALUES("2480","202001126","202001126","16","Old","1","8498","9458","1","Appointment","2020-01-17","13:00:00","10","","2","0","","0","0","0","3","","2020-01-17 13:00:11","");
INSERT INTO tbl_appointment_master VALUES("2481","202001127","202001127","16","Old","2","8543","9503","1","Appointment","2020-01-17","14:41:00","10","","2","0","","0","0","0","3","","2020-01-17 14:41:50","");
INSERT INTO tbl_appointment_master VALUES("2482","202001128","202001128","16","Old","1","8400","9360","1","Appointment","2020-01-17","17:40:00","10","","2","0","","0","0","0","3","","2020-01-17 17:24:21","");
INSERT INTO tbl_appointment_master VALUES("2483","202001129","202001129","16","Old","1","7751","8711","1","Appointment","2020-01-17","18:45:00","10","","2","0","","0","0","0","3","","2020-01-17 17:29:55","");
INSERT INTO tbl_appointment_master VALUES("2484","202001130","202001130","16","Old","1","8133","9093","1","Appointment","2020-01-17","18:45:00","10","","2","0","","0","0","0","3","","2020-01-17 17:30:15","");
INSERT INTO tbl_appointment_master VALUES("2485","202001131","202001131","16","Old","1","7914","8874","1","Appointment","2020-01-17","19:18:00","10","","2","0","","0","0","0","3","","2020-01-17 19:18:22","");
INSERT INTO tbl_appointment_master VALUES("2486","202001132","202001132","16","Old","2","8289","9249","1","Appointment","2020-01-18","11:29:00","10","","2","0","","0","0","0","3","","2020-01-18 11:29:52","");
INSERT INTO tbl_appointment_master VALUES("2487","202001133","202001133","16","New","2","8680","9640","1","Appointment","2020-01-18","11:34:00","5","","1","0","","0","0","0","3","","2020-01-18 11:35:31","");
INSERT INTO tbl_appointment_master VALUES("2488","202001134","202001134","16","Old","1","8626","9586","1","Appointment","2020-01-18","11:58:00","10","","2","3","","0","0","0","3","","2020-01-18 11:58:47","2020-01-18 15:18:10");
INSERT INTO tbl_appointment_master VALUES("2489","202001135","202001135","16","Old","1","8233","9193","1","Appointment","2020-01-18","11:58:00","10","","2","4","","0","0","0","3","","2020-01-18 12:00:37","2020-01-18 15:18:12");
INSERT INTO tbl_appointment_master VALUES("2490","202001136","202001136","16","Old","1","7548","8510","1","Appointment","2020-01-18","12:30:00","10","","2","2","","0","0","0","3","","2020-01-18 12:00:52","2020-01-18 15:18:14");
INSERT INTO tbl_appointment_master VALUES("2491","202001137","202001137","16","Old","2","8206","9166","1","Appointment","2020-01-18","14:00:00","10","","2","0","","0","0","0","3","","2020-01-18 12:01:14","");
INSERT INTO tbl_appointment_master VALUES("2492","202001138","202001138","16","Old","2","7472","8434","1","Appointment","2020-01-18","14:00:00","10","","2","0","","0","0","0","3","","2020-01-18 12:01:32","");
INSERT INTO tbl_appointment_master VALUES("2493","202001139","202001139","16","Old","2","6740","7612","1","Appointment","2020-01-18","16:00:00","10","","2","0","","0","0","0","3","","2020-01-18 12:01:49","");
INSERT INTO tbl_appointment_master VALUES("2494","202001140","202001140","16","Old","2","8265","9225","1","Appointment","2020-01-18","17:00:00","10","","2","0","","0","0","0","3","","2020-01-18 12:02:14","");
INSERT INTO tbl_appointment_master VALUES("2495","202001141","202001141","16","Old","1","7472","8434","1","Appointment","2020-01-18","14:00:00","10","","2","4","","0","0","0","3","","2020-01-18 12:02:34","2020-01-18 15:18:16");
INSERT INTO tbl_appointment_master VALUES("2496","202001142","202001142","16","Old","1","7751","8711","1","Appointment","2020-01-18","16:00:00","10","","2","0","","0","0","0","3","","2020-01-18 12:45:57","");
INSERT INTO tbl_appointment_master VALUES("2497","202001143","202001143","16","Old","1","7246","8208","1","Appointment","2020-01-18","15:00:00","10","","2","1","","0","0","0","3","","2020-01-18 13:06:19","2020-01-18 15:18:20");
INSERT INTO tbl_appointment_master VALUES("2498","202001144","202001144","16","Old","2","8587","9547","1","Appointment","2020-01-18","14:15:00","10","","2","0","","0","0","0","3","","2020-01-18 14:04:06","");
INSERT INTO tbl_appointment_master VALUES("2499","202001145","202001145","16","New","2","8681","9641","1","Appointment","2020-01-18","14:48:00","5","","1","0","","0","0","0","3","","2020-01-18 14:50:10","");
INSERT INTO tbl_appointment_master VALUES("2500","202001146","202001146","16","New","2","8682","9642","1","Appointment","2020-01-18","18:55:00","5","","1","0","","0","0","0","3","","2020-01-18 18:57:20","");
INSERT INTO tbl_appointment_master VALUES("2501","202001147","202001147","16","Old","1","7280","8242","1","Appointment","2020-01-21","12:30:00","10","","2","0","","0","0","0","3","","2020-01-21 10:41:02","");
INSERT INTO tbl_appointment_master VALUES("2502","202001148","202001148","16","Old","1","8498","9458","1","Appointment","2020-01-21","13:00:00","10","","2","0","","0","0","0","3","","2020-01-21 10:41:21","");
INSERT INTO tbl_appointment_master VALUES("2503","202001149","202001149","16","Old","1","7246","8208","1","Appointment","2020-01-21","18:00:00","10","","2","0","","0","0","0","3","","2020-01-21 10:41:42","");
INSERT INTO tbl_appointment_master VALUES("2504","202001150","202001150","16","Old","2","7004","7876","1","Appointment","2020-01-21","13:30:00","10","","2","0","","0","0","0","3","","2020-01-21 10:42:57","");
INSERT INTO tbl_appointment_master VALUES("2505","202001151","202001151","16","Old","2","8506","9466","1","Appointment","2020-01-21","18:00:00","10","","2","0","","0","0","0","3","","2020-01-21 10:44:16","");
INSERT INTO tbl_appointment_master VALUES("2506","202001152","202001152","16","Old","2","8078","9038","1","Appointment","2020-01-21","11:45:00","10","","2","0","","0","0","0","3","","2020-01-21 11:44:25","");
INSERT INTO tbl_appointment_master VALUES("2507","202001153","202001153","16","Old","1","7751","8711","1","Appointment","2020-01-21","13:45:00","10","","2","0","","0","0","0","3","","2020-01-21 12:25:47","");
INSERT INTO tbl_appointment_master VALUES("2508","202001154","202001154","16","Old","1","8453","9413","1","Appointment","2020-01-21","12:25:00","10","","2","0","","0","0","0","3","","2020-01-21 12:57:56","");
INSERT INTO tbl_appointment_master VALUES("2509","202001155","202001155","16","Old","2","8556","9516","1","Appointment","2020-01-21","17:00:00","10","","2","0","","0","0","0","3","","2020-01-21 16:54:56","");
INSERT INTO tbl_appointment_master VALUES("2510","202001156","202001156","16","Old","2","8411","9371","1","Appointment","2020-01-21","17:30:00","10","","2","0","","0","0","0","3","","2020-01-21 17:32:11","");
INSERT INTO tbl_appointment_master VALUES("2511","202001157","202001157","16","New","1","8688","9648","1","Appointment","2020-01-21","17:58:00","5","","1","0","","0","0","0","3","","2020-01-21 17:59:51","");
INSERT INTO tbl_appointment_master VALUES("2512","202001158","202001158","16","Old","2","5515","5515","1","Appointment","2020-01-21","18:11:00","10","","2","0","","0","0","0","3","","2020-01-21 18:12:04","");
INSERT INTO tbl_appointment_master VALUES("2513","202001159","202001159","16","Old","1","7913","8873","1","Appointment","2020-01-22","11:30:00","10","","2","0","","0","0","0","3","","2020-01-22 11:02:16","");
INSERT INTO tbl_appointment_master VALUES("2514","202001160","202001160","16","Old","2","8506","9466","1","Appointment","2020-01-22","18:00:00","10","","2","0","","0","0","0","3","","2020-01-22 11:02:48","");
INSERT INTO tbl_appointment_master VALUES("2515","202001161","202001161","16","Old","1","5123","5123","1","Appointment","2020-01-22","15:00:00","10","","2","0","","0","0","0","3","","2020-01-22 11:23:15","");
INSERT INTO tbl_appointment_master VALUES("2516","202001162","202001162","16","Old","1","8131","9091","1","Appointment","2020-01-22","12:00:00","10","","2","0","","0","0","0","3","","2020-01-22 12:25:33","");
INSERT INTO tbl_appointment_master VALUES("2517","202001163","202001163","16","Old","2","8423","9383","1","Appointment","2020-01-22","12:33:00","10","","2","0","","0","0","0","3","","2020-01-22 12:34:27","");
INSERT INTO tbl_appointment_master VALUES("2518","202001164","202001164","16","Old","2","2715","2715","1","Appointment","2020-01-22","14:22:00","10","","2","0","","0","0","0","3","","2020-01-22 14:22:23","");
INSERT INTO tbl_appointment_master VALUES("2519","202001165","202001165","16","Old","2","4982","4982","1","Appointment","2020-01-22","16:00:00","10","","2","0","","0","0","0","3","","2020-01-22 14:39:22","");
INSERT INTO tbl_appointment_master VALUES("2520","202001166","202001166","16","Old","2","5123","5123","1","Appointment","2020-01-22","15:15:00","5","","2","0","","0","0","0","3","","2020-01-22 15:16:09","");
INSERT INTO tbl_appointment_master VALUES("2521","202001167","202001167","16","Old","1","7995","8955","1","Appointment","2020-01-23","11:45:00","10","","2","0","","0","0","0","3","","2020-01-23 10:36:56","");
INSERT INTO tbl_appointment_master VALUES("2522","202001168","202001168","16","Old","1","8070","9030","1","Appointment","2020-01-23","12:00:00","10","","2","0","","0","0","0","3","","2020-01-23 10:37:15","");
INSERT INTO tbl_appointment_master VALUES("2523","202001169","202001169","16","Old","1","3915","3915","1","Appointment","2020-01-23","15:00:00","10","","2","0","","0","0","0","3","","2020-01-23 10:37:37","");
INSERT INTO tbl_appointment_master VALUES("2524","202001170","202001170","16","Old","1","5506","5506","1","Appointment","2020-01-23","18:00:00","10","","2","0","","0","0","0","3","","2020-01-23 10:37:55","");
INSERT INTO tbl_appointment_master VALUES("2525","202001171","202001171","16","Old","1","4825","4825","1","Appointment","2020-01-23","19:00:00","10","","2","0","","0","0","0","3","","2020-01-23 10:38:15","");
INSERT INTO tbl_appointment_master VALUES("2526","202001172","202001172","16","Old","2","6740","7612","1","Appointment","2020-01-23","17:00:00","10","","2","0","","0","0","0","3","","2020-01-23 10:39:06","");
INSERT INTO tbl_appointment_master VALUES("2527","202001173","202001173","16","New","2","8691","9651","1","Appointment","2020-01-23","12:45:00","5","","1","0","","0","0","0","3","","2020-01-23 12:47:32","");
INSERT INTO tbl_appointment_master VALUES("2528","202001174","202001174","16","Old","2","8118","9078","1","Appointment","2020-01-23","12:47:00","10","","2","0","","0","0","0","3","","2020-01-23 13:27:53","");
INSERT INTO tbl_appointment_master VALUES("2529","202001175","202001175","16","New","1","8692","9652","1","Appointment","2020-01-23","15:28:00","5","","1","0","","0","0","0","3","","2020-01-23 15:29:20","");
INSERT INTO tbl_appointment_master VALUES("2530","202001176","202001176","16","Old","2","6371","7243","1","Appointment","2020-01-23","16:19:00","10","","2","0","","0","0","0","3","","2020-01-23 16:19:33","");
INSERT INTO tbl_appointment_master VALUES("2531","202001177","202001177","16","New","2","8693","9653","1","Appointment","2020-01-23","16:21:00","5","","1","0","","0","0","0","3","","2020-01-23 16:23:54","");
INSERT INTO tbl_appointment_master VALUES("2532","202001178","202001178","16","Old","2","7715","8675","1","Appointment","2020-01-23","16:50:00","10","","2","0","","0","0","0","3","","2020-01-23 16:32:57","");
INSERT INTO tbl_appointment_master VALUES("2533","202001179","202001179","16","New","2","8694","9654","1","Appointment","2020-01-23","17:33:00","5","","1","0","","0","0","0","3","","2020-01-23 17:34:39","");
INSERT INTO tbl_appointment_master VALUES("2534","202001180","202001180","16","New","1","8695","9655","1","Appointment","2020-01-23","18:24:00","5","","1","0","","0","0","0","3","","2020-01-23 18:25:44","");
INSERT INTO tbl_appointment_master VALUES("2535","202001181","202001181","16","Old","1","8480","9440","1","Appointment","2020-01-24","11:00:00","10","","2","3","","0","0","0","3","","2020-01-24 11:14:46","2020-01-24 16:53:05");
INSERT INTO tbl_appointment_master VALUES("2536","202001182","202001182","16","Old","1","8219","9179","1","Appointment","2020-01-24","11:15:00","10","","2","3","","0","0","0","3","","2020-01-24 11:15:27","2020-01-24 16:53:08");
INSERT INTO tbl_appointment_master VALUES("2537","202001183","202001183","16","New","1","8696","9656","1","Appointment","2020-01-24","11:23:00","5","","1","3","","0","0","0","3","","2020-01-24 11:24:12","2020-01-24 16:53:11");
INSERT INTO tbl_appointment_master VALUES("2538","202001184","202001184","16","Old","1","8180","9140","1","Appointment","2020-01-24","11:24:00","10","","2","0","","0","0","0","3","","2020-01-24 11:59:11","");
INSERT INTO tbl_appointment_master VALUES("2539","202001185","202001185","16","Old","2","7568","8530","1","Appointment","2020-01-24","13:34:00","10","","2","3","","0","0","0","3","","2020-01-24 13:34:46","2020-01-24 16:53:31");
INSERT INTO tbl_appointment_master VALUES("2540","202001186","202001186","16","New","2","8697","9657","1","Appointment","2020-01-24","13:34:00","5","","1","3","","0","0","0","3","","2020-01-24 13:37:00","2020-01-24 16:53:34");
INSERT INTO tbl_appointment_master VALUES("2541","202001187","202001187","16","New","2","8698","9658","1","Appointment","2020-01-24","14:58:00","5","","1","3","","0","0","0","3","","2020-01-24 14:59:57","2020-01-24 16:53:38");
INSERT INTO tbl_appointment_master VALUES("2542","202001188","202001188","16","New","2","8699","9659","1","Appointment","2020-01-24","15:30:00","5","","1","3","","0","0","0","3","","2020-01-24 15:34:25","2020-01-24 16:53:40");
INSERT INTO tbl_appointment_master VALUES("2543","202001189","202001189","16","Old","1","7146","8108","1","Appointment","2020-01-24","17:00:00","10","","2","0","","0","0","0","3","","2020-01-24 16:16:55","");
INSERT INTO tbl_appointment_master VALUES("2544","202001190","202001190","16","Old","1","6015","6015","1","Appointment","2020-01-24","17:30:00","10","","2","0","","0","0","0","3","","2020-01-24 16:17:16","");
INSERT INTO tbl_appointment_master VALUES("2545","202001191","202001191","16","Old","1","8624","9584","1","Appointment","2020-01-24","18:00:00","10","","2","0","","0","0","0","3","","2020-01-24 16:19:17","");
INSERT INTO tbl_appointment_master VALUES("2546","202001192","202001192","16","Old","1","8625","9585","1","Appointment","2020-01-24","18:00:00","10","","2","0","","0","0","0","3","","2020-01-24 16:20:32","");
INSERT INTO tbl_appointment_master VALUES("2547","202001193","202001193","16","Old","1","4825","4825","1","Appointment","2020-01-24","19:00:00","10","","2","0","","0","0","0","3","","2020-01-24 16:21:11","");
INSERT INTO tbl_appointment_master VALUES("2548","202001194","202001194","16","Old","1","4573","4573","1","Appointment","2020-01-24","16:49:00","10","","2","1","","0","0","0","3","","2020-01-24 16:49:32","2020-01-24 16:53:15");
INSERT INTO tbl_appointment_master VALUES("2549","202001195","202001195","16","Old","1","1136","1136","1","Appointment","2020-01-24","18:01:00","10","","2","0","","0","0","0","3","","2020-01-24 18:01:22","");
INSERT INTO tbl_appointment_master VALUES("2550","202001196","202001196","16","New","1","8701","9661","1","Appointment","2020-01-24","18:23:00","5","","1","0","","0","0","0","3","","2020-01-24 18:24:43","");
INSERT INTO tbl_appointment_master VALUES("2551","202001197","202001197","16","Old","2","8366","9326","1","Appointment","2020-01-25","13:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:41:15","");
INSERT INTO tbl_appointment_master VALUES("2552","202001198","202001198","16","Old","2","8369","9329","1","Appointment","2020-01-25","13:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:41:29","");
INSERT INTO tbl_appointment_master VALUES("2553","202001199","202001199","16","Old","2","8556","9516","1","Appointment","2020-01-25","14:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:41:48","");
INSERT INTO tbl_appointment_master VALUES("2554","202001200","202001200","16","Old","2","8499","9459","1","Appointment","2020-01-25","14:30:00","10","","2","0","","0","0","0","3","","2020-01-25 10:42:06","");
INSERT INTO tbl_appointment_master VALUES("2555","202001201","202001201","16","Old","2","8650","9610","1","Appointment","2020-01-25","15:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:42:20","");
INSERT INTO tbl_appointment_master VALUES("2556","202001202","202001202","16","Old","2","8159","9119","1","Appointment","2020-01-25","16:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:42:37","");
INSERT INTO tbl_appointment_master VALUES("2557","202001203","202001203","16","Old","1","7520","8482","1","Appointment","2020-01-25","11:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:43:06","");
INSERT INTO tbl_appointment_master VALUES("2558","202001204","202001204","16","Old","1","8366","9326","1","Appointment","2020-01-25","13:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:43:22","");
INSERT INTO tbl_appointment_master VALUES("2559","202001205","202001205","16","Old","1","8369","9329","1","Appointment","2020-01-25","13:00:00","10","","2","0","","0","0","0","3","","2020-01-25 10:43:34","");
INSERT INTO tbl_appointment_master VALUES("2560","202001206","202001206","16","Old","1","8499","9459","1","Appointment","2020-01-25","14:30:00","10","","2","0","","0","0","0","3","","2020-01-25 10:43:53","");
INSERT INTO tbl_appointment_master VALUES("2561","202001207","202001207","16","Old","2","5468","5468","1","Appointment","2020-01-25","11:38:00","10","","2","0","","0","0","0","3","","2020-01-25 11:39:24","");
INSERT INTO tbl_appointment_master VALUES("2562","202001208","202001208","16","New","2","8702","9662","1","Appointment","2020-01-25","12:46:00","5","","1","0","","0","0","0","3","","2020-01-25 12:47:12","");
INSERT INTO tbl_appointment_master VALUES("2564","202001209","202001209","16","Old","1","8702","9662","1","Appointment","2020-01-25","13:12:00","10","","1","0","","0","0","0","3","","2020-01-25 13:12:27","");
INSERT INTO tbl_appointment_master VALUES("2565","202001210","202001210","16","New","1","8704","9664","1","Appointment","2020-01-25","13:22:00","5","","1","0","","0","0","0","3","","2020-01-25 13:23:09","");
INSERT INTO tbl_appointment_master VALUES("2566","202001211","202001211","16","New","1","8705","9665","1","Appointment","2020-01-25","13:23:00","5","","1","0","","0","0","0","3","","2020-01-25 13:25:27","");
INSERT INTO tbl_appointment_master VALUES("2567","202001212","202001212","16","Old","2","7752","8712","1","Appointment","2020-01-25","17:00:00","10","","2","0","","0","0","0","3","","2020-01-25 15:09:30","");
INSERT INTO tbl_appointment_master VALUES("2568","202001213","202001213","16","New","2","8706","9666","1","Appointment","2020-01-25","15:24:00","5","","1","0","","0","0","0","3","","2020-01-25 15:25:27","");
INSERT INTO tbl_appointment_master VALUES("2569","202001214","202001214","16","Old","2","8406","9366","1","Appointment","2020-01-25","16:00:00","10","","2","0","","0","0","0","3","","2020-01-25 15:54:42","");
INSERT INTO tbl_appointment_master VALUES("2570","202001215","202001215","16","New","1","8707","9667","1","Appointment","2020-01-25","16:25:00","5","","1","0","","0","0","0","3","","2020-01-25 16:28:00","");
INSERT INTO tbl_appointment_master VALUES("2571","202001216","202001216","16","New","2","8708","9668","1","Appointment","2020-01-25","17:49:00","5","","1","0","","0","0","0","3","","2020-01-25 17:49:50","");
INSERT INTO tbl_appointment_master VALUES("2572","202001217","202001217","16","Old","1","7045","8007","1","Appointment","2020-01-25","17:57:00","10","","2","0","","0","0","0","3","","2020-01-25 17:57:23","");
INSERT INTO tbl_appointment_master VALUES("2573","202001218","202001218","16","New","2","8709","9669","1","Appointment","2020-01-25","17:58:00","5","","1","0","","0","0","0","3","","2020-01-25 17:58:48","");
INSERT INTO tbl_appointment_master VALUES("2574","202001219","202001219","16","Old","1","8703","9663","1","Appointment","2020-01-25","18:57:00","10","","1","0","","0","0","0","3","","2020-01-25 18:57:50","");
INSERT INTO tbl_appointment_master VALUES("2575","202001220","202001220","16","Old","1","8218","9178","1","Appointment","2020-01-26","13:02:00","10","","2","0","","0","0","0","3","","2020-01-26 13:02:29","");
INSERT INTO tbl_appointment_master VALUES("2576","202001221","202001221","16","Old","1","7246","8208","1","Appointment","2020-01-26","17:43:00","10","","2","0","","0","0","0","3","","2020-01-26 17:44:05","");
INSERT INTO tbl_appointment_master VALUES("2577","202001222","202001222","16","Old","1","3288","3288","1","Appointment","2020-01-26","17:44:00","10","","2","0","","0","0","0","3","","2020-01-26 17:44:22","");
INSERT INTO tbl_appointment_master VALUES("2578","202001223","202001223","16","Old","1","8283","9243","1","Appointment","2020-01-28","11:00:00","10","","2","4","","0","0","0","3","","2020-01-28 10:37:56","2020-01-28 16:01:11");
INSERT INTO tbl_appointment_master VALUES("2579","202001224","202001224","16","Old","1","8490","9450","1","Appointment","2020-01-28","11:30:00","10","","2","3","","0","0","0","3","","2020-01-28 10:38:21","2020-01-28 16:01:12");
INSERT INTO tbl_appointment_master VALUES("2580","202001225","202001225","16","Old","1","7548","8510","1","Appointment","2020-01-28","12:00:00","10","","2","4","","0","0","0","3","","2020-01-28 10:38:52","2020-01-28 16:01:14");
INSERT INTO tbl_appointment_master VALUES("2581","202001226","202001226","16","New","1","8711","9671","1","Appointment","2020-01-28","14:24:00","5","","1","3","","0","0","0","3","","2020-01-28 14:25:00","2020-01-28 16:01:16");
INSERT INTO tbl_appointment_master VALUES("2582","202001227","202001227","16","New","2","8712","9672","1","Appointment","2020-01-28","14:35:00","5","","1","0","","0","0","0","3","","2020-01-28 14:36:26","");
INSERT INTO tbl_appointment_master VALUES("2583","202001228","202001228","16","New","2","8713","9673","1","Appointment","2020-01-28","15:37:00","5","","1","0","","0","0","0","3","","2020-01-28 15:37:58","");
INSERT INTO tbl_appointment_master VALUES("2584","202001229","202001229","16","Old","1","7688","8648","1","Appointment","2020-01-28","15:55:00","10","","2","2","","0","0","0","3","","2020-01-28 15:56:03","2020-01-28 16:01:19");
INSERT INTO tbl_appointment_master VALUES("2585","202001230","202001230","16","Old","1","3740","3740","1","Appointment","2020-01-28","15:56:00","10","","2","2","","0","0","0","3","","2020-01-28 16:01:04","2020-01-28 16:01:21");
INSERT INTO tbl_appointment_master VALUES("2586","202001231","202001231","16","Old","2","8172","9132","1","Appointment","2020-01-28","16:16:00","10","","2","0","","0","0","0","3","","2020-01-28 16:17:05","");
INSERT INTO tbl_appointment_master VALUES("2587","202001232","202001232","16","Old","1","7208","8170","1","Appointment","2020-01-28","16:53:00","10","","2","0","","0","0","0","3","","2020-01-28 16:53:27","");
INSERT INTO tbl_appointment_master VALUES("2588","202001233","202001233","16","Old","1","7210","8172","1","Appointment","2020-01-28","16:53:00","10","","2","0","","0","0","0","3","","2020-01-28 16:53:38","");
INSERT INTO tbl_appointment_master VALUES("2589","202001234","202001234","16","Old","2","1760","1760","1","Appointment","2020-01-28","17:14:00","10","","2","0","","0","0","0","3","","2020-01-28 17:14:49","");
INSERT INTO tbl_appointment_master VALUES("2590","202001235","202001235","16","Old","2","1407","1407","1","Appointment","2020-01-28","17:14:00","10","","2","0","","0","0","0","3","","2020-01-28 17:15:49","");
INSERT INTO tbl_appointment_master VALUES("2591","202001236","202001236","16","Old","2","7715","8675","1","Appointment","2020-01-28","17:15:00","10","","2","0","","0","0","0","3","","2020-01-28 18:09:16","");
INSERT INTO tbl_appointment_master VALUES("2592","202001237","202001237","16","New","2","8714","9674","1","Appointment","2020-01-28","18:09:00","5","","1","0","","0","0","0","3","","2020-01-28 18:10:27","");
INSERT INTO tbl_appointment_master VALUES("2593","202001238","202001238","16","Old","2","8314","9274","1","Appointment","2020-01-28","18:10:00","10","","2","0","","0","0","0","3","","2020-01-28 19:01:15","");
INSERT INTO tbl_appointment_master VALUES("2594","202001239","202001239","16","Old","1","7246","8208","1","Appointment","2020-01-28","19:06:00","10","","2","0","","0","0","0","3","","2020-01-28 19:07:06","");
INSERT INTO tbl_appointment_master VALUES("2595","202001240","202001240","16","Old","1","7548","8510","1","Appointment","2020-01-29","12:00:00","10","","2","0","","0","0","0","3","","2020-01-29 11:12:14","");
INSERT INTO tbl_appointment_master VALUES("2596","202001241","202001241","16","Old","1","4825","4825","1","Appointment","2020-01-29","18:30:00","10","","2","0","","0","0","0","3","","2020-01-29 11:12:31","");
INSERT INTO tbl_appointment_master VALUES("2597","202001242","202001242","16","New","2","8715","9675","1","Appointment","2020-01-30","10:20:00","5","","1","3","","0","0","0","3","","2020-01-30 10:21:40","2020-01-30 10:51:49");
INSERT INTO tbl_appointment_master VALUES("2598","202001243","202001243","16","Old","2","4533","4533","1","Appointment","2020-01-30","10:21:00","10","","2","3","","0","0","0","3","","2020-01-30 10:46:55","2020-01-30 13:16:50");
INSERT INTO tbl_appointment_master VALUES("2599","202001244","202001244","16","Old","2","5841","5841","1","Appointment","2020-01-30","10:46:00","10","","2","3","","0","0","0","3","","2020-01-30 11:12:47","2020-01-30 13:16:54");
INSERT INTO tbl_appointment_master VALUES("2600","202001245","202001245","16","New","2","8716","9676","1","Appointment","2020-01-30","12:24:00","5","","1","0","","0","0","0","3","","2020-01-30 12:24:43","");
INSERT INTO tbl_appointment_master VALUES("2601","202001246","202001246","16","Old","1","8626","9586","1","Appointment","2020-01-30","19:30:00","10","","2","0","","0","0","0","3","","2020-01-30 15:00:10","");
INSERT INTO tbl_appointment_master VALUES("2602","202001247","202001247","16","Old","1","5967","5967","1","Appointment","2020-01-30","19:00:00","10","","2","0","","0","0","0","3","","2020-01-30 15:02:39","");
INSERT INTO tbl_appointment_master VALUES("2603","202001248","202001248","16","Old","1","3901","3901","1","Appointment","2020-01-30","16:00:00","10","","2","0","","0","0","0","3","","2020-01-30 15:03:03","");
INSERT INTO tbl_appointment_master VALUES("2604","202001249","202001249","16","Old","1","5138","5138","1","Appointment","2020-01-31","15:00:00","10","","2","0","","0","0","0","3","","2020-01-31 14:38:20","");
INSERT INTO tbl_appointment_master VALUES("2605","202001250","202001250","16","Old","1","6949","7821","1","Appointment","2020-01-31","15:45:00","10","","2","0","","0","0","0","3","","2020-01-31 15:46:22","");
INSERT INTO tbl_appointment_master VALUES("2606","202001251","202001251","16","Old","1","7007","7879","1","Appointment","2020-01-31","15:46:00","10","","2","0","","0","0","0","3","","2020-01-31 15:46:48","");
INSERT INTO tbl_appointment_master VALUES("2607","202001252","202001252","16","Old","2","7761","8721","1","Appointment","2020-01-31","16:45:00","10","","2","0","","0","0","0","3","","2020-01-31 16:46:01","");
INSERT INTO tbl_appointment_master VALUES("2608","202001253","202001253","16","New","2","8717","9677","1","Appointment","2020-01-31","17:11:00","5","","1","0","","0","0","0","3","","2020-01-31 17:11:55","");
INSERT INTO tbl_appointment_master VALUES("2609","202002001","202002001","16","Old","2","8437","9397","1","Appointment","2020-02-01","13:00:00","10","","2","3","","0","0","0","3","","2020-02-01 10:51:11","2020-02-01 17:24:43");
INSERT INTO tbl_appointment_master VALUES("2610","202002002","202002002","16","Old","2","6616","7488","1","Appointment","2020-02-01","17:00:00","10","","2","4","","0","0","0","3","","2020-02-01 10:51:33","2020-02-01 17:24:54");
INSERT INTO tbl_appointment_master VALUES("2611","202002003","202002003","16","Old","2","5600","5600","1","Appointment","2020-02-01","18:00:00","10","","2","0","","0","0","0","3","","2020-02-01 10:51:47","");
INSERT INTO tbl_appointment_master VALUES("2612","202002004","202002004","16","Old","1","1409","1409","1","Appointment","2020-02-01","14:30:00","10","","2","2","","0","0","0","3","","2020-02-01 11:32:41","2020-02-01 17:25:07");
INSERT INTO tbl_appointment_master VALUES("2613","202002005","202002005","16","Old","2","7386","8348","1","Appointment","2020-02-01","12:11:00","10","","2","3","","0","0","0","3","","2020-02-01 12:11:35","2020-02-01 17:24:41");
INSERT INTO tbl_appointment_master VALUES("2614","202002006","202002006","16","Old","1","3288","3288","1","Appointment","2020-02-01","13:42:00","10","","2","3","","0","0","0","3","","2020-02-01 13:43:08","2020-02-01 17:25:02");
INSERT INTO tbl_appointment_master VALUES("2615","202002007","202002007","16","Old","2","1122","1122","1","Appointment","2020-02-01","14:08:00","10","","2","3","","0","0","0","3","","2020-02-01 14:08:20","2020-02-01 17:24:45");
INSERT INTO tbl_appointment_master VALUES("2616","202002008","202002008","16","Old","1","4056","4056","1","Appointment","2020-02-01","14:49:00","10","","2","3","","0","0","0","3","","2020-02-01 14:49:47","2020-02-01 17:25:10");
INSERT INTO tbl_appointment_master VALUES("2617","202002009","202002009","16","New","2","8718","9678","1","Appointment","2020-02-01","15:57:00","5","","1","3","","0","0","0","3","","2020-02-01 15:58:39","2020-02-01 17:24:48");
INSERT INTO tbl_appointment_master VALUES("2618","202002010","202002010","16","New","2","8719","9679","1","Appointment","2020-02-01","16:38:00","5","","1","3","","0","0","0","3","","2020-02-01 16:41:11","2020-02-01 17:24:51");
INSERT INTO tbl_appointment_master VALUES("2619","202002011","202002011","16","Old","2","8404","9364","1","Appointment","2020-02-01","18:43:00","10","","2","0","","0","0","0","3","","2020-02-01 18:43:22","");
INSERT INTO tbl_appointment_master VALUES("2620","202002012","202002012","16","New","1","8720","9680","1","Appointment","2020-02-01","18:47:00","5","","1","0","","0","0","0","3","","2020-02-01 18:47:37","");
INSERT INTO tbl_appointment_master VALUES("2621","202002013","202002013","16","Old","1","8283","9243","1","Appointment","2020-02-02","11:00:00","10","","2","4","","0","0","0","3","","2020-02-02 10:26:33","2020-02-02 12:47:38");
INSERT INTO tbl_appointment_master VALUES("2622","202002014","202002014","16","Old","1","8652","9612","1","Appointment","2020-02-02","12:00:00","10","","2","3","","0","0","0","3","","2020-02-02 10:26:47","2020-02-02 14:44:32");
INSERT INTO tbl_appointment_master VALUES("2623","202002015","202002015","16","Old","1","6289","7161","1","Appointment","2020-02-02","16:00:00","10","","2","3","","0","0","0","3","","2020-02-02 10:27:05","2020-02-02 19:07:46");
INSERT INTO tbl_appointment_master VALUES("2624","202002016","202002016","16","New","1","8721","9681","1","Appointment","2020-02-02","12:42:00","5","","1","3","","0","0","0","3","","2020-02-02 12:43:49","2020-02-02 14:44:34");
INSERT INTO tbl_appointment_master VALUES("2625","202002017","202002017","16","Old","1","6883","7755","1","Appointment","2020-02-02","13:30:00","10","","2","4","","0","0","0","3","","2020-02-02 13:30:30","2020-02-02 14:44:38");
INSERT INTO tbl_appointment_master VALUES("2626","202002018","202002018","16","Old","1","5370","5370","1","Appointment","2020-02-02","13:45:00","10","","2","3","","0","0","0","3","","2020-02-02 13:34:05","2020-02-02 19:07:40");
INSERT INTO tbl_appointment_master VALUES("2627","202002019","202002019","16","New","1","8722","9682","1","Appointment","2020-02-02","14:28:00","5","","1","3","","0","0","0","3","","2020-02-02 14:30:56","2020-02-02 19:07:42");
INSERT INTO tbl_appointment_master VALUES("2628","202002020","202002020","16","New","1","8723","9683","1","Appointment","2020-02-02","15:28:00","5","","1","3","","0","0","0","3","","2020-02-02 15:29:31","2020-02-02 19:07:43");
INSERT INTO tbl_appointment_master VALUES("2629","202002021","202002021","16","New","1","8724","9684","1","Appointment","2020-02-02","18:24:00","5","","1","3","","0","0","0","3","","2020-02-02 18:26:44","2020-02-02 19:07:52");
INSERT INTO tbl_appointment_master VALUES("2630","202002022","202002022","16","New","1","8725","9685","1","Appointment","2020-02-02","19:10:00","5","","1","0","","0","0","0","3","","2020-02-02 19:11:18","");
INSERT INTO tbl_appointment_master VALUES("2631","202002023","202002023","16","Old","1","5506","5506","1","Appointment","2020-02-04","11:00:00","10","","2","0","","0","0","0","3","","2020-02-04 10:41:43","");
INSERT INTO tbl_appointment_master VALUES("2632","202002024","202002024","16","Old","1","4825","4825","1","Appointment","2020-02-04","16:00:00","10","","2","4","","0","0","0","3","","2020-02-04 10:42:12","2020-02-04 15:31:35");
INSERT INTO tbl_appointment_master VALUES("2633","202002025","202002025","16","Old","2","8647","9607","1","Appointment","2020-02-04","11:00:00","10","","2","0","","0","0","0","3","","2020-02-04 10:42:39","");
INSERT INTO tbl_appointment_master VALUES("2634","202002026","202002026","16","Old","2","8506","9466","1","Appointment","2020-02-04","18:00:00","10","","2","0","","0","0","0","3","","2020-02-04 10:42:57","");
INSERT INTO tbl_appointment_master VALUES("2635","202002027","202002027","16","Old","1","8695","9655","1","Appointment","2020-02-04","11:23:00","10","","2","0","","0","0","0","3","","2020-02-04 11:23:25","");
INSERT INTO tbl_appointment_master VALUES("2636","202002028","202002028","16","Old","1","7280","8242","1","Appointment","2020-02-04","15:00:00","10","","2","0","","0","0","0","3","","2020-02-04 11:37:20","");
INSERT INTO tbl_appointment_master VALUES("2637","202002029","202002029","16","Old","2","4533","4533","1","Appointment","2020-02-04","13:42:00","10","","2","0","","0","0","0","3","","2020-02-04 13:42:11","");
INSERT INTO tbl_appointment_master VALUES("2638","202002030","202002030","16","Old","1","3740","3740","1","Appointment","2020-02-04","15:31:00","10","","2","0","","0","0","0","3","","2020-02-04 15:31:28","");
INSERT INTO tbl_appointment_master VALUES("2639","202002031","202002031","16","New","2","8726","9686","1","Appointment","2020-02-04","18:14:00","5","","1","0","","0","0","0","3","","2020-02-04 18:15:19","");
INSERT INTO tbl_appointment_master VALUES("2640","202002032","202002032","16","Old","2","8032","8992","1","Appointment","2020-02-04","18:15:00","10","","2","0","","0","0","0","3","","2020-02-04 18:33:59","");
INSERT INTO tbl_appointment_master VALUES("2641","202002033","202002033","16","New","2","8727","9687","1","Appointment","2020-02-04","19:01:00","5","","1","0","","0","0","0","3","","2020-02-04 19:01:59","");
INSERT INTO tbl_appointment_master VALUES("2642","202002034","202002034","16","New","2","8728","9688","1","Appointment","2020-02-04","19:03:00","5","","1","0","","0","0","0","3","","2020-02-04 19:04:01","");
INSERT INTO tbl_appointment_master VALUES("2643","202002035","202002035","16","New","2","8729","9689","1","Appointment","2020-02-04","19:12:00","5","","1","0","","0","0","0","3","","2020-02-04 19:14:55","");
INSERT INTO tbl_appointment_master VALUES("2644","202002036","202002036","16","Old","1","4001","4001","1","Appointment","2020-02-05","11:44:00","10","","2","3","","0","0","0","3","","2020-02-05 11:45:12","2020-02-05 18:05:09");
INSERT INTO tbl_appointment_master VALUES("2645","202002037","202002037","16","Old","1","7436","8398","1","Appointment","2020-02-05","16:00:00","10","","2","3","","0","0","0","3","","2020-02-05 12:01:23","2020-02-05 18:05:13");
INSERT INTO tbl_appointment_master VALUES("2646","202002038","202002038","16","Old","2","6650","7522","1","Appointment","2020-02-05","16:00:00","10","","2","3","","0","0","0","3","","2020-02-05 12:02:14","2020-02-05 17:29:15");
INSERT INTO tbl_appointment_master VALUES("2647","202002039","202002039","16","New","1","8736","9696","1","Appointment","2020-02-05","16:19:00","5","","1","3","","0","0","0","3","","2020-02-05 16:19:54","2020-02-05 18:05:15");
INSERT INTO tbl_appointment_master VALUES("2648","202002040","202002040","16","Old","2","7436","8398","1","Appointment","2020-02-05","16:34:00","10","","2","3","","0","0","0","3","","2020-02-05 16:35:13","2020-02-05 17:29:18");
INSERT INTO tbl_appointment_master VALUES("2649","202002041","202002041","16","Old","2","8736","9696","1","Appointment","2020-02-05","16:35:00","10","","1","3","","0","0","0","3","","2020-02-05 16:35:24","2020-02-05 17:29:23");
INSERT INTO tbl_appointment_master VALUES("2650","202002042","202002042","16","New","2","8737","9697","1","Appointment","2020-02-05","16:39:00","5","","1","3","","0","0","0","3","","2020-02-05 16:40:19","2020-02-05 18:04:56");
INSERT INTO tbl_appointment_master VALUES("2651","202002043","202002043","16","New","2","8738","9698","1","Appointment","2020-02-05","16:41:00","5","","1","3","","0","0","0","3","","2020-02-05 16:42:20","2020-02-05 18:04:53");
INSERT INTO tbl_appointment_master VALUES("2652","202002044","202002044","16","New","2","8739","9699","1","Appointment","2020-02-05","17:55:00","5","","1","3","","0","0","0","3","","2020-02-05 17:56:33","2020-02-05 18:04:59");
INSERT INTO tbl_appointment_master VALUES("2653","202002045","202002045","16","New","2","8740","9700","1","Appointment","2020-02-05","19:21:00","5","","1","0","","0","0","0","3","","2020-02-05 19:21:53","");
INSERT INTO tbl_appointment_master VALUES("2654","202002046","202002046","16","Old","1","8740","9700","1","Appointment","2020-02-05","19:22:00","10","","1","0","","0","0","0","3","","2020-02-05 19:22:40","");
INSERT INTO tbl_appointment_master VALUES("2655","202002047","202002047","16","Old","1","5584","5584","1","Appointment","2020-02-06","12:00:00","10","","2","3","","0","0","0","3","","2020-02-06 10:49:14","2020-02-06 16:26:44");
INSERT INTO tbl_appointment_master VALUES("2656","202002048","202002048","16","Old","2","8545","9505","1","Appointment","2020-02-06","12:48:00","10","","2","0","","0","0","0","3","","2020-02-06 12:48:21","");
INSERT INTO tbl_appointment_master VALUES("2657","202002049","202002049","16","Old","1","7508","8470","1","Appointment","2020-02-06","18:00:00","10","","2","0","","0","0","0","3","","2020-02-06 16:26:39","");
INSERT INTO tbl_appointment_master VALUES("2658","202002050","202002050","16","New","2","8741","9701","1","Appointment","2020-02-06","17:52:00","5","","1","0","","0","0","0","3","","2020-02-06 17:53:37","");
INSERT INTO tbl_appointment_master VALUES("2659","202002051","202002051","16","Old","1","8624","9584","1","Appointment","2020-02-06","18:30:00","10","","2","3","","0","0","0","3","","2020-02-06 18:00:18","2020-02-06 18:37:00");
INSERT INTO tbl_appointment_master VALUES("2660","202002052","202002052","16","Old","2","7594","8556","1","Appointment","2020-02-06","18:54:00","10","","2","0","","0","0","0","3","","2020-02-06 18:54:34","");
INSERT INTO tbl_appointment_master VALUES("2661","202002053","202002053","16","Old","1","8233","9193","1","Appointment","2020-02-07","12:45:00","10","","2","0","","0","0","0","3","","2020-02-07 12:30:56","");
INSERT INTO tbl_appointment_master VALUES("2662","202002054","202002054","16","Old","1","5138","5138","1","Appointment","2020-02-07","13:00:00","10","","2","0","","0","0","0","3","","2020-02-07 12:31:22","");
INSERT INTO tbl_appointment_master VALUES("2663","202002055","202002055","16","Old","2","2018","2018","1","Appointment","2020-02-07","13:00:00","10","","2","3","","0","0","0","3","","2020-02-07 12:32:09","2020-02-07 16:34:15");
INSERT INTO tbl_appointment_master VALUES("2664","202002056","202002056","16","Old","2","8499","9459","1","Appointment","2020-02-07","14:00:00","10","","2","3","","0","0","0","3","","2020-02-07 12:32:37","2020-02-07 16:34:17");
INSERT INTO tbl_appointment_master VALUES("2665","202002057","202002057","16","New","1","8744","9704","1","Appointment","2020-02-07","12:47:00","5","","1","0","","0","0","0","3","","2020-02-07 12:48:01","");
INSERT INTO tbl_appointment_master VALUES("2666","202002058","202002058","16","Old","2","7364","8326","1","Appointment","2020-02-07","15:42:00","10","","2","3","","0","0","0","3","","2020-02-07 15:43:22","2020-02-07 18:49:17");
INSERT INTO tbl_appointment_master VALUES("2667","202002059","202002059","16","New","2","8745","9705","1","Appointment","2020-02-07","18:37:00","5","","1","0","","0","0","0","3","","2020-02-07 18:37:43","");
INSERT INTO tbl_appointment_master VALUES("2668","202002060","202002060","16","Old","2","7001","7873","1","Appointment","2020-02-08","11:22:00","10","","2","3","","0","0","0","3","","2020-02-08 11:22:15","2020-02-08 12:55:30");
INSERT INTO tbl_appointment_master VALUES("2669","202002061","202002061","16","Old","2","8680","9640","1","Appointment","2020-02-08","11:22:00","10","","2","3","","0","0","0","3","","2020-02-08 11:22:28","2020-02-08 12:55:32");
INSERT INTO tbl_appointment_master VALUES("2670","202002062","202002062","16","Old","2","6355","7227","1","Appointment","2020-02-08","11:22:00","10","","2","0","","0","0","0","3","","2020-02-08 11:22:45","");
INSERT INTO tbl_appointment_master VALUES("2671","202002063","202002063","16","Old","2","8159","9119","1","Appointment","2020-02-08","16:00:00","10","","2","0","","0","0","0","3","","2020-02-08 11:23:21","");
INSERT INTO tbl_appointment_master VALUES("2672","202002064","202002064","16","Old","2","5967","5967","1","Appointment","2020-02-08","11:53:00","10","","2","3","","0","0","0","3","","2020-02-08 11:53:42","2020-02-08 12:55:35");
INSERT INTO tbl_appointment_master VALUES("2673","202002065","202002065","16","Old","2","8699","9659","1","Appointment","2020-02-08","14:51:00","10","","2","0","","0","0","0","3","","2020-02-08 14:52:00","");
INSERT INTO tbl_appointment_master VALUES("2674","202002066","202002066","16","Old","1","8263","9223","1","Appointment","2020-02-11","11:30:00","10","","2","0","","0","0","0","3","","2020-02-11 11:02:29","");
INSERT INTO tbl_appointment_master VALUES("2675","202002067","202002067","16","Old","1","8740","9700","1","Appointment","2020-02-11","17:00:00","10","","1","0","","0","0","0","3","","2020-02-11 11:16:16","");
INSERT INTO tbl_appointment_master VALUES("2676","202002068","202002068","16","New","2","8750","9710","1","Appointment","2020-02-11","12:02:00","5","","1","0","","0","0","0","3","","2020-02-11 12:03:34","");
INSERT INTO tbl_appointment_master VALUES("2677","202002069","202002069","16","New","1","8751","9711","1","Appointment","2020-02-11","17:07:00","5","","1","0","","0","0","0","3","","2020-02-11 17:08:01","");
INSERT INTO tbl_appointment_master VALUES("2678","202002070","202002070","16","New","1","8752","9712","1","Appointment","2020-02-11","17:25:00","5","","1","0","","0","0","0","3","","2020-02-11 17:26:08","");
INSERT INTO tbl_appointment_master VALUES("2679","202002071","202002071","16","New","2","8753","9713","1","Appointment","2020-02-11","18:59:00","5","","1","0","","0","0","0","3","","2020-02-11 19:00:51","");
INSERT INTO tbl_appointment_master VALUES("2680","202002072","202002072","16","Old","1","8045","9005","1","Appointment","2020-02-12","11:00:00","10","","2","0","","0","0","0","3","","2020-02-12 10:57:46","");
INSERT INTO tbl_appointment_master VALUES("2681","202002073","202002073","16","Old","1","8453","9413","1","Appointment","2020-02-12","12:00:00","10","","2","0","","0","0","0","3","","2020-02-12 10:58:06","");
INSERT INTO tbl_appointment_master VALUES("2682","202002074","202002074","16","Old","1","4007","4007","1","Appointment","2020-02-12","12:00:00","10","","2","0","","0","0","0","3","","2020-02-12 10:58:23","");
INSERT INTO tbl_appointment_master VALUES("2683","202002075","202002075","16","Old","1","7208","8170","1","Appointment","2020-02-12","15:30:00","10","","2","0","","0","0","0","3","","2020-02-12 10:58:41","");
INSERT INTO tbl_appointment_master VALUES("2684","202002076","202002076","16","Old","1","8061","9021","1","Appointment","2020-02-12","16:00:00","10","","2","0","","0","0","0","3","","2020-02-12 10:59:02","");
INSERT INTO tbl_appointment_master VALUES("2685","202002077","202002077","16","Old","1","729","729","1","Appointment","2020-02-12","17:30:00","10","","2","0","","0","0","0","3","","2020-02-12 10:59:34","");
INSERT INTO tbl_appointment_master VALUES("2686","202002078","202002078","16","Old","1","8452","9412","1","Appointment","2020-02-12","11:47:00","10","","2","0","","0","0","0","3","","2020-02-12 11:47:54","");
INSERT INTO tbl_appointment_master VALUES("2687","202002079","202002079","16","New","2","8754","9714","1","Appointment","2020-02-12","16:03:00","5","","1","0","","0","0","0","3","","2020-02-12 16:04:29","");
INSERT INTO tbl_appointment_master VALUES("2688","202002080","202002080","16","Old","1","7688","8648","1","Appointment","2020-02-13","10:45:00","10","","2","2","","0","0","0","3","","2020-02-13 10:32:20","2020-02-13 12:46:09");
INSERT INTO tbl_appointment_master VALUES("2689","202002081","202002081","16","New","1","8759","9719","1","Appointment","2020-02-13","11:30:00","5","","1","0","","0","0","0","3","","2020-02-13 11:31:00","");
INSERT INTO tbl_appointment_master VALUES("2690","202002082","202002082","16","New","1","8761","9721","1","Appointment","2020-02-13","15:01:00","5","","1","0","","0","0","0","3","","2020-02-13 15:01:43","");
INSERT INTO tbl_appointment_master VALUES("2691","202002083","202002083","16","New","2","8762","9722","1","Appointment","2020-02-13","16:27:00","5","","1","0","","0","0","0","3","","2020-02-13 16:28:37","");
INSERT INTO tbl_appointment_master VALUES("2692","202002084","202002084","16","New","1","8765","9725","1","Appointment","2020-02-14","11:27:00","5","","1","0","","0","0","0","3","","2020-02-14 11:27:35","");
INSERT INTO tbl_appointment_master VALUES("2693","202002085","202002085","16","Old","2","8475","9435","1","Appointment","2020-02-14","13:12:00","10","","2","0","","0","0","0","3","","2020-02-14 13:12:28","");
INSERT INTO tbl_appointment_master VALUES("2694","202002086","202002086","16","New","1","8766","9726","1","Appointment","2020-02-14","14:47:00","5","","1","0","","0","0","0","3","","2020-02-14 14:47:39","");
INSERT INTO tbl_appointment_master VALUES("2695","202002087","202002087","16","New","1","8767","9727","1","Appointment","2020-02-14","16:16:00","5","","1","0","","0","0","0","3","","2020-02-14 16:17:18","");
INSERT INTO tbl_appointment_master VALUES("2696","202002088","202002088","16","Old","1","6015","6015","1","Appointment","2020-02-14","17:35:00","10","","2","0","","0","0","0","3","","2020-02-14 17:35:47","");
INSERT INTO tbl_appointment_master VALUES("2697","202002089","202002089","16","Old","2","7814","8774","1","Appointment","2020-02-14","18:30:00","10","","2","0","","0","0","0","3","","2020-02-14 17:58:04","");
INSERT INTO tbl_appointment_master VALUES("2698","202002090","202002090","16","Old","2","8003","8963","1","Appointment","2020-02-15","10:30:00","10","","2","3","","0","0","0","3","","2020-02-15 10:07:29","2020-02-15 13:24:24");
INSERT INTO tbl_appointment_master VALUES("2699","202002091","202002091","16","Old","2","6145","7017","1","Appointment","2020-02-15","10:07:00","10","","2","3","","0","0","0","3","","2020-02-15 11:01:06","2020-02-15 13:24:19");
INSERT INTO tbl_appointment_master VALUES("2700","202002092","202002092","16","Old","2","6306","7178","1","Appointment","2020-02-15","11:01:00","10","","2","3","","0","0","0","3","","2020-02-15 11:01:24","2020-02-15 13:24:27");
INSERT INTO tbl_appointment_master VALUES("2701","202002093","202002093","16","Old","1","8003","8963","1","Appointment","2020-02-15","11:25:00","10","","2","0","","0","0","0","3","","2020-02-15 11:25:41","");
INSERT INTO tbl_appointment_master VALUES("2702","202002094","202002094","16","Old","1","8767","9727","1","Appointment","2020-02-15","11:25:00","10","","2","0","","0","0","0","3","","2020-02-15 11:26:33","");
INSERT INTO tbl_appointment_master VALUES("2703","202002095","202002095","16","Old","1","5123","5123","1","Appointment","2020-02-15","11:26:00","10","","2","0","","0","0","0","3","","2020-02-15 11:30:04","");
INSERT INTO tbl_appointment_master VALUES("2704","202002096","202002096","16","Old","1","8759","9719","1","Appointment","2020-02-15","13:02:00","10","","2","0","","0","0","0","3","","2020-02-15 13:03:41","");
INSERT INTO tbl_appointment_master VALUES("2705","202002097","202002097","16","New","2","8768","9728","1","Appointment","2020-02-15","13:10:00","5","","1","3","","0","0","0","3","","2020-02-15 13:11:30","2020-02-15 13:24:29");
INSERT INTO tbl_appointment_master VALUES("2706","202002098","202002098","16","Old","2","8314","9274","1","Appointment","2020-02-15","18:30:00","10","","2","0","","0","0","0","3","","2020-02-15 13:24:47","");
INSERT INTO tbl_appointment_master VALUES("2707","202002099","202002099","16","Old","2","8282","9242","1","Appointment","2020-02-15","14:43:00","10","","2","3","","0","0","0","3","","2020-02-15 14:43:49","2020-02-15 15:09:00");
INSERT INTO tbl_appointment_master VALUES("2708","202002100","202002100","16","New","2","8769","9729","1","Appointment","2020-02-15","15:34:00","5","","1","0","","0","0","0","3","","2020-02-15 15:35:27","");
INSERT INTO tbl_appointment_master VALUES("2709","202002101","202002101","16","Old","1","7706","8666","1","Appointment","2020-02-16","17:30:00","10","","2","0","","0","0","0","3","","2020-02-16 12:10:00","");
INSERT INTO tbl_appointment_master VALUES("2710","202002102","202002102","16","Old","1","6616","7488","1","Appointment","2020-02-16","17:00:00","10","","2","3","","0","0","0","3","","2020-02-16 12:10:15","2020-02-16 16:52:02");
INSERT INTO tbl_appointment_master VALUES("2711","202002103","202002103","16","Old","1","8727","9687","1","Appointment","2020-02-16","16:00:00","10","","2","3","","0","0","0","3","","2020-02-16 14:47:11","2020-02-16 16:42:43");
INSERT INTO tbl_appointment_master VALUES("2712","202002104","202002104","16","New","1","8770","9730","1","Appointment","2020-02-16","18:15:00","5","","1","0","","0","0","0","3","","2020-02-16 18:16:20","");
INSERT INTO tbl_appointment_master VALUES("2713","202002105","202002105","16","Old","1","8007","8967","1","Appointment","2020-02-16","18:16:00","10","","2","0","","0","0","0","3","","2020-02-16 18:18:51","");
INSERT INTO tbl_appointment_master VALUES("2714","202002106","202002106","16","New","1","8771","9731","1","Appointment","2020-02-16","18:55:00","5","","1","0","","0","0","0","3","","2020-02-16 18:56:18","");
INSERT INTO tbl_appointment_master VALUES("2715","202002107","202002107","16","New","1","8772","9732","1","Appointment","2020-02-18","11:06:00","5","","1","3","","0","0","0","3","","2020-02-18 11:06:44","2020-02-18 19:23:43");
INSERT INTO tbl_appointment_master VALUES("2716","202002108","202002108","16","Old","1","8721","9681","1","Appointment","2020-02-18","19:00:00","10","","2","3","","0","0","0","3","","2020-02-18 11:29:55","2020-02-18 19:24:27");
INSERT INTO tbl_appointment_master VALUES("2717","202002109","202002109","16","Old","1","6015","6015","1","Appointment","2020-02-18","19:30:00","10","","2","4","","0","0","0","3","","2020-02-18 11:30:10","2020-02-18 19:25:07");
INSERT INTO tbl_appointment_master VALUES("2718","202002110","202002110","16","Old","1","1007","1007","1","Appointment","2020-02-18","14:00:00","10","","2","3","","0","0","0","3","","2020-02-18 11:30:27","2020-02-18 19:23:53");
INSERT INTO tbl_appointment_master VALUES("2719","202002111","202002111","16","Old","1","3386","3386","1","Appointment","2020-02-18","13:00:00","10","","2","3","","0","0","0","3","","2020-02-18 11:30:43","2020-02-18 19:23:48");
INSERT INTO tbl_appointment_master VALUES("2720","202002112","202002112","16","Old","1","8039","8999","1","Appointment","2020-02-18","11:30:00","10","","2","3","","0","0","0","3","","2020-02-18 12:07:23","2020-02-18 19:23:46");
INSERT INTO tbl_appointment_master VALUES("2721","202002113","202002113","16","Old","1","2018","2018","1","Appointment","2020-02-18","13:18:00","10","","2","3","","0","0","0","3","","2020-02-18 13:18:56","2020-02-18 19:23:51");
INSERT INTO tbl_appointment_master VALUES("2722","202002114","202002114","16","Old","1","7264","8226","1","Appointment","2020-02-18","18:00:00","10","","2","4","","0","0","0","3","","2020-02-18 16:39:52","2020-02-18 19:23:57");
INSERT INTO tbl_appointment_master VALUES("2723","202002115","202002115","16","New","1","8773","9733","1","Appointment","2020-02-18","18:17:00","5","","1","3","","0","0","0","3","","2020-02-18 18:17:50","2020-02-18 19:23:59");
INSERT INTO tbl_appointment_master VALUES("2724","202002116","202002116","16","Old","1","1409","1409","1","Appointment","2020-02-18","18:31:00","10","","2","3","","0","0","0","3","","2020-02-18 18:31:19","2020-02-18 19:24:22");
INSERT INTO tbl_appointment_master VALUES("2725","202002117","202002117","16","Old","1","1407","1407","1","Appointment","2020-02-18","18:31:00","10","","2","3","","0","0","0","3","","2020-02-18 18:31:35","2020-02-18 19:24:23");
INSERT INTO tbl_appointment_master VALUES("2727","202002118","202002118","16","Old","2","8698","9658","1","Appointment","2020-02-19","14:00:00","10","","2","3","","0","0","0","3","","2020-02-19 13:17:34","2020-02-19 20:07:00");
INSERT INTO tbl_appointment_master VALUES("2728","202002119","202002119","16","Old","2","3526","3526","1","Appointment","2020-02-19","16:00:00","10","","2","3","","0","0","0","3","","2020-02-19 13:17:57","2020-02-19 20:07:06");
INSERT INTO tbl_appointment_master VALUES("2729","202002120","202002120","16","Old","1","8366","9326","1","Appointment","2020-02-19","14:15:00","10","","2","3","","0","0","0","3","","2020-02-19 14:15:57","2020-02-19 19:15:35");
INSERT INTO tbl_appointment_master VALUES("2730","202002121","202002121","16","Old","1","8369","9329","1","Appointment","2020-02-19","14:15:00","10","","2","3","","0","0","0","3","","2020-02-19 14:16:18","2020-02-19 19:15:38");
INSERT INTO tbl_appointment_master VALUES("2731","202002122","202002122","16","New","2","8774","9734","1","Appointment","2020-02-19","15:09:00","5","","1","3","","0","0","0","3","","2020-02-19 15:09:57","2020-02-19 20:07:02");
INSERT INTO tbl_appointment_master VALUES("2732","202002123","202002123","16","New","2","8775","9735","1","Appointment","2020-02-19","15:10:00","5","","1","3","","0","0","0","3","","2020-02-19 15:10:31","2020-02-19 20:07:04");
INSERT INTO tbl_appointment_master VALUES("2733","202002124","202002124","16","Old","1","6015","6015","1","Appointment","2020-02-19","19:14:00","10","","2","3","","0","0","0","3","","2020-02-19 19:14:15","2020-02-19 20:06:51");
INSERT INTO tbl_appointment_master VALUES("2734","202002125","202002125","16","New","1","8776","9736","1","Appointment","2020-02-19","19:19:00","5","","1","3","","0","0","0","3","","2020-02-19 19:20:30","2020-02-19 20:06:53");
INSERT INTO tbl_appointment_master VALUES("2735","202002126","202002126","16","Old","1","7386","8348","1","Appointment","2020-02-20","11:29:00","10","","2","3","","0","0","0","3","","2020-02-20 11:30:07","2020-02-20 14:08:49");
INSERT INTO tbl_appointment_master VALUES("2736","202002127","202002127","16","Old","1","7042","8004","1","Appointment","2020-02-20","17:30:00","10","","2","2","","0","0","0","3","","2020-02-20 12:10:46","2020-02-20 19:36:12");
INSERT INTO tbl_appointment_master VALUES("2737","202002128","202002128","16","Old","2","7380","8342","1","Appointment","2020-02-20","14:00:00","10","","2","3","","0","0","0","3","","2020-02-20 12:11:08","2020-02-20 14:26:05");
INSERT INTO tbl_appointment_master VALUES("2738","202002129","202002129","16","Old","1","6363","7235","1","Appointment","2020-02-20","14:00:00","10","","2","3","","0","0","0","3","","2020-02-20 12:11:50","2020-02-20 19:36:09");
INSERT INTO tbl_appointment_master VALUES("2739","202002130","202002130","16","Old","1","8512","9472","1","Appointment","2020-02-20","18:30:00","10","","2","3","","0","0","0","3","","2020-02-20 12:12:14","2020-02-20 19:36:14");
INSERT INTO tbl_appointment_master VALUES("2740","202002131","202002131","16","New","1","8777","9737","1","Appointment","2020-02-20","12:20:00","5","","1","3","","0","0","0","3","","2020-02-20 12:20:33","2020-02-20 14:08:54");
INSERT INTO tbl_appointment_master VALUES("2741","202002132","202002132","16","Old","2","8648","9608","1","Appointment","2020-02-20","12:27:00","10","","2","3","","0","0","0","3","","2020-02-20 12:28:00","2020-02-20 14:26:03");
INSERT INTO tbl_appointment_master VALUES("2742","202002133","202002133","16","Old","1","7688","8648","1","Appointment","2020-02-20","13:03:00","10","","2","3","","0","0","0","3","","2020-02-20 13:04:03","2020-02-20 19:36:07");
INSERT INTO tbl_appointment_master VALUES("2743","202002134","202002134","16","Old","2","8372","9332","1","Appointment","2020-02-20","14:25:00","10","","2","3","","0","0","0","3","","2020-02-20 14:25:59","2020-02-20 14:26:07");
INSERT INTO tbl_appointment_master VALUES("2744","202002135","202002135","16","New","1","8778","9738","1","Appointment","2020-02-20","18:41:00","5","","1","3","","0","0","0","3","","2020-02-20 18:43:32","2020-02-20 19:36:16");
INSERT INTO tbl_appointment_master VALUES("2745","202002136","202002136","16","New","1","8779","9739","1","Appointment","2020-02-20","19:51:00","5","","1","0","","0","0","0","3","","2020-02-20 19:52:09","");
INSERT INTO tbl_appointment_master VALUES("2746","202002137","202002137","16","Old","1","7508","8470","1","Appointment","2020-02-21","17:30:00","10","","2","0","","0","0","0","3","","2020-02-21 10:15:21","");
INSERT INTO tbl_appointment_master VALUES("2747","202002138","202002138","16","Old","1","4277","4277","1","Appointment","2020-02-21","12:30:00","10","","2","3","","0","0","0","3","","2020-02-21 10:15:36","2020-02-21 15:12:34");
INSERT INTO tbl_appointment_master VALUES("2748","202002139","202002139","16","Old","1","8778","9738","1","Appointment","2020-02-21","13:30:00","10","","2","3","","0","0","0","3","","2020-02-21 10:15:50","2020-02-21 15:12:36");
INSERT INTO tbl_appointment_master VALUES("2749","202002140","202002140","16","Old","1","7184","8146","1","Appointment","2020-02-21","17:00:00","10","","2","0","","0","0","0","3","","2020-02-21 10:16:02","");
INSERT INTO tbl_appointment_master VALUES("2750","202002141","202002141","16","Old","1","4","4","1","Appointment","2020-02-21","12:29:00","10","","2","3","","0","0","0","3","","2020-02-21 12:30:11","2020-02-21 15:12:32");
INSERT INTO tbl_appointment_master VALUES("2751","202002142","202002142","16","Old","1","2953","2953","1","Appointment","2020-02-21","13:37:00","10","","2","0","","0","0","0","3","","2020-02-21 13:39:41","");
INSERT INTO tbl_appointment_master VALUES("2752","202002143","202002143","16","New","1","8780","9740","1","Appointment","2020-02-21","15:06:00","5","","1","0","","0","0","0","3","","2020-02-21 15:09:34","");
INSERT INTO tbl_appointment_master VALUES("2753","202002144","202002144","16","New","1","8781","9741","1","Appointment","2020-02-21","17:49:00","5","","1","0","","0","0","0","3","","2020-02-21 17:50:39","");
INSERT INTO tbl_appointment_master VALUES("2754","202002145","202002145","16","Old","1","6539","7411","1","Appointment","2020-02-21","19:11:00","10","","2","0","","0","0","0","3","","2020-02-21 19:12:02","");
INSERT INTO tbl_appointment_master VALUES("2755","202002146","202002146","16","Old","1","6071","6071","1","Appointment","2020-02-22","17:30:00","10","","2","4","","0","0","0","3","","2020-02-22 10:24:05","2020-02-22 16:55:45");
INSERT INTO tbl_appointment_master VALUES("2756","202002147","202002147","16","Old","1","2164","2164","1","Appointment","2020-02-22","13:30:00","10","","2","3","","0","0","0","3","","2020-02-22 10:27:16","2020-02-22 16:55:39");
INSERT INTO tbl_appointment_master VALUES("2757","202002148","202002148","16","Old","1","4573","4573","1","Appointment","2020-02-22","17:30:00","10","","2","4","","0","0","0","3","","2020-02-22 10:28:49","2020-02-22 16:55:51");
INSERT INTO tbl_appointment_master VALUES("2758","202002149","202002149","16","Old","1","7184","8146","1","Appointment","2020-02-22","23:30:00","10","","2","3","","0","0","0","3","","2020-02-22 10:29:22","2020-02-22 16:55:56");
INSERT INTO tbl_appointment_master VALUES("2759","202002150","202002150","16","Old","1","7508","8470","1","Appointment","2020-02-22","18:00:00","10","","2","0","","0","0","0","3","","2020-02-22 10:29:39","");
INSERT INTO tbl_appointment_master VALUES("2760","202002151","202002151","16","Old","2","8378","9338","1","Appointment","2020-02-22","11:30:00","10","","2","3","","0","0","0","3","","2020-02-22 10:30:08","2020-02-22 12:25:30");
INSERT INTO tbl_appointment_master VALUES("2761","202002152","202002152","16","Old","2","8159","9119","1","Appointment","2020-02-22","13:30:00","10","","2","4","","0","0","0","3","","2020-02-22 10:30:24","2020-02-22 14:18:16");
INSERT INTO tbl_appointment_master VALUES("2762","202002153","202002153","16","Old","2","7340","8302","1","Appointment","2020-02-22","14:00:00","10","","2","3","","0","0","0","3","","2020-02-22 10:30:41","2020-02-22 14:18:19");
INSERT INTO tbl_appointment_master VALUES("2763","202002154","202002154","16","Old","2","8691","9651","1","Appointment","2020-02-22","15:30:00","10","","2","0","","0","0","0","3","","2020-02-22 10:30:59","");
INSERT INTO tbl_appointment_master VALUES("2764","202002155","202002155","16","Old","1","5121","5121","1","Appointment","2020-02-22","18:00:00","10","","2","0","","0","0","0","3","","2020-02-22 11:25:34","");
INSERT INTO tbl_appointment_master VALUES("2765","202002156","202002156","16","Old","2","7667","8627","1","Appointment","2020-02-22","11:27:00","10","","2","3","","0","0","0","3","","2020-02-22 11:36:45","2020-02-22 12:25:33");
INSERT INTO tbl_appointment_master VALUES("2766","202002157","202002157","16","Old","2","8659","9619","1","Appointment","2020-02-22","14:30:00","10","","2","0","","0","0","0","3","","2020-02-22 12:25:23","");
INSERT INTO tbl_appointment_master VALUES("2767","202002158","202002158","16","Old","2","8667","9627","1","Appointment","2020-02-22","12:25:00","10","","2","3","","0","0","0","3","","2020-02-22 12:34:27","2020-02-22 14:18:14");
INSERT INTO tbl_appointment_master VALUES("2769","202002160","202002160","16","Old","1","8712","9672","1","Appointment","2020-02-22","13:24:00","10","","2","3","","0","0","0","3","","2020-02-22 13:25:12","2020-02-22 16:55:38");
INSERT INTO tbl_appointment_master VALUES("2771","202002161","202002161","16","New","2","8782","9742","1","Appointment","2020-02-22","15:34:00","5","","1","0","","0","0","0","3","","2020-02-22 15:35:53","");
INSERT INTO tbl_appointment_master VALUES("2772","202002162","202002162","16","Old","1","6273","7145","1","Appointment","2020-02-22","16:54:00","10","","2","0","","0","0","0","3","","2020-02-22 16:55:20","");
INSERT INTO tbl_appointment_master VALUES("2773","202002163","202002163","16","New","1","8783","9743","1","Appointment","2020-02-23","11:54:00","5","","1","0","","0","0","0","3","","2020-02-23 11:55:13","");
INSERT INTO tbl_appointment_master VALUES("2774","202002164","202002164","16","New","1","8784","9744","1","Appointment","2020-02-23","12:29:00","5","","1","0","","0","0","0","3","","2020-02-23 12:30:03","");
INSERT INTO tbl_appointment_master VALUES("2775","202002165","202002165","16","New","1","8785","9745","1","Appointment","2020-02-25","11:48:00","5","","1","3","","0","0","0","3","","2020-02-25 11:54:29","2020-02-25 17:57:21");
INSERT INTO tbl_appointment_master VALUES("2776","202002166","202002166","16","Old","1","8759","9719","1","Appointment","2020-02-25","16:03:00","10","","2","3","","0","0","0","3","","2020-02-25 16:03:59","2020-02-25 17:57:23");
INSERT INTO tbl_appointment_master VALUES("2777","202002167","202002167","16","Old","1","4573","4573","1","Appointment","2020-02-25","16:12:00","10","","2","3","","0","0","0","3","","2020-02-25 16:12:17","2020-02-25 17:57:25");
INSERT INTO tbl_appointment_master VALUES("2778","202002168","202002168","16","New","1","8786","9746","1","Appointment","2020-02-25","17:25:00","5","","1","3","","0","0","0","3","","2020-02-25 17:27:16","2020-02-25 17:57:28");
INSERT INTO tbl_appointment_master VALUES("2779","202002169","202002169","16","Old","1","7280","8242","1","Appointment","2020-02-25","17:27:00","10","","2","0","","0","0","0","3","","2020-02-25 17:56:03","");
INSERT INTO tbl_appointment_master VALUES("2780","202002170","202002170","16","Old","1","5489","5489","1","Appointment","2020-02-26","03:30:00","10","","2","3","","0","0","0","3","","2020-02-26 11:12:52","2020-02-26 13:26:04");
INSERT INTO tbl_appointment_master VALUES("2781","202002171","202002171","16","Old","1","8411","9371","1","Appointment","2020-02-26","14:00:00","10","","2","3","","0","0","0","3","","2020-02-26 11:39:57","2020-02-26 16:00:49");
INSERT INTO tbl_appointment_master VALUES("2782","202002172","202002172","16","Old","1","7995","8955","1","Appointment","2020-02-26","12:30:00","10","","2","3","","0","0","0","3","","2020-02-26 11:47:47","2020-02-26 16:00:42");
INSERT INTO tbl_appointment_master VALUES("2783","202002173","202002173","16","New","1","8787","9747","1","Appointment","2020-02-26","11:53:00","5","","1","3","","0","0","0","3","","2020-02-26 11:58:25","2020-02-26 13:26:10");
INSERT INTO tbl_appointment_master VALUES("2784","202002174","202002174","16","Old","1","1425","1425","1","Appointment","2020-02-26","11:58:00","10","","2","3","","0","0","0","3","","2020-02-26 12:07:27","2020-02-26 13:26:12");
INSERT INTO tbl_appointment_master VALUES("2785","202002175","202002175","16","New","1","8788","9748","1","Appointment","2020-02-26","12:23:00","5","","1","3","","0","0","0","3","","2020-02-26 12:25:35","2020-02-26 13:26:16");
INSERT INTO tbl_appointment_master VALUES("2786","202002176","202002176","16","Old","1","6166","7038","1","Appointment","2020-02-26","12:28:00","10","","2","3","","0","0","0","3","","2020-02-26 12:56:53","2020-02-26 13:26:19");
INSERT INTO tbl_appointment_master VALUES("2787","202002177","202002177","16","New","1","8789","9749","1","Appointment","2020-02-26","13:22:00","5","","1","3","","0","0","0","3","","2020-02-26 13:22:53","2020-02-26 16:00:44");
INSERT INTO tbl_appointment_master VALUES("2788","202002178","202002178","16","New","1","8790","9750","1","Appointment","2020-02-26","14:41:00","5","","1","3","","0","0","0","3","","2020-02-26 14:42:12","2020-02-26 16:00:51");
INSERT INTO tbl_appointment_master VALUES("2789","202002179","202002179","16","New","1","8791","9751","1","Appointment","2020-02-26","15:41:00","5","","1","3","","0","0","0","3","","2020-02-26 15:42:38","2020-02-26 16:00:54");
INSERT INTO tbl_appointment_master VALUES("2790","202002180","202002180","16","Old","1","7986","8946","1","Appointment","2020-02-26","16:00:00","10","","2","0","","0","0","0","3","","2020-02-26 16:00:29","");
INSERT INTO tbl_appointment_master VALUES("2791","202002181","202002181","16","New","1","8792","9752","1","Appointment","2020-02-26","16:14:00","5","","1","0","","0","0","0","3","","2020-02-26 16:15:20","");
INSERT INTO tbl_appointment_master VALUES("2792","202002182","202002182","16","Old","1","8792","9752","1","Appointment","2020-02-27","13:00:00","10","","2","3","","0","0","0","3","","2020-02-27 11:21:17","2020-02-27 19:20:42");
INSERT INTO tbl_appointment_master VALUES("2793","202002183","202002183","16","New","1","8793","9753","1","Appointment","2020-02-27","11:27:00","5","","1","3","","0","0","0","3","","2020-02-27 11:29:35","2020-02-27 19:20:34");
INSERT INTO tbl_appointment_master VALUES("2794","202002184","202002184","16","Old","1","4904","4904","1","Appointment","2020-02-27","11:29:00","10","","2","3","","0","0","0","3","","2020-02-27 11:33:32","2020-02-27 19:20:37");
INSERT INTO tbl_appointment_master VALUES("2795","202002185","202002185","16","New","1","8794","9754","1","Appointment","2020-02-27","12:31:00","5","","1","3","","0","0","0","3","","2020-02-27 12:33:24","2020-02-27 19:20:39");
INSERT INTO tbl_appointment_master VALUES("2796","202002186","202002186","16","New","2","8795","9755","1","Appointment","2020-02-27","17:50:00","5","","1","3","","0","0","0","3","","2020-02-27 17:53:12","2020-02-27 19:20:25");
INSERT INTO tbl_appointment_master VALUES("2797","202002187","202002187","16","New","2","8796","9756","1","Appointment","2020-02-27","18:47:00","5","","1","3","","0","0","0","3","","2020-02-27 18:49:20","2020-02-27 19:20:27");
INSERT INTO tbl_appointment_master VALUES("2798","202002188","202002188","16","Old","1","8603","9563","1","Appointment","2020-02-28","15:00:00","10","","2","0","","0","0","0","3","","2020-02-28 11:35:33","");
INSERT INTO tbl_appointment_master VALUES("2799","202002189","202002189","16","New","1","8797","9757","1","Appointment","2020-02-28","12:29:00","5","","1","0","","0","0","0","3","","2020-02-28 12:30:33","");
INSERT INTO tbl_appointment_master VALUES("2800","202002190","202002190","16","Old","1","5525","5525","1","Appointment","2020-02-28","12:30:00","10","","2","0","","0","0","0","3","","2020-02-28 12:34:33","");
INSERT INTO tbl_appointment_master VALUES("2801","202002191","202002191","16","Old","1","1887","1887","1","Appointment","2020-02-28","14:10:00","10","","2","0","","0","0","0","3","","2020-02-28 14:10:18","");
INSERT INTO tbl_appointment_master VALUES("2802","202002192","202002192","16","New","1","8798","9758","1","Appointment","2020-02-28","15:08:00","5","","1","0","","0","0","0","3","","2020-02-28 15:10:42","");
INSERT INTO tbl_appointment_master VALUES("2803","202002193","202002193","16","Old","1","7731","8691","1","Appointment","2020-02-28","16:22:00","10","","2","0","","0","0","0","3","","2020-02-28 16:22:32","");
INSERT INTO tbl_appointment_master VALUES("2804","202002194","202002194","16","New","1","8799","9759","1","Appointment","2020-02-28","16:40:00","5","","1","0","","0","0","0","3","","2020-02-28 16:40:48","");
INSERT INTO tbl_appointment_master VALUES("2805","202002195","202002195","16","New","1","8800","9760","1","Appointment","2020-02-29","11:39:00","5","","1","0","","0","0","0","3","","2020-02-29 11:39:27","");
INSERT INTO tbl_appointment_master VALUES("2806","202002196","202002196","16","Old","2","8597","9557","1","Appointment","2020-02-29","12:35:00","10","","2","3","","0","0","0","3","","2020-02-29 12:36:01","2020-02-29 17:51:08");
INSERT INTO tbl_appointment_master VALUES("2807","202002197","202002197","16","Old","2","8680","9640","1","Appointment","2020-02-29","12:36:00","10","","2","0","","0","0","0","3","","2020-02-29 12:41:42","");
INSERT INTO tbl_appointment_master VALUES("2808","202002198","202002198","16","Old","2","5600","5600","1","Appointment","2020-02-29","12:41:00","10","","2","0","","0","0","0","3","","2020-02-29 14:00:13","");
INSERT INTO tbl_appointment_master VALUES("2809","202002199","202002199","16","Old","1","8780","9740","1","Appointment","2020-02-29","18:35:00","10","","1","0","","0","0","0","3","","2020-02-29 18:36:14","");
INSERT INTO tbl_appointment_master VALUES("2810","202003001","202003001","16","Old","1","8543","9503","1","Appointment","2020-03-01","11:00:00","10","","2","3","","0","0","0","3","","2020-03-01 10:47:03","2020-03-01 18:44:49");
INSERT INTO tbl_appointment_master VALUES("2811","202003002","202003002","16","Old","1","2164","2164","1","Appointment","2020-03-01","15:00:00","10","","2","3","","0","0","0","3","","2020-03-01 11:01:52","2020-03-01 18:44:54");
INSERT INTO tbl_appointment_master VALUES("2812","202003003","202003003","16","Old","1","6483","7355","1","Appointment","2020-03-01","16:00:00","10","","2","3","","0","0","0","3","","2020-03-01 11:02:16","2020-03-01 18:44:55");
INSERT INTO tbl_appointment_master VALUES("2813","202003004","202003004","16","Old","1","1425","1425","1","Appointment","2020-03-01","14:09:00","10","","2","3","","0","0","0","3","","2020-03-01 14:09:55","2020-03-01 18:44:50");
INSERT INTO tbl_appointment_master VALUES("2814","202003005","202003005","16","Old","1","6289","7161","1","Appointment","2020-03-01","14:09:00","10","","2","3","","0","0","0","3","","2020-03-01 15:16:15","2020-03-01 18:44:52");
INSERT INTO tbl_appointment_master VALUES("2815","202003006","202003006","16","Old","1","4573","4573","1","Appointment","2020-03-01","17:00:00","10","","2","3","","0","0","0","3","","2020-03-01 17:00:33","2020-03-01 18:44:57");
INSERT INTO tbl_appointment_master VALUES("2816","202003007","202003007","16","New","1","8801","9761","1","Appointment","2020-03-01","17:06:00","5","","1","3","","0","0","0","3","","2020-03-01 17:07:16","2020-03-01 18:44:59");
INSERT INTO tbl_appointment_master VALUES("2817","202003008","202003008","16","New","1","8802","9762","1","Appointment","2020-03-01","17:26:00","5","","1","3","","0","0","0","3","","2020-03-01 17:27:42","2020-03-01 18:45:02");
INSERT INTO tbl_appointment_master VALUES("2818","202003009","202003009","16","Old","1","4074","4074","1","Appointment","2020-03-01","17:27:00","10","","2","3","","0","0","0","3","","2020-03-01 18:03:19","2020-03-01 18:45:03");
INSERT INTO tbl_appointment_master VALUES("2819","202003010","202003010","16","Old","1","4074","4074","1","Appointment","2020-03-01","18:03:00","10","","2","3","","0","0","0","3","","2020-03-01 18:21:08","2020-03-01 18:45:06");
INSERT INTO tbl_appointment_master VALUES("2820","202003011","202003011","16","Old","1","8677","9637","1","Appointment","2020-03-03","16:04:00","10","","2","0","","0","0","0","3","","2020-03-03 16:04:42","");
INSERT INTO tbl_appointment_master VALUES("2822","202003012","202003012","16","Old","1","7688","8648","1","Appointment","2020-03-04","11:18:00","10","","2","3","","0","0","0","3","","2020-03-04 11:18:49","2020-03-04 16:24:57");
INSERT INTO tbl_appointment_master VALUES("2823","202003013","202003013","16","Old","1","5967","5967","1","Appointment","2020-03-04","12:30:00","10","","2","3","","0","0","0","3","","2020-03-04 12:19:54","2020-03-04 16:24:59");
INSERT INTO tbl_appointment_master VALUES("2825","202003014","202003014","16","Old","5","3","3","1","Appointment","2020-03-04","15:13:00","10","","1","0","","0","0","0","3","","2020-03-04 15:13:41","");
INSERT INTO tbl_appointment_master VALUES("2826","202003015","202003015","16","New","1","8804","9764","1","Appointment","2020-03-04","15:18:00","5","","1","3","","0","0","0","3","","2020-03-04 15:18:59","2020-03-04 16:25:12");
INSERT INTO tbl_appointment_master VALUES("2827","202003016","202003016","16","Old","1","8289","9249","1","Appointment","2020-03-04","15:18:00","10","","2","3","","0","0","0","3","","2020-03-04 16:24:51","2020-03-04 16:49:06");
INSERT INTO tbl_appointment_master VALUES("2828","202003017","202003017","16","Old","1","7496","8458","1","Appointment","2020-03-04","16:32:00","10","","2","0","","0","0","0","3","","2020-03-04 16:32:38","");
INSERT INTO tbl_appointment_master VALUES("2829","202003018","202003018","16","Old","1","8032","8992","1","Appointment","2020-03-04","18:50:00","10","","2","0","","0","0","0","3","","2020-03-04 18:50:36","");
INSERT INTO tbl_appointment_master VALUES("2830","202003019","202003019","16","Old","1","5574","5574","1","Appointment","2020-03-05","10:33:00","10","","1","0","","0","0","0","3","","2020-03-05 10:34:04","");
INSERT INTO tbl_appointment_master VALUES("2831","202003020","202003020","16","New","5","8805","9765","1","Appointment","2020-03-05","15:32:00","5","","1","0","","0","0","0","3","","2020-03-05 15:33:12","");
INSERT INTO tbl_appointment_master VALUES("2832","202003021","202003021","16","New","1","8806","9766","1","Appointment","2020-03-05","16:47:00","5","","1","0","","0","0","0","3","","2020-03-05 16:47:39","");
INSERT INTO tbl_appointment_master VALUES("2833","202003022","202003022","16","Old","1","8159","9119","1","Appointment","2020-03-05","18:00:00","10","","1","0","","0","0","0","3","","2020-03-05 17:02:19","");
INSERT INTO tbl_appointment_master VALUES("2834","202003023","202003023","16","Old","5","8289","9249","1","Appointment","2020-03-06","10:59:00","10","","2","3","","0","0","0","3","","2020-03-06 11:05:11","2020-03-06 18:52:09");
INSERT INTO tbl_appointment_master VALUES("2835","202003024","202003024","16","Old","1","8780","9740","1","Appointment","2020-03-06","14:20:00","10","","1","0","","0","0","0","3","","2020-03-06 12:59:35","");
INSERT INTO tbl_appointment_master VALUES("2836","202003025","202003025","16","Old","1","7669","8629","1","Appointment","2020-03-06","15:30:00","10","","1","0","","0","0","0","3","","2020-03-06 13:00:29","");
INSERT INTO tbl_appointment_master VALUES("2837","202003026","202003026","16","Old","1","7508","8470","1","Appointment","2020-03-06","17:00:00","10","","2","0","","0","0","0","3","","2020-03-06 13:01:30","");
INSERT INTO tbl_appointment_master VALUES("2838","202003027","202003027","16","New","1","8807","9767","1","Appointment","2020-03-06","16:21:00","5","","1","0","","0","0","0","3","","2020-03-06 16:21:37","");
INSERT INTO tbl_appointment_master VALUES("2839","202003028","202003028","16","Old","5","8728","9688","1","Appointment","2020-03-06","18:51:00","10","","2","0","","0","0","0","3","","2020-03-06 18:51:22","");
INSERT INTO tbl_appointment_master VALUES("2840","202003029","202003029","16","New","1","8808","9768","1","Appointment","2020-03-07","11:15:00","5","","1","3","","0","0","0","3","","2020-03-07 10:49:44","2020-03-07 18:16:53");
INSERT INTO tbl_appointment_master VALUES("2841","202003030","202003030","16","Old","1","8090","9050","1","Appointment","2020-03-07","10:49:00","10","","2","3","","0","0","0","3","","2020-03-07 11:12:24","2020-03-07 18:16:51");
INSERT INTO tbl_appointment_master VALUES("2842","202003031","202003031","16","New","1","8809","9769","1","Appointment","2020-03-07","12:13:00","5","","1","3","","0","0","0","3","","2020-03-07 12:14:24","2020-03-07 18:16:55");
INSERT INTO tbl_appointment_master VALUES("2843","202003032","202003032","16","New","5","8810","9770","1","Appointment","2020-03-07","12:24:00","5","","1","0","","0","0","0","3","","2020-03-07 12:25:28","");
INSERT INTO tbl_appointment_master VALUES("2844","202003033","202003033","16","Old","5","2715","2715","1","Appointment","2020-03-07","13:20:00","10","","2","0","","0","0","0","3","","2020-03-07 13:18:51","");
INSERT INTO tbl_appointment_master VALUES("2845","202003034","202003034","16","New","1","8811","9771","1","Appointment","2020-03-07","14:41:00","5","","1","3","","0","0","0","3","","2020-03-07 14:43:46","2020-03-07 18:16:56");
INSERT INTO tbl_appointment_master VALUES("2846","202003035","202003035","16","New","2","8812","9772","1","Appointment","2020-03-07","15:55:00","5","","1","0","","0","0","0","3","","2020-03-07 15:56:41","");
INSERT INTO tbl_appointment_master VALUES("2847","202003036","202003036","16","Old","2","8813","9773","1","Appointment","2020-03-07","16:39:00","10","","1","0","","0","0","0","3","","2020-03-07 16:39:42","");
INSERT INTO tbl_appointment_master VALUES("2848","202003037","202003037","16","Old","1","8453","9413","1","Appointment","2020-03-07","18:03:00","10","","2","0","","0","0","0","3","","2020-03-07 18:04:25","");
INSERT INTO tbl_appointment_master VALUES("2849","202003038","202003038","16","Old","1","8452","9412","1","Appointment","2020-03-07","18:04:00","10","","2","0","","0","0","0","3","","2020-03-07 18:16:42","");
INSERT INTO tbl_appointment_master VALUES("2850","202003039","202003039","16","Old","1","2953","2953","1","Appointment","2020-03-08","12:00:00","10","","2","3","","0","0","0","3","","2020-03-08 11:22:26","2020-03-08 14:04:08");
INSERT INTO tbl_appointment_master VALUES("2851","202003040","202003040","16","Old","1","7669","8629","1","Appointment","2020-03-08","13:00:00","10","","2","0","","0","0","0","3","","2020-03-08 11:22:57","");
INSERT INTO tbl_appointment_master VALUES("2852","202003041","202003041","16","Old","1","7508","8470","1","Appointment","2020-03-08","16:00:00","10","","2","0","","0","0","0","3","","2020-03-08 11:23:27","");
INSERT INTO tbl_appointment_master VALUES("2853","202003042","202003042","16","New","1","8814","9774","1","Appointment","2020-03-08","11:53:00","5","","1","3","","0","0","0","3","","2020-03-08 11:54:49","2020-03-08 14:04:03");
INSERT INTO tbl_appointment_master VALUES("2854","202003043","202003043","16","New","1","8815","9775","1","Appointment","2020-03-08","13:12:00","5","","1","0","","0","0","0","3","","2020-03-08 13:13:14","");
INSERT INTO tbl_appointment_master VALUES("2855","202003044","202003044","16","Old","1","4973","4973","1","Appointment","2020-03-08","13:13:00","10","","2","0","","0","0","0","3","","2020-03-08 13:13:30","");
INSERT INTO tbl_appointment_master VALUES("2856","202003045","202003045","16","Old","1","8488","9448","1","Appointment","2020-03-08","13:13:00","10","","2","0","","0","0","0","3","","2020-03-08 13:57:54","");
INSERT INTO tbl_appointment_master VALUES("2857","202003046","202003046","16","Old","1","7626","8586","1","Appointment","2020-03-08","18:52:00","10","","2","0","","0","0","0","3","","2020-03-08 18:57:44","");
INSERT INTO tbl_appointment_master VALUES("2858","202003047","202003047","16","New","1","8816","9776","1","Appointment","2020-03-11","12:37:00","5","","1","0","","0","0","0","3","","2020-03-11 12:39:33","");
INSERT INTO tbl_appointment_master VALUES("2859","202003048","202003048","16","Old","1","7661","8621","1","Appointment","2020-03-11","16:00:00","10","","2","0","","0","0","0","3","","2020-03-11 13:00:43","");
INSERT INTO tbl_appointment_master VALUES("2860","202003049","202003049","16","Old","1","7669","8629","1","Appointment","2020-03-11","17:00:00","10","","2","0","","0","0","0","3","","2020-03-11 13:02:03","");
INSERT INTO tbl_appointment_master VALUES("2861","202003050","202003050","16","Old","1","8780","9740","1","Appointment","2020-03-11","15:00:00","10","","2","0","","0","0","0","3","","2020-03-11 13:02:17","");
INSERT INTO tbl_appointment_master VALUES("2862","202003051","202003051","16","New","1","8817","9777","1","Appointment","2020-03-11","15:56:00","5","","1","0","","0","0","0","3","","2020-03-11 15:58:29","");
INSERT INTO tbl_appointment_master VALUES("2863","202003052","202003052","16","Old","1","8712","9672","1","Appointment","2020-03-11","17:21:00","10","","2","0","","0","0","0","3","","2020-03-11 17:21:15","");
INSERT INTO tbl_appointment_master VALUES("2864","202003053","202003053","16","New","1","8818","9778","1","Appointment","2020-03-11","17:34:00","5","","1","0","","0","0","0","3","","2020-03-11 17:34:48","");
INSERT INTO tbl_appointment_master VALUES("2865","202003054","202003054","16","New","1","8819","9779","1","Appointment","2020-03-11","18:31:00","5","","1","0","","0","0","0","3","","2020-03-11 18:33:49","");
INSERT INTO tbl_appointment_master VALUES("2866","202003055","202003055","16","New","1","8820","9780","1","Appointment","2020-03-11","18:37:00","5","","1","0","","0","0","0","3","","2020-03-11 18:39:09","");
INSERT INTO tbl_appointment_master VALUES("2867","202003056","202003056","16","New","1","8821","9781","1","Appointment","2020-03-11","18:41:00","5","","1","0","","0","0","0","3","","2020-03-11 18:42:08","");
INSERT INTO tbl_appointment_master VALUES("2868","202003057","202003057","16","Old","1","8737","9697","1","Appointment","2020-03-11","18:52:00","10","","2","0","","0","0","0","3","","2020-03-11 18:57:08","");
INSERT INTO tbl_appointment_master VALUES("2869","202003058","202003058","16","New","1","8822","9782","1","Appointment","2020-03-11","19:11:00","5","","1","0","","0","0","0","3","","2020-03-11 19:12:32","");
INSERT INTO tbl_appointment_master VALUES("2870","202003059","202003059","16","Old","1","5732","5732","1","Appointment","2020-03-12","11:37:00","10","","2","0","","0","0","0","3","","2020-03-12 11:38:04","");
INSERT INTO tbl_appointment_master VALUES("2871","202003060","202003060","16","Old","1","5149","5149","1","Appointment","2020-03-12","11:38:00","10","","2","0","","0","0","0","3","","2020-03-12 12:37:01","");
INSERT INTO tbl_appointment_master VALUES("2872","202003061","202003061","16","Old","1","8039","8999","1","Appointment","2020-03-12","12:37:00","10","","2","0","","0","0","0","3","","2020-03-12 12:56:12","");
INSERT INTO tbl_appointment_master VALUES("2873","202003062","202003062","16","Old","1","23","23","1","Appointment","2020-03-12","12:56:00","10","","2","0","","0","0","0","3","","2020-03-12 13:21:24","");
INSERT INTO tbl_appointment_master VALUES("2874","202003063","202003063","16","New","2","8823","9783","1","Appointment","2020-03-12","17:36:00","5","","1","0","","0","0","0","3","","2020-03-12 17:36:55","");
INSERT INTO tbl_appointment_master VALUES("2875","202003064","202003064","16","Old","5","8823","9783","1","Appointment","2020-03-12","17:37:00","10","","1","0","","0","0","0","3","","2020-03-12 17:37:27","");
INSERT INTO tbl_appointment_master VALUES("2876","202003065","202003065","16","Old","2","8213","9173","1","Appointment","2020-03-14","16:00:00","10","","2","0","","0","0","0","3","","2020-03-14 13:55:28","");
INSERT INTO tbl_appointment_master VALUES("2877","202003066","202003066","16","Old","2","8698","9658","1","Appointment","2020-03-14","15:00:00","10","","2","0","","0","0","0","3","","2020-03-14 13:56:12","");
INSERT INTO tbl_appointment_master VALUES("2878","202003067","202003067","16","Old","2","8774","9734","1","Appointment","2020-03-14","15:11:00","10","","2","0","","0","0","0","3","","2020-03-14 15:11:44","");
INSERT INTO tbl_appointment_master VALUES("2879","202003068","202003068","16","New","2","8824","9784","1","Appointment","2020-03-14","15:30:00","5","","1","0","","0","0","0","3","","2020-03-14 15:32:09","");
INSERT INTO tbl_appointment_master VALUES("2880","202003069","202003069","16","Old","2","6355","7227","1","Appointment","2020-03-14","16:45:00","10","","2","0","","0","0","0","3","","2020-03-14 16:13:48","");
INSERT INTO tbl_appointment_master VALUES("2881","202003070","202003070","16","New","2","8825","9785","1","Appointment","2020-03-14","17:36:00","5","","1","0","","0","0","0","3","","2020-03-14 17:37:47","");
INSERT INTO tbl_appointment_master VALUES("2882","202003071","202003071","16","Old","2","8753","9713","1","Appointment","2020-03-14","17:59:00","10","","2","0","","0","0","0","3","","2020-03-14 17:59:29","");
INSERT INTO tbl_appointment_master VALUES("2883","202003072","202003072","16","Old","5","8826","9786","1","Appointment","2020-03-15","13:32:00","10","","1","0","","0","0","0","3","","2020-03-15 13:32:44","");
INSERT INTO tbl_appointment_master VALUES("2884","202003073","202003073","16","Old","5","8810","9770","1","Appointment","2020-03-15","17:36:00","10","","2","0","","0","0","0","3","","2020-03-15 17:36:15","");
INSERT INTO tbl_appointment_master VALUES("2885","202003074","202003074","16","Old","1","8772","9732","1","Appointment","2020-03-17","11:30:00","10","","2","3","","0","0","0","3","","2020-03-17 11:07:52","2020-03-17 18:16:41");
INSERT INTO tbl_appointment_master VALUES("2886","202003075","202003075","16","Old","1","8061","9021","1","Appointment","2020-03-17","14:30:00","10","","2","3","","0","0","0","3","","2020-03-17 11:08:47","2020-03-17 18:16:45");
INSERT INTO tbl_appointment_master VALUES("2887","202003076","202003076","16","Old","1","2449","2449","1","Appointment","2020-03-17","14:30:00","10","","2","0","","0","0","0","3","","2020-03-17 11:09:16","");
INSERT INTO tbl_appointment_master VALUES("2888","202003077","202003077","16","Old","1","7688","8648","1","Appointment","2020-03-17","12:00:00","10","","2","3","","0","0","0","3","","2020-03-17 11:09:55","2020-03-17 18:16:43");
INSERT INTO tbl_appointment_master VALUES("2889","202003078","202003078","16","Old","1","8289","9249","1","Appointment","2020-03-17","11:16:00","10","","2","3","","0","0","0","3","","2020-03-17 11:52:04","2020-03-17 18:16:39");
INSERT INTO tbl_appointment_master VALUES("2890","202003079","202003079","16","Old","5","8452","9412","1","Appointment","2020-03-17","13:14:00","10","","2","0","","0","0","0","3","","2020-03-17 13:15:08","");
INSERT INTO tbl_appointment_master VALUES("2891","202003080","202003080","16","Old","1","4277","4277","1","Appointment","2020-03-17","16:09:00","10","","2","3","","0","0","0","3","","2020-03-17 16:09:28","2020-03-17 18:57:12");
INSERT INTO tbl_appointment_master VALUES("2892","202003081","202003081","16","New","1","8828","9788","1","Appointment","2020-03-17","18:06:00","5","","1","3","","0","0","0","3","","2020-03-17 18:07:32","2020-03-17 18:57:14");
INSERT INTO tbl_appointment_master VALUES("2893","202003082","202003082","16","Old","1","8816","9776","1","Appointment","2020-03-18","11:12:00","10","","2","3","","0","0","0","3","","2020-03-18 11:12:58","2020-03-18 13:54:28");
INSERT INTO tbl_appointment_master VALUES("2894","202003083","202003083","16","Old","1","7688","8648","1","Appointment","2020-03-18","11:12:00","10","","2","3","","0","0","0","3","","2020-03-18 11:13:20","2020-03-18 13:54:29");
INSERT INTO tbl_appointment_master VALUES("2895","202003084","202003084","16","Old","1","1842","1842","1","Appointment","2020-03-18","11:13:00","10","","2","0","","0","0","0","3","","2020-03-18 12:16:54","");
INSERT INTO tbl_appointment_master VALUES("2896","202003085","202003085","16","Old","5","7688","8648","1","Appointment","2020-03-18","13:00:00","10","","1","0","","0","0","0","3","","2020-03-18 13:01:01","");
INSERT INTO tbl_appointment_master VALUES("2897","202003086","202003086","16","Old","1","6371","7243","1","Appointment","2020-03-18","13:05:00","10","","2","0","","0","0","0","3","","2020-03-18 13:05:45","");
INSERT INTO tbl_appointment_master VALUES("2898","202003087","202003087","16","New","1","8829","9789","1","Appointment","2020-03-18","13:11:00","5","","1","0","","0","0","0","3","","2020-03-18 13:13:37","");
INSERT INTO tbl_appointment_master VALUES("2899","202003088","202003088","16","Old","5","7487","8449","1","Appointment","2020-03-18","13:37:00","10","","2","0","","0","0","0","3","","2020-03-18 13:38:00","");
INSERT INTO tbl_appointment_master VALUES("2900","202003089","202003089","16","Old","1","3526","3526","1","Appointment","2020-03-18","13:53:00","10","","2","0","","0","0","0","3","","2020-03-18 13:54:07","");
INSERT INTO tbl_appointment_master VALUES("2901","202003090","202003090","16","Old","1","6993","7865","1","Appointment","2020-03-18","15:43:00","10","","1","0","","0","0","0","3","","2020-03-18 15:43:59","");
INSERT INTO tbl_appointment_master VALUES("2902","202003091","202003091","16","Old","1","5298","5298","1","Appointment","2020-03-18","15:43:00","10","","2","0","","0","0","0","3","","2020-03-18 16:54:29","");
INSERT INTO tbl_appointment_master VALUES("2903","202003092","202003092","16","New","1","8830","9790","1","Appointment","2020-03-18","17:38:00","5","","1","0","","0","0","0","3","","2020-03-18 17:39:22","");
INSERT INTO tbl_appointment_master VALUES("2904","202003093","202003093","16","New","1","8831","9791","1","Appointment","2020-03-18","17:42:00","5","","1","0","","0","0","0","3","","2020-03-18 17:44:53","");
INSERT INTO tbl_appointment_master VALUES("2905","202003094","202003094","16","New","1","8832","9792","1","Appointment","2020-03-19","11:47:00","5","","1","3","","0","0","0","3","","2020-03-19 11:48:06","2020-03-19 12:08:14");
INSERT INTO tbl_appointment_master VALUES("2906","202003095","202003095","16","New","1","8833","9793","1","Appointment","2020-03-19","12:03:00","5","","1","3","","0","0","0","3","","2020-03-19 12:04:43","2020-03-19 17:43:17");
INSERT INTO tbl_appointment_master VALUES("2907","202003096","202003096","16","Old","1","8807","9767","1","Appointment","2020-03-19","12:04:00","10","","1","3","","0","0","0","3","","2020-03-19 12:07:31","2020-03-19 17:43:26");
INSERT INTO tbl_appointment_master VALUES("2908","202003097","202003097","16","Old","1","8809","9769","1","Appointment","2020-03-19","16:00:00","10","","2","3","","0","0","0","3","","2020-03-19 12:19:12","2020-03-19 17:43:33");
INSERT INTO tbl_appointment_master VALUES("2909","202003098","202003098","16","New","1","8834","9794","1","Appointment","2020-03-19","12:39:00","5","","1","3","","0","0","0","3","","2020-03-19 12:40:25","2020-03-19 17:43:28");
INSERT INTO tbl_appointment_master VALUES("2910","202003099","202003099","16","Old","1","4152","4152","1","Appointment","2020-03-19","12:49:00","10","","2","3","","0","0","0","3","","2020-03-19 13:11:09","2020-03-19 17:43:31");
INSERT INTO tbl_appointment_master VALUES("2911","202003100","202003100","16","Old","1","8794","9754","1","Appointment","2020-03-19","17:15:00","10","","2","3","","0","0","0","3","","2020-03-19 17:16:20","2020-03-19 17:43:35");
INSERT INTO tbl_appointment_master VALUES("2912","202003101","202003101","16","Old","1","396","396","1","Appointment","2020-03-19","17:41:00","10","","2","0","","0","0","0","3","","2020-03-19 18:46:31","");
INSERT INTO tbl_appointment_master VALUES("2913","202003102","202003102","16","New","1","8835","9795","1","Appointment","2020-03-19","19:30:00","5","","1","0","","0","0","0","3","","2020-03-19 19:28:10","");
INSERT INTO tbl_appointment_master VALUES("2914","202003103","202003103","16","Old","5","8835","9795","1","Appointment","2020-03-19","19:59:00","10","","1","0","","0","0","0","3","","2020-03-19 19:59:42","");
INSERT INTO tbl_appointment_master VALUES("2915","202003104","202003104","16","Old","1","6289","7161","1","Appointment","2020-03-20","11:00:00","10","","2","4","","0","0","0","3","","2020-03-20 10:36:00","2020-03-20 14:00:09");
INSERT INTO tbl_appointment_master VALUES("2916","202003105","202003105","16","Old","1","75","75","1","Appointment","2020-03-20","16:00:00","10","","2","4","","0","0","0","3","","2020-03-20 10:37:07","2020-03-20 14:00:11");
INSERT INTO tbl_appointment_master VALUES("2917","202003106","202003106","16","Old","1","8801","9761","1","Appointment","2020-03-20","16:30:00","10","","2","4","","0","0","0","3","","2020-03-20 10:37:23","2020-03-20 14:00:13");
INSERT INTO tbl_appointment_master VALUES("2918","202003107","202003107","16","New","5","8836","9796","1","Appointment","2020-03-20","17:24:00","5","","1","0","","0","0","0","3","","2020-03-20 17:26:01","");
INSERT INTO tbl_appointment_master VALUES("2919","202003108","202003108","16","Old","1","8832","9792","1","Appointment","2020-03-21","16:00:00","10","","2","3","","0","0","0","3","","2020-03-21 10:43:45","2020-03-21 17:41:33");
INSERT INTO tbl_appointment_master VALUES("2920","202003109","202003109","16","New","1","8837","9797","1","Appointment","2020-03-21","11:54:00","5","","1","3","","0","0","0","3","","2020-03-21 11:55:10","2020-03-21 17:41:31");
INSERT INTO tbl_appointment_master VALUES("2921","202003110","202003110","16","New","5","8838","9798","1","Appointment","2020-03-21","12:13:00","5","","1","0","","0","0","0","3","","2020-03-21 12:15:16","");
INSERT INTO tbl_appointment_master VALUES("2922","202003111","202003111","16","New","1","8839","9799","1","Appointment","2020-03-21","17:37:00","5","","1","0","","0","0","0","3","","2020-03-21 17:37:56","");
INSERT INTO tbl_appointment_master VALUES("2923","202003112","202003112","16","Old","1","8194","9154","1","Appointment","2020-03-21","17:37:00","10","","2","0","","0","0","0","3","","2020-03-21 17:39:28","");
INSERT INTO tbl_appointment_master VALUES("2924","202004001","202004001","16","New","5","8840","9800","1","Appointment","2020-04-02","19:40:00","5","","1","0","","0","0","0","5","","2020-04-02 18:52:24","");
INSERT INTO tbl_appointment_master VALUES("2925","202004002","202004002","16","Old","1","8772","9732","1","Appointment","2020-04-17","12:48:00","10","","2","4","","0","0","0","3","","2020-04-17 12:48:46","2020-04-17 13:37:13");
INSERT INTO tbl_appointment_master VALUES("2926","202004003","202004003","16","New","1","8852","9812","1","Appointment","2020-04-17","12:48:00","5","","1","3","","0","0","0","3","","2020-04-17 12:49:52","2020-04-17 13:37:16");
INSERT INTO tbl_appointment_master VALUES("2927","202004004","202004004","16","Old","1","8772","9732","1","Appointment","2020-04-18","11:00:00","5","","2","3","","0","0","0","3","","2020-04-17 13:37:48","2020-04-18 15:35:32");
INSERT INTO tbl_appointment_master VALUES("2928","202004005","202004005","16","New","1","8853","9813","1","Appointment","2020-04-18","11:28:00","5","","1","3","","0","0","0","3","","2020-04-18 11:30:17","2020-04-18 15:35:34");
INSERT INTO tbl_appointment_master VALUES("2929","202004006","202004006","16","New","1","8854","9814","1","Appointment","2020-04-18","12:11:00","5","","1","3","","0","0","0","3","","2020-04-18 12:11:40","2020-04-18 15:35:39");
INSERT INTO tbl_appointment_master VALUES("2930","202004007","202004007","16","New","1","8855","9815","1","Appointment","2020-04-18","13:33:00","5","","1","3","","0","0","0","3","","2020-04-18 13:38:14","2020-04-18 15:35:42");
INSERT INTO tbl_appointment_master VALUES("2931","202004008","202004008","16","Old","1","8056","9016","1","Appointment","2020-04-18","13:38:00","10","","2","3","","0","0","0","3","","2020-04-18 14:04:55","2020-04-18 15:36:01");
INSERT INTO tbl_appointment_master VALUES("2932","202004009","202004009","16","New","1","8856","9816","1","Appointment","2020-04-18","15:00:00","5","","1","3","","0","0","0","3","","2020-04-18 14:40:32","2020-04-18 15:36:05");
INSERT INTO tbl_appointment_master VALUES("2933","202004010","202004010","16","New","1","8857","9817","1","Appointment","2020-04-19","12:31:00","30","","1","0","","0","0","0","1","","2020-04-19 12:35:11","");
INSERT INTO tbl_appointment_master VALUES("2934","202004011","202004011","16","Old","1","7522","8484","1","Appointment","2020-02-01","14:08:00","10","","2","0","","0","0","0","3","","2020-04-21 14:09:36","");
INSERT INTO tbl_appointment_master VALUES("2936","202004012","202004012","16","Old","1","8165","9125","1","Appointment","2020-02-01","14:11:00","10","","2","0","","0","0","0","3","","2020-04-21 14:12:31","");
INSERT INTO tbl_appointment_master VALUES("2937","202004013","202004013","16","Old","1","6307","7179","1","Appointment","2020-02-01","14:12:00","10","","2","0","","0","0","0","3","","2020-04-21 14:13:48","");
INSERT INTO tbl_appointment_master VALUES("2938","202004014","202004014","16","Old","2","2715","2715","1","Appointment","2020-02-01","14:14:00","10","","2","0","","0","0","0","3","","2020-04-21 14:15:38","");
INSERT INTO tbl_appointment_master VALUES("2939","202004015","202004015","16","Old","1","3526","3526","1","Appointment","2020-01-01","14:15:00","10","","2","0","","0","0","0","3","","2020-04-21 14:15:55","");
INSERT INTO tbl_appointment_master VALUES("2940","202004016","202004016","16","Old","1","8404","9364","1","Appointment","2020-02-01","14:15:00","10","","2","0","","0","0","0","3","","2020-04-21 14:16:51","");
INSERT INTO tbl_appointment_master VALUES("2941","202004017","202004017","16","Old","1","1122","1122","1","Appointment","2020-02-01","14:16:00","10","","2","0","","0","0","0","3","","2020-04-21 14:20:04","");
INSERT INTO tbl_appointment_master VALUES("2942","202004018","202004018","16","Old","1","7280","8242","1","Appointment","2020-01-01","16:45:00","10","","2","0","","0","0","0","3","","2020-04-21 14:20:26","");
INSERT INTO tbl_appointment_master VALUES("2943","202004019","202004019","16","Old","1","2715","2715","1","Appointment","2020-02-01","14:20:00","10","","2","0","","0","0","0","3","","2020-04-21 14:22:09","");
INSERT INTO tbl_appointment_master VALUES("2944","202004020","202004020","16","Old","1","8098","9058","1","Appointment","2020-02-02","14:22:00","10","","2","0","","0","0","0","3","","2020-04-21 14:26:24","");
INSERT INTO tbl_appointment_master VALUES("2945","202004021","202004021","16","Old","1","2638","2638","1","Appointment","2020-01-02","14:23:00","10","","2","0","","0","0","0","3","","2020-04-21 14:27:34","");
INSERT INTO tbl_appointment_master VALUES("2946","202004022","202004022","16","Old","1","4407","4407","1","Appointment","2020-02-02","14:26:00","10","","2","0","","0","0","0","3","","2020-04-21 14:28:39","");
INSERT INTO tbl_appointment_master VALUES("2947","202004023","202004023","16","Old","1","8643","9603","1","Appointment","2020-01-03","14:27:00","10","","2","0","","0","0","0","3","","2020-04-21 14:29:46","");
INSERT INTO tbl_appointment_master VALUES("2948","202004024","202004024","16","Old","1","7548","8510","1","Appointment","2020-01-03","14:29:00","10","","2","0","","0","0","0","3","","2020-04-21 14:30:49","");
INSERT INTO tbl_appointment_master VALUES("2949","202004025","202004025","16","Old","1","6816","7688","1","Appointment","2020-01-03","14:30:00","10","","2","0","","0","0","0","3","","2020-04-21 14:31:44","");
INSERT INTO tbl_appointment_master VALUES("2950","202004026","202004026","16","Old","1","8431","9391","1","Appointment","2020-02-04","14:28:00","10","","2","0","","0","0","0","3","","2020-04-21 14:32:32","");
INSERT INTO tbl_appointment_master VALUES("2951","202004027","202004027","16","Old","1","6982","7854","1","Appointment","2020-01-03","14:32:00","10","","2","0","","0","0","0","3","","2020-04-21 14:33:04","");
INSERT INTO tbl_appointment_master VALUES("2952","202004028","202004028","16","Old","1","8556","9516","1","Appointment","2020-01-03","14:33:00","10","","2","0","","0","0","0","3","","2020-04-21 14:34:00","");
INSERT INTO tbl_appointment_master VALUES("2953","202004029","202004029","16","Old","1","8032","8992","1","Appointment","2020-02-04","14:32:00","10","","2","0","","0","0","0","3","","2020-04-21 14:34:12","");
INSERT INTO tbl_appointment_master VALUES("2954","202004030","202004030","16","Old","1","1407","1407","1","Appointment","2020-02-04","14:34:00","10","","2","0","","0","0","0","3","","2020-04-21 14:36:13","");
INSERT INTO tbl_appointment_master VALUES("2955","202004031","202004031","16","Old","1","8643","9603","1","Appointment","2020-01-04","14:35:00","10","","2","0","","0","0","0","3","","2020-04-21 14:36:36","");
INSERT INTO tbl_appointment_master VALUES("2956","202004032","202004032","16","Old","1","8428","9388","1","Appointment","2020-04-21","14:37:00","10","","2","0","","0","0","0","3","","2020-04-21 14:37:37","");
INSERT INTO tbl_appointment_master VALUES("2957","202004033","202004033","16","Old","2","7548","8510","1","Appointment","2020-02-05","14:36:00","10","","2","0","","0","0","0","3","","2020-04-21 14:39:39","");
INSERT INTO tbl_appointment_master VALUES("2958","202004034","202004034","16","Old","1","8641","9601","1","Appointment","2020-01-04","14:42:00","10","","2","0","","0","0","0","3","","2020-04-21 14:44:05","");
INSERT INTO tbl_appointment_master VALUES("2959","202004035","202004035","16","Old","2","8265","9225","1","Appointment","2020-01-04","14:46:00","10","","2","0","","0","0","0","3","","2020-04-21 14:47:14","");
INSERT INTO tbl_appointment_master VALUES("2960","202004036","202004036","16","Old","1","7991","8951","1","Appointment","2020-01-05","14:47:00","10","","2","0","","0","0","0","3","","2020-04-21 14:48:54","");
INSERT INTO tbl_appointment_master VALUES("2961","202004037","202004037","16","Old","1","6601","7473","1","Appointment","2020-01-05","14:48:00","10","","2","0","","0","0","0","3","","2020-04-21 14:49:23","");
INSERT INTO tbl_appointment_master VALUES("2962","202004038","202004038","16","Old","1","7508","8470","1","Appointment","2020-01-05","14:49:00","10","","2","0","","0","0","0","3","","2020-04-21 14:49:51","");
INSERT INTO tbl_appointment_master VALUES("2963","202004039","202004039","16","Old","1","747","747","1","Appointment","2020-01-05","14:49:00","10","","2","0","","0","0","0","3","","2020-04-21 14:50:17","");
INSERT INTO tbl_appointment_master VALUES("2964","202004040","202004040","16","Old","1","5702","5702","1","Appointment","2020-01-05","14:50:00","10","","2","0","","0","0","0","3","","2020-04-21 14:50:42","");
INSERT INTO tbl_appointment_master VALUES("2966","202004041","202004041","16","Old","2","713","713","1","Appointment","2020-01-07","14:53:00","10","","2","0","","0","0","0","3","","2020-04-21 14:56:17","");
INSERT INTO tbl_appointment_master VALUES("2967","202004042","202004042","16","Old","2","8638","9598","1","Appointment","2020-01-07","14:56:00","10","","2","0","","0","0","0","3","","2020-04-21 14:57:09","");
INSERT INTO tbl_appointment_master VALUES("2968","202004043","202004043","16","Old","2","5515","5515","1","Appointment","2020-01-07","14:57:00","10","","2","0","","0","0","0","3","","2020-04-21 14:57:37","");
INSERT INTO tbl_appointment_master VALUES("2969","202004044","202004044","16","Old","2","6870","7742","1","Appointment","2020-01-07","14:57:00","10","","2","0","","0","0","0","3","","2020-04-21 14:58:37","");
INSERT INTO tbl_appointment_master VALUES("2970","202004045","202004045","16","Old","2","8489","9449","1","Appointment","2020-01-07","14:58:00","10","","2","0","","0","0","0","3","","2020-04-21 14:59:10","");
INSERT INTO tbl_appointment_master VALUES("2971","202004046","202004046","16","Old","2","8213","9173","1","Appointment","2020-01-07","14:59:00","10","","2","0","","0","0","0","3","","2020-04-21 15:00:59","");
INSERT INTO tbl_appointment_master VALUES("2972","202004047","202004047","16","Old","2","8206","9166","1","Appointment","2020-01-08","15:30:00","10","","2","0","","0","0","0","3","","2020-04-21 15:31:41","");
INSERT INTO tbl_appointment_master VALUES("2973","202004048","202004048","16","Old","2","7978","8938","1","Appointment","2020-01-08","15:31:00","10","","2","0","","0","0","0","3","","2020-04-21 15:32:11","");
INSERT INTO tbl_appointment_master VALUES("2974","202004049","202004049","16","Old","2","8159","9119","1","Appointment","2020-01-08","15:32:00","10","","2","0","","0","0","0","3","","2020-04-21 15:32:37","");
INSERT INTO tbl_appointment_master VALUES("2975","202004050","202004050","16","Old","1","8839","9799","1","Appointment","2020-04-22","14:03:00","10","","2","0","","0","0","0","3","","2020-04-22 14:03:40","");
INSERT INTO tbl_appointment_master VALUES("2976","202004051","202004051","16","Old","1","8858","9818","1","Appointment","2020-04-23","01:30:00","10","","1","0","","0","0","0","3","","2020-04-23 11:50:31","");
INSERT INTO tbl_appointment_master VALUES("2977","202004052","202004052","16","Old","1","8831","9791","1","Appointment","2020-04-24","05:00:00","10","","2","0","","0","0","0","3","","2020-04-24 13:18:16","");
INSERT INTO tbl_appointment_master VALUES("2978","202004053","202004053","16","Old","1","5630","5630","1","Appointment","2020-04-24","14:16:00","10","","2","0","","0","0","0","3","","2020-04-24 14:17:02","");
INSERT INTO tbl_appointment_master VALUES("2979","202004054","202004054","16","Old","1","8840","9800","1","Appointment","2020-04-26","14:19:00","10","","2","0","","0","0","0","3","","2020-04-26 14:20:05","");
INSERT INTO tbl_appointment_master VALUES("2983","202005001","202005001","16","New","1","8860","9820","1","Appointment","2020-05-01","11:55:00","5","","1","3","","0","0","0","3","","2020-05-01 11:56:33","2020-05-01 12:26:38");
INSERT INTO tbl_appointment_master VALUES("2985","202005002","202005002","16","Old","5","8859","9819","1","Appointment","2020-04-30","01:00:00","10","","1","0","","0","0","0","3","","2020-05-01 17:07:09","");
INSERT INTO tbl_appointment_master VALUES("2986","202005003","202005003","16","Old","5","6355","7227","1","Appointment","2020-05-03","12:41:00","10","","2","3","","0","0","0","3","","2020-05-03 12:41:56","2020-05-03 14:19:01");
INSERT INTO tbl_appointment_master VALUES("2987","202005004","202005004","16","Old","1","8855","9815","1","Appointment","2020-05-05","12:30:00","10","","2","3","","0","0","0","3","","2020-05-05 10:39:07","2020-05-05 12:49:50");
INSERT INTO tbl_appointment_master VALUES("2989","202005005","202005005","16","Old","1","8780","9740","1","Appointment","2020-05-05","15:00:00","10","","2","0","","0","0","0","3","","2020-05-05 12:49:09","");
INSERT INTO tbl_appointment_master VALUES("2990","202005006","202005006","16","Old","1","7995","8955","1","Appointment","2020-05-05","12:49:00","10","","2","3","","0","0","0","3","","2020-05-05 12:49:42","2020-05-05 14:03:03");
INSERT INTO tbl_appointment_master VALUES("2991","202005007","202005007","16","New","1","8861","9821","1","Appointment","2020-05-05","14:06:00","5","","1","3","","0","0","0","3","","2020-05-05 14:07:35","2020-05-05 14:45:40");
INSERT INTO tbl_appointment_master VALUES("2992","202005008","202005008","16","New","1","8862","9822","1","Appointment","2020-05-06","13:37:00","5","","1","3","","0","0","0","3","","2020-05-06 13:41:11","2020-05-06 16:53:12");
INSERT INTO tbl_appointment_master VALUES("2993","202005009","202005009","16","Old","1","4277","4277","1","Appointment","2020-05-06","14:00:00","10","","2","3","","0","0","0","3","","2020-05-06 13:42:32","2020-05-06 17:46:14");
INSERT INTO tbl_appointment_master VALUES("2994","202005010","202005010","16","New","5","8863","9823","1","Appointment","2020-05-07","14:04:00","5","","1","3","","0","0","0","3","","2020-05-07 14:06:28","2020-05-07 14:50:08");
INSERT INTO tbl_appointment_master VALUES("2995","202005011","202005011","16","Old","5","8500","9460","1","Appointment","2020-05-08","16:44:00","10","","2","2","","0","0","0","3","","2020-05-08 16:45:24","2020-05-08 16:49:50");
INSERT INTO tbl_appointment_master VALUES("2996","202005012","202005012","16","New","5","8865","9825","1","Appointment","2020-05-12","12:23:00","5","","1","3","","0","0","0","3","","2020-05-12 12:25:25","2020-05-12 12:40:06");
INSERT INTO tbl_appointment_master VALUES("2997","202005013","202005013","16","New","1","8866","9826","1","Appointment","2020-05-14","11:50:00","5","","1","3","","0","0","0","3","","2020-05-14 11:52:56","2020-05-14 15:31:11");
INSERT INTO tbl_appointment_master VALUES("2998","202005014","202005014","16","New","1","8867","9827","1","Appointment","2020-05-15","13:51:00","5","","1","3","","0","0","0","3","","2020-05-15 13:52:47","2020-05-15 15:11:14");
INSERT INTO tbl_appointment_master VALUES("2999","202005015","202005015","16","New","1","8868","9828","1","Appointment","2020-05-16","11:08:00","5","","1","3","","0","0","0","3","","2020-05-16 11:09:41","2020-05-16 15:55:41");
INSERT INTO tbl_appointment_master VALUES("3000","202005016","202005016","16","New","5","8869","9829","1","Appointment","2020-05-16","16:51:00","5","","1","0","","0","0","0","3","","2020-05-16 16:52:57","");
INSERT INTO tbl_appointment_master VALUES("3001","202005017","202005017","16","New","1","8870","9830","1","Appointment","2020-05-17","11:44:00","5","","1","0","","0","0","0","3","","2020-05-17 11:47:06","");
INSERT INTO tbl_appointment_master VALUES("3002","202005018","202005018","16","Old","5","8625","9585","1","Appointment","2020-05-17","12:09:00","10","","2","3","","0","0","0","3","","2020-05-17 12:10:51","2020-05-17 15:26:20");
INSERT INTO tbl_appointment_master VALUES("3003","202005019","202005019","16","Old","5","6131","7003","1","Appointment","2020-05-17","14:00:00","10","","2","3","","0","0","0","3","","2020-05-17 12:11:12","2020-05-17 15:26:30");
INSERT INTO tbl_appointment_master VALUES("3004","202005020","202005020","16","Old","5","6777","7649","1","Appointment","2020-05-17","12:21:00","10","","2","3","","0","0","0","5","","2020-05-17 12:22:09","2020-05-17 15:26:24");
INSERT INTO tbl_appointment_master VALUES("3005","202005021","202005021","16","New","5","8871","9831","1","Appointment","2020-05-17","14:30:00","5","","1","3","","0","0","0","5","","2020-05-17 13:09:54","2020-05-17 15:26:33");
INSERT INTO tbl_appointment_master VALUES("3006","202005022","202005022","16","New","5","8872","9832","1","Appointment","2020-05-17","15:30:00","5","","1","0","","0","0","0","5","","2020-05-17 15:31:39","");
INSERT INTO tbl_appointment_master VALUES("3007","202005023","202005023","16","Old","1","7751","8711","1","Appointment","2020-05-19","12:31:00","10","","2","3","","0","0","0","3","","2020-05-19 12:32:07","2020-05-19 17:43:19");
INSERT INTO tbl_appointment_master VALUES("3008","202005024","202005024","16","Old","1","8772","9732","1","Appointment","2020-05-20","11:15:00","10","","2","3","","0","0","0","3","","2020-05-20 11:03:22","2020-05-20 15:52:03");
INSERT INTO tbl_appointment_master VALUES("3009","202005025","202005025","16","Old","1","4973","4973","1","Appointment","2020-05-20","12:30:00","10","","2","3","","0","0","0","3","","2020-05-20 11:05:03","2020-05-20 15:52:06");
INSERT INTO tbl_appointment_master VALUES("3010","202005026","202005026","16","Old","5","4825","4825","1","Appointment","2020-05-20","17:40:00","10","","2","0","","0","0","0","3","","2020-05-20 17:40:25","");
INSERT INTO tbl_appointment_master VALUES("3011","202005027","202005027","16","New","5","8873","9833","1","Appointment","2020-05-21","16:31:00","5","","1","3","","0","0","0","3","","2020-05-21 16:33:40","2020-05-21 17:06:36");
INSERT INTO tbl_appointment_master VALUES("3012","202005028","202005028","16","Old","1","6993","7865","1","Appointment","2020-05-22","12:00:00","10","","2","0","","0","0","0","3","","2020-05-22 10:13:15","");
INSERT INTO tbl_appointment_master VALUES("3013","202005029","202005029","16","Old","1","8862","9822","1","Appointment","2020-05-22","13:00:00","10","","2","0","","0","0","0","3","","2020-05-22 11:37:17","");
INSERT INTO tbl_appointment_master VALUES("3014","202005030","202005030","16","Old","1","8317","9277","1","Appointment","2020-05-24","12:16:00","10","","2","0","","0","0","0","3","","2020-05-24 12:16:35","");
INSERT INTO tbl_appointment_master VALUES("3015","202005031","202005031","16","Old","1","6601","7473","1","Appointment","2020-05-24","12:16:00","10","","2","0","","0","0","0","3","","2020-05-24 12:16:48","");
INSERT INTO tbl_appointment_master VALUES("3016","202005032","202005032","16","Old","1","4581","4581","1","Appointment","2020-05-24","12:16:00","10","","2","0","","0","0","0","3","","2020-05-24 12:17:13","");
INSERT INTO tbl_appointment_master VALUES("3017","202005033","202005033","16","New","1","8875","9835","1","Appointment","2020-05-24","12:19:00","5","","1","0","","0","0","0","3","","2020-05-24 12:21:10","");
INSERT INTO tbl_appointment_master VALUES("3018","202005034","202005034","16","New","1","8876","9836","1","Appointment","2020-05-24","17:36:00","5","","1","0","","0","0","0","3","","2020-05-24 17:38:32","");
INSERT INTO tbl_appointment_master VALUES("3020","202005035","202005035","16","Old","1","8811","9771","1","Appointment","2020-05-26","13:00:00","10","","2","3","","0","0","0","3","","2020-05-26 12:46:57","2020-05-26 16:12:28");
INSERT INTO tbl_appointment_master VALUES("3021","202005036","202005036","16","New","5","8877","9837","1","Appointment","2020-05-26","14:29:00","5","","1","3","","0","0","0","3","","2020-05-26 14:30:35","2020-05-26 16:22:18");
INSERT INTO tbl_appointment_master VALUES("3023","202005038","202005038","16","Old","1","4957","4957","1","Appointment","2020-05-26","14:45:00","10","","2","3","","0","0","0","3","","2020-05-26 14:45:57","2020-05-26 16:12:30");
INSERT INTO tbl_appointment_master VALUES("3024","202005039","202005039","16","Old","1","300","300","1","Appointment","2020-05-26","16:28:00","10","","2","2","","0","0","0","3","","2020-05-26 16:28:38","2020-05-26 16:29:15");
INSERT INTO tbl_appointment_master VALUES("3025","202005040","202005040","16","Old","1","7601","8563","1","Appointment","2020-05-27","11:40:00","10","","2","3","","0","0","0","3","","2020-05-27 11:40:20","2020-05-27 15:46:20");
INSERT INTO tbl_appointment_master VALUES("3026","202005041","202005041","16","Old","5","5421","5421","1","Appointment","2020-05-27","12:29:00","10","","2","3","","0","0","0","3","","2020-05-27 12:29:54","2020-05-27 13:29:43");
INSERT INTO tbl_appointment_master VALUES("3027","202005042","202005042","16","Old","1","7224","8186","1","Appointment","2020-05-27","15:25:00","10","","2","3","","0","0","0","3","","2020-05-27 15:00:57","2020-05-27 15:46:21");
INSERT INTO tbl_appointment_master VALUES("3028","202005043","202005043","16","New","1","8878","9838","1","Appointment","2020-05-27","15:58:00","5","","1","3","","0","0","0","3","","2020-05-27 16:01:13","2020-05-27 16:45:58");
INSERT INTO tbl_appointment_master VALUES("3030","202005045","202005045","16","Old","5","8879","9839","1","Appointment","2020-05-27","17:39:00","10","","1","3","","0","0","0","3","","2020-05-27 17:39:40","2020-05-27 17:54:36");
INSERT INTO tbl_appointment_master VALUES("3031","202005046","202005046","16","Old","5","1383","1383","1","Appointment","2020-05-28","11:00:00","10","","2","3","","0","0","0","3","","2020-05-28 10:42:59","2020-05-28 11:28:25");
INSERT INTO tbl_appointment_master VALUES("3032","202005047","202005047","16","Old","1","4001","4001","1","Appointment","2020-05-28","11:30:00","10","","2","3","","0","0","0","3","","2020-05-28 11:28:44","2020-05-28 12:58:32");
INSERT INTO tbl_appointment_master VALUES("3033","202005048","202005048","16","New","5","8880","9840","1","Appointment","2020-05-28","11:43:00","5","","1","3","","0","0","0","3","","2020-05-28 11:46:23","2020-05-28 12:25:18");
INSERT INTO tbl_appointment_master VALUES("3034","202005049","202005049","16","Old","1","8866","9826","1","Appointment","2020-05-29","11:00:00","10","","2","3","","0","0","0","3","","2020-05-29 10:13:23","2020-05-29 13:06:39");
INSERT INTO tbl_appointment_master VALUES("3035","202005050","202005050","16","New","1","8881","9841","1","Appointment","2020-05-29","12:17:00","5","","1","3","","0","0","0","3","","2020-05-29 12:20:14","2020-05-29 13:06:40");
INSERT INTO tbl_appointment_master VALUES("3036","202005051","202005051","16","Old","1","8867","9827","1","Appointment","2020-05-30","11:30:00","10","","2","3","","0","0","0","3","","2020-05-30 10:28:52","2020-05-30 12:22:11");
INSERT INTO tbl_appointment_master VALUES("3037","202005052","202005052","16","New","5","8882","9842","1","Appointment","2020-05-30","11:16:00","5","","1","3","","0","0","0","3","","2020-05-30 11:17:57","2020-05-30 12:30:42");
INSERT INTO tbl_appointment_master VALUES("3038","202005053","202005053","16","New","1","8883","9843","1","Appointment","2020-05-30","11:39:00","5","","1","3","","0","0","0","3","","2020-05-30 11:41:56","2020-05-30 12:30:32");
INSERT INTO tbl_appointment_master VALUES("3039","202005054","202005054","16","New","1","8884","9844","1","Appointment","2020-05-30","12:22:00","5","","1","3","","0","0","0","3","","2020-05-30 12:24:02","2020-05-30 13:15:13");
INSERT INTO tbl_appointment_master VALUES("3040","202005055","202005055","16","Old","5","8881","9841","1","Appointment","2020-05-30","13:06:00","10","","2","3","","0","0","0","3","","2020-05-30 13:06:32","2020-05-30 15:45:10");
INSERT INTO tbl_appointment_master VALUES("3041","202005056","202005056","16","Old","1","8870","9830","1","Appointment","2020-05-31","12:30:00","10","","2","3","","0","0","0","3","","2020-05-31 11:01:01","2020-05-31 15:24:34");
INSERT INTO tbl_appointment_master VALUES("3042","202005057","202005057","16","New","5","8885","9845","1","Appointment","2020-05-31","11:25:00","5","","1","3","","0","0","0","3","","2020-05-31 11:28:18","2020-05-31 12:19:54");
INSERT INTO tbl_appointment_master VALUES("3043","202005058","202005058","16","New","5","8886","9846","1","Appointment","2020-05-31","11:28:00","5","","1","3","","0","0","0","3","","2020-05-31 11:30:28","2020-05-31 12:19:56");
INSERT INTO tbl_appointment_master VALUES("3044","202005059","202005059","16","Old","5","5799","5799","1","Appointment","2020-05-31","12:39:00","10","","2","3","","0","0","0","3","","2020-05-31 12:39:53","2020-05-31 15:24:15");
INSERT INTO tbl_appointment_master VALUES("3045","202005060","202005060","16","New","5","8887","9847","1","Appointment","2020-05-31","12:40:00","5","","1","3","","0","0","0","3","","2020-05-31 12:41:21","2020-05-31 15:24:17");
INSERT INTO tbl_appointment_master VALUES("3046","202005061","202005061","16","Old","5","8888","9848","1","Appointment","2020-05-31","13:11:00","10","","1","3","","0","0","0","3","","2020-05-31 13:11:34","2020-05-31 15:24:21");
INSERT INTO tbl_appointment_master VALUES("3047","202005062","202005062","16","New","5","8889","9849","1","Appointment","2020-05-31","15:39:00","5","","1","2","","0","0","0","3","","2020-05-31 15:42:23","2020-05-31 15:43:40");
INSERT INTO tbl_appointment_master VALUES("3048","202005063","202005063","16","Old","1","4277","4277","1","Appointment","2020-05-31","16:00:00","10","","2","0","","0","0","0","3","","2020-05-31 15:44:41","2020-05-31 15:50:49");
INSERT INTO tbl_appointment_master VALUES("3049","202006001","202006001","16","New","1","8890","9850","1","Appointment","2020-06-02","13:15:00","5","","1","4","","0","0","0","3","","2020-06-02 11:33:48","2020-06-02 17:18:09");
INSERT INTO tbl_appointment_master VALUES("3050","202006002","202006002","16","Old","1","3742","3742","1","Appointment","2020-06-02","12:15:00","10","","2","3","","0","0","0","3","","2020-06-02 11:36:51","2020-06-02 13:45:50");
INSERT INTO tbl_appointment_master VALUES("3051","202006003","202006003","16","New","5","8892","9852","1","Appointment","2020-06-02","15:54:00","5","","1","3","","0","0","0","3","","2020-06-02 15:55:22","2020-06-02 16:46:52");
INSERT INTO tbl_appointment_master VALUES("3052","202006004","202006004","16","Old","1","8817","9777","1","Appointment","2020-06-03","14:30:00","10","","2","0","","0","0","0","3","","2020-06-03 13:27:45","");
INSERT INTO tbl_appointment_master VALUES("3053","202006005","202006005","16","New","5","8893","9853","1","Appointment","2020-06-03","19:34:00","5","","1","0","","0","0","0","3","","2020-06-03 19:38:47","");
INSERT INTO tbl_appointment_master VALUES("3056","202006006","202006006","16","Old","1","8894","9854","1","Appointment","2020-06-04","17:00:00","10","","1","3","","0","0","0","3","","2020-06-04 12:20:12","2020-06-04 18:22:29");
INSERT INTO tbl_appointment_master VALUES("3057","202006007","202006007","16","Old","1","8895","9855","1","Appointment","2020-06-04","17:00:00","10","","1","3","","0","0","0","3","","2020-06-04 12:20:25","2020-06-04 18:22:31");
INSERT INTO tbl_appointment_master VALUES("3058","202006008","202006008","16","Old","1","8640","9600","1","Appointment","2020-06-04","16:30:00","10","","2","3","","0","0","0","3","","2020-06-04 14:40:38","2020-06-04 17:09:20");
INSERT INTO tbl_appointment_master VALUES("3059","202006009","202006009","16","New","1","8896","9856","1","Appointment","2020-06-05","11:36:00","5","","1","3","","0","0","0","3","","2020-06-05 11:38:31","2020-06-05 16:39:50");
INSERT INTO tbl_appointment_master VALUES("3060","202006010","202006010","16","Old","1","5086","5086","1","Appointment","2020-06-05","16:00:00","10","","2","3","","0","0","0","3","","2020-06-05 15:53:01","2020-06-05 17:45:17");
INSERT INTO tbl_appointment_master VALUES("3061","202006011","202006011","16","Old","1","4581","4581","1","Appointment","2020-06-05","16:15:00","10","","2","3","","0","0","0","3","","2020-06-05 15:53:18","2020-06-05 17:45:18");
INSERT INTO tbl_appointment_master VALUES("3062","202006012","202006012","16","Old","5","8856","9816","1","Appointment","2020-06-05","11:30:00","10","","2","3","","0","0","0","3","","2020-06-05 15:54:17","2020-06-05 15:54:20");
INSERT INTO tbl_appointment_master VALUES("3063","202006013","202006013","16","New","5","8897","9857","1","Appointment","2020-06-05","18:53:00","5","","1","3","","0","0","0","3","","2020-06-05 18:55:45","2020-06-05 19:48:00");
INSERT INTO tbl_appointment_master VALUES("3064","202006014","202006014","16","Old","1","5370","5370","1","Appointment","2020-06-06","09:30:00","5","","2","0","","0","0","0","3","","2020-06-05 18:59:14","");
INSERT INTO tbl_appointment_master VALUES("3065","202006015","202006015","16","Old","1","8626","9586","1","Appointment","2020-06-06","11:30:00","10","","2","3","","0","0","0","3","","2020-06-06 10:20:41","2020-06-06 11:36:35");
INSERT INTO tbl_appointment_master VALUES("3066","202006016","202006016","16","Old","1","6601","7473","1","Appointment","2020-06-06","13:30:00","10","","2","0","","0","0","0","3","","2020-06-06 10:21:01","");
INSERT INTO tbl_appointment_master VALUES("3067","202006017","202006017","16","Old","5","8626","9586","1","Appointment","2020-06-06","10:47:00","10","","2","3","","0","0","0","3","","2020-06-06 10:47:52","2020-06-06 11:36:28");
INSERT INTO tbl_appointment_master VALUES("3068","202006018","202006018","16","New","1","8898","9858","1","Appointment","2020-06-09","09:46:00","5","","1","3","","0","0","0","3","","2020-06-09 09:47:08","2020-06-09 13:56:41");
INSERT INTO tbl_appointment_master VALUES("3069","202006019","202006019","16","New","5","8899","9859","1","Appointment","2020-06-10","10:47:00","5","","1","3","","0","0","0","3","","2020-06-10 10:49:33","2020-06-10 15:14:02");
INSERT INTO tbl_appointment_master VALUES("3070","202006020","202006020","16","Old","1","3386","3386","1","Appointment","2020-06-10","12:30:00","10","","2","3","","0","0","0","3","","2020-06-10 10:59:04","2020-06-10 15:13:53");
INSERT INTO tbl_appointment_master VALUES("3071","202006021","202006021","16","Old","1","8235","9195","1","Appointment","2020-06-10","12:26:00","10","","2","3","","0","0","0","5","","2020-06-10 12:26:44","2020-06-10 15:13:51");
INSERT INTO tbl_appointment_master VALUES("3072","202006022","202006022","16","New","5","8900","9860","1","Appointment","2020-06-10","16:04:00","5","","1","3","","0","0","0","3","","2020-06-10 16:05:04","2020-06-10 17:48:25");
INSERT INTO tbl_appointment_master VALUES("3073","202006023","202006023","16","Old","1","8314","9274","1","Appointment","2020-06-10","17:47:00","10","","2","0","","0","0","0","3","","2020-06-10 17:48:02","");
INSERT INTO tbl_appointment_master VALUES("3074","202006024","202006024","16","Old","1","1908","1908","1","Appointment","2020-06-11","11:00:00","10","","2","3","","0","0","0","3","","2020-06-11 10:21:02","2020-06-11 13:13:56");
INSERT INTO tbl_appointment_master VALUES("3075","202006025","202006025","16","Old","1","8883","9843","1","Appointment","2020-06-11","16:00:00","10","","2","3","","0","0","0","3","","2020-06-11 14:41:50","2020-06-11 18:00:38");
INSERT INTO tbl_appointment_master VALUES("3076","202006026","202006026","16","New","1","8901","9861","1","Appointment","2020-06-11","14:52:00","5","","1","3","","0","0","0","3","","2020-06-11 14:54:26","2020-06-11 15:20:39");
INSERT INTO tbl_appointment_master VALUES("3078","202006027","202006027","16","Old","1","7520","8482","1","Appointment","2020-06-12","11:00:00","10","","2","3","","0","0","0","3","","2020-06-12 10:43:12","2020-06-12 13:24:24");
INSERT INTO tbl_appointment_master VALUES("3079","202006028","202006028","16","Old","1","8793","9753","1","Appointment","2020-06-12","13:00:00","10","","2","3","","0","0","0","3","","2020-06-12 10:44:30","2020-06-12 14:02:59");
INSERT INTO tbl_appointment_master VALUES("3080","202006029","202006029","16","New","1","8902","9862","1","Appointment","2020-06-12","13:19:00","5","","1","3","","0","0","0","3","","2020-06-12 13:22:57","2020-06-12 14:03:01");
INSERT INTO tbl_appointment_master VALUES("3081","202006030","202006030","16","Old","1","8626","9586","1","Appointment","2020-06-13","10:30:00","10","","1","3","","0","0","0","3","","2020-06-13 10:21:19","2020-06-13 12:50:28");
INSERT INTO tbl_appointment_master VALUES("3082","202006031","202006031","16","Old","1","8677","9637","1","Appointment","2020-06-13","00:30:00","10","","2","3","","0","0","0","3","","2020-06-13 10:22:01","2020-06-13 12:50:23");
INSERT INTO tbl_appointment_master VALUES("3083","202006032","202006032","16","Old","1","5138","5138","1","Appointment","2020-06-13","14:00:00","10","","2","3","","0","0","0","3","","2020-06-13 10:22:37","2020-06-13 15:39:08");
INSERT INTO tbl_appointment_master VALUES("3084","202006033","202006033","16","Old","1","8314","9274","1","Appointment","2020-06-13","17:00:00","10","","2","3","","0","0","0","3","","2020-06-13 10:28:27","2020-06-13 19:55:26");
INSERT INTO tbl_appointment_master VALUES("3085","202006034","202006034","16","New","1","8903","9863","1","Appointment","2020-06-13","16:57:00","5","","1","3","","0","0","0","3","","2020-06-13 17:00:27","2020-06-13 20:12:25");
INSERT INTO tbl_appointment_master VALUES("3086","202006035","202006035","16","New","5","8904","9864","1","Appointment","2020-06-13","18:04:00","5","","1","3","","0","0","0","3","","2020-06-13 18:06:41","2020-06-13 20:12:19");
INSERT INTO tbl_appointment_master VALUES("3087","202006036","202006036","16","New","5","8905","9865","1","Appointment","2020-06-14","11:42:00","5","","1","3","","0","0","0","3","","2020-06-14 11:49:22","2020-06-14 12:28:31");
INSERT INTO tbl_appointment_master VALUES("3088","202006037","202006037","16","New","5","8906","9866","1","Appointment","2020-06-14","13:56:00","5","","1","3","","0","0","0","3","","2020-06-14 13:58:06","2020-06-14 15:05:22");
INSERT INTO tbl_appointment_master VALUES("3089","202006038","202006038","16","New","5","8907","9867","1","Appointment","2020-06-14","16:59:00","5","","1","3","","0","0","0","3","","2020-06-14 17:00:32","2020-06-14 17:49:28");
INSERT INTO tbl_appointment_master VALUES("3090","202006039","202006039","16","Old","5","6837","7709","1","Appointment","2020-06-16","11:00:00","10","","2","4","","0","0","0","3","","2020-06-16 10:48:43","2020-06-16 13:57:59");
INSERT INTO tbl_appointment_master VALUES("3091","202006040","202006040","16","New","5","8908","9868","1","Appointment","2020-06-16","13:00:00","5","","2","3","","0","0","0","3","","2020-06-16 13:31:41","2020-06-16 13:58:01");
INSERT INTO tbl_appointment_master VALUES("3092","202006041","202006041","16","Old","1","8007","8967","1","Appointment","2020-06-17","16:00:00","10","","2","0","","0","0","0","3","","2020-06-17 11:29:06","");
INSERT INTO tbl_appointment_master VALUES("3093","202006042","202006042","16","Old","5","1147","1147","1","Appointment","2020-06-17","11:49:00","10","","2","3","","0","0","0","3","","2020-06-17 11:49:40","2020-06-17 13:46:28");
INSERT INTO tbl_appointment_master VALUES("3094","202006043","202006043","16","Old","1","8090","9050","1","Appointment","2020-06-17","16:30:00","10","","2","0","","0","0","0","3","","2020-06-17 13:46:46","");
INSERT INTO tbl_appointment_master VALUES("3095","202006044","202006044","16","Old","1","8090","9050","1","Appointment","2020-06-18","13:30:00","10","","2","3","","0","0","0","3","","2020-06-18 11:44:59","2020-06-18 14:04:54");
INSERT INTO tbl_appointment_master VALUES("3096","202006045","202006045","16","Old","5","8886","9846","1","Appointment","2020-06-18","18:00:00","10","","2","0","","0","0","0","3","","2020-06-18 12:04:34","");
INSERT INTO tbl_appointment_master VALUES("3097","202006046","202006046","16","Old","1","7548","8510","1","Appointment","2020-06-19","13:30:00","10","","2","3","","0","0","0","3","","2020-06-18 18:08:49","2020-06-19 14:54:02");
INSERT INTO tbl_appointment_master VALUES("3098","202006047","202006047","16","Old","1","7914","8874","1","Appointment","2020-06-19","13:00:00","10","","2","3","","0","0","0","3","","2020-06-18 18:10:07","2020-06-19 14:21:36");
INSERT INTO tbl_appointment_master VALUES("3099","202006048","202006048","16","Old","1","7555","8517","1","Appointment","2020-06-19","15:00:00","10","","2","0","","0","0","0","3","","2020-06-18 18:10:37","");
INSERT INTO tbl_appointment_master VALUES("3100","202006049","202006049","16","New","1","8909","9869","1","Appointment","2020-06-19","11:00:00","5","","1","3","","0","0","0","3","","2020-06-19 11:03:07","2020-06-19 11:56:30");
INSERT INTO tbl_appointment_master VALUES("3101","202006050","202006050","16","Old","1","7614","8574","1","Appointment","2020-06-19","11:45:00","10","","2","3","","0","0","0","3","","2020-06-19 11:30:44","2020-06-19 14:21:33");
INSERT INTO tbl_appointment_master VALUES("3102","202006051","202006051","16","New","1","8910","9870","1","Appointment","2020-06-19","14:13:00","5","","1","3","","0","0","0","3","","2020-06-19 14:14:58","2020-06-19 14:54:05");
INSERT INTO tbl_appointment_master VALUES("3103","202006052","202006052","16","Old","1","7751","8711","1","Appointment","2020-06-19","03:30:00","10","","2","2","","0","0","0","3","","2020-06-19 15:11:23","2020-06-19 16:16:48");
INSERT INTO tbl_appointment_master VALUES("3104","202006053","202006053","16","New","1","8911","9871","1","Appointment","2020-06-19","18:56:00","5","","1","3","","0","0","0","3","","2020-06-19 19:00:15","2020-06-19 20:06:40");
INSERT INTO tbl_appointment_master VALUES("3105","202006054","202006054","16","Old","1","8233","9193","1","Appointment","2020-06-20","01:30:00","10","","2","0","","0","0","0","3","","2020-06-20 10:27:30","");
INSERT INTO tbl_appointment_master VALUES("3106","202006055","202006055","16","Old","1","8554","9514","1","Appointment","2020-06-20","14:00:00","10","","2","4","","0","0","0","3","","2020-06-20 12:03:01","2020-06-20 12:34:35");
INSERT INTO tbl_appointment_master VALUES("3108","202006057","202006057","16","Old","1","8653","9613","1","Appointment","2020-06-21","13:00:00","10","","2","0","","0","0","0","3","","2020-06-21 10:18:24","");
INSERT INTO tbl_appointment_master VALUES("3109","202006058","202006058","16","Old","1","6601","7473","1","Appointment","2020-06-21","04:00:00","10","","2","0","","0","0","0","3","","2020-06-21 10:19:56","");
INSERT INTO tbl_appointment_master VALUES("3110","202006059","202006059","16","Old","5","8881","9841","1","Appointment","2020-06-21","10:40:00","10","","2","0","","0","0","0","3","","2020-06-21 10:20:58","");
INSERT INTO tbl_appointment_master VALUES("3111","202006060","202006060","16","Old","1","5106","5106","1","Appointment","2020-06-23","05:00:00","10","","2","3","","0","0","0","3","","2020-06-23 10:28:12","2020-06-23 17:23:35");
INSERT INTO tbl_appointment_master VALUES("3112","202006061","202006061","16","Old","1","6363","7235","1","Appointment","2020-06-23","15:20:00","10","","2","3","","0","0","0","3","","2020-06-23 15:11:57","2020-06-23 17:01:22");
INSERT INTO tbl_appointment_master VALUES("3113","202006062","202006062","16","Old","1","8883","9843","1","Appointment","2020-06-23","17:35:00","10","","2","3","","0","0","0","3","","2020-06-23 16:46:09","2020-06-23 18:58:09");
INSERT INTO tbl_appointment_master VALUES("3114","202006063","202006063","16","Old","1","4277","4277","1","Appointment","2020-06-24","06:00:00","10","","2","3","","0","0","0","3","","2020-06-24 12:52:42","2020-06-24 18:11:49");
INSERT INTO tbl_appointment_master VALUES("3115","202006064","202006064","16","New","1","8912","9872","1","Appointment","2020-06-24","18:08:00","5","","1","3","","0","0","0","3","","2020-06-24 18:09:46","2020-06-24 18:37:36");
INSERT INTO tbl_appointment_master VALUES("3116","202006065","202006065","16","Old","1","8896","9856","1","Appointment","2020-06-25","11:00:00","10","","2","3","","0","0","0","3","","2020-06-25 10:22:36","2020-06-25 14:44:28");
INSERT INTO tbl_appointment_master VALUES("3117","202006066","202006066","16","Old","1","8369","9329","1","Appointment","2020-06-25","01:00:00","10","","2","4","","0","0","0","3","","2020-06-25 10:23:12","2020-06-25 11:53:52");
INSERT INTO tbl_appointment_master VALUES("3118","202006067","202006067","16","New","1","8913","9873","1","Appointment","2020-06-25","11:50:00","5","","1","3","","0","0","0","3","","2020-06-25 11:52:13","2020-06-25 14:44:34");
INSERT INTO tbl_appointment_master VALUES("3119","202006068","202006068","16","Old","5","8913","9873","1","Appointment","2020-06-25","13:15:00","10","","1","3","","0","0","0","3","","2020-06-25 13:15:59","2020-06-25 15:05:03");
INSERT INTO tbl_appointment_master VALUES("3120","202006069","202006069","16","Old","5","3020","3020","1","Appointment","2020-06-25","15:03:00","10","","2","0","","0","0","0","3","","2020-06-25 15:04:08","");
INSERT INTO tbl_appointment_master VALUES("3121","202006070","202006070","16","Old","1","8780","9740","1","Appointment","2020-06-26","03:00:00","10","","2","0","","0","0","0","3","","2020-06-26 11:42:06","");
INSERT INTO tbl_appointment_master VALUES("3122","202006071","202006071","16","New","5","8914","9874","1","Appointment","2020-06-26","18:33:00","5","","1","3","","0","0","0","3","","2020-06-26 18:38:06","2020-06-26 19:07:53");
INSERT INTO tbl_appointment_master VALUES("3123","202006072","202006072","16","Old","1","4403","4403","1","Appointment","2020-06-27","14:15:00","10","","2","3","","0","0","0","3","","2020-06-27 10:30:17","2020-06-27 16:37:45");
INSERT INTO tbl_appointment_master VALUES("3124","202006073","202006073","16","Old","1","6132","7004","1","Appointment","2020-06-27","14:15:00","10","","2","3","","0","0","0","3","","2020-06-27 10:31:02","2020-06-27 16:37:48");
INSERT INTO tbl_appointment_master VALUES("3125","202006074","202006074","16","Old","5","1147","1147","1","Appointment","2020-06-27","13:04:00","10","","2","3","","0","0","0","3","","2020-06-27 13:04:37","2020-06-27 13:04:41");
INSERT INTO tbl_appointment_master VALUES("3126","202006075","202006075","16","Old","5","8900","9860","1","Appointment","2020-06-27","14:15:00","10","","2","3","","0","0","0","3","","2020-06-27 13:04:58","2020-06-27 16:37:37");
INSERT INTO tbl_appointment_master VALUES("3128","202006076","202006076","16","Old","1","3095","3095","1","Appointment","2020-06-27","16:12:00","10","","2","4","","0","0","0","3","","2020-06-27 14:22:38","2020-06-27 17:59:23");
INSERT INTO tbl_appointment_master VALUES("3129","202006077","202006077","16","New","5","8915","9875","1","Appointment","2020-06-27","16:35:00","5","","1","3","","0","0","0","3","","2020-06-27 16:36:38","2020-06-27 16:57:19");
INSERT INTO tbl_appointment_master VALUES("3130","202006078","202006078","16","Old","1","2449","2449","1","Appointment","2020-06-28","11:00:00","10","","2","3","","0","0","0","3","","2020-06-28 10:04:26","2020-06-28 14:08:16");
INSERT INTO tbl_appointment_master VALUES("3131","202006079","202006079","16","Old","1","7001","7873","1","Appointment","2020-06-28","11:15:00","10","","2","4","","0","0","0","3","","2020-06-28 10:30:25","2020-06-28 14:08:19");
INSERT INTO tbl_appointment_master VALUES("3132","202006080","202006080","16","Old","5","6526","7398","1","Appointment","2020-06-28","14:00:00","10","","2","3","","0","0","0","3","","2020-06-28 13:42:43","2020-06-28 16:57:41");
INSERT INTO tbl_appointment_master VALUES("3133","202006081","202006081","16","New","5","8916","9876","1","Appointment","2020-06-28","16:55:00","5","","1","3","","0","0","0","3","","2020-06-28 16:57:20","2020-06-28 17:24:52");
INSERT INTO tbl_appointment_master VALUES("3134","202006082","202006082","16","New","5","8917","9877","1","Appointment","2020-06-28","18:45:00","30","","1","0","","0","0","0","3","","2020-06-28 19:07:07","");
INSERT INTO tbl_appointment_master VALUES("3135","202006083","202006083","16","New","1","8918","9878","1","Appointment","2020-06-30","10:14:00","5","","1","3","","0","0","0","3","","2020-06-30 10:19:59","2020-06-30 12:36:31");
INSERT INTO tbl_appointment_master VALUES("3136","202006084","202006084","16","Old","1","3386","3386","1","Appointment","2020-06-30","13:30:00","10","","2","3","","0","0","0","3","","2020-06-30 10:50:15","2020-06-30 14:01:27");
INSERT INTO tbl_appointment_master VALUES("3137","202006085","202006085","16","Old","5","8908","9868","1","Appointment","2020-06-30","12:48:00","10","","2","3","","0","0","0","3","","2020-06-30 12:49:21","2020-06-30 13:20:24");
INSERT INTO tbl_appointment_master VALUES("3138","202006086","202006086","16","Old","1","3095","3095","1","Appointment","2020-06-30","16:30:00","10","","2","3","","0","0","0","3","","2020-06-30 14:13:40","2020-06-30 18:16:19");
INSERT INTO tbl_appointment_master VALUES("3140","202006088","202006088","16","Old","5","8919","9879","1","Appointment","2020-06-30","15:12:00","10","","1","3","","0","0","0","3","","2020-06-30 15:12:20","2020-06-30 15:12:25");
INSERT INTO tbl_appointment_master VALUES("3141","202006089","202006089","16","Old","1","6305","7177","1","Appointment","2020-06-30","15:13:00","10","","2","3","","0","0","0","3","","2020-06-30 15:25:50","2020-06-30 18:31:49");
INSERT INTO tbl_appointment_master VALUES("3143","202006090","202006090","16","Old","1","7446","8408","1","Appointment","2020-06-30","18:31:00","10","","2","0","","0","0","0","3","","2020-06-30 18:31:44","");
INSERT INTO tbl_appointment_master VALUES("3144","202007001","202007001","16","New","1","8920","9880","1","Appointment","2020-07-01","12:26:00","5","","1","3","","0","0","0","3","","2020-07-01 12:29:29","2020-07-01 13:38:50");
INSERT INTO tbl_appointment_master VALUES("3145","202007002","202007002","16","Old","1","4277","4277","1","Appointment","2020-07-01","12:33:00","10","","2","3","","0","0","0","3","","2020-07-01 13:31:58","2020-07-01 14:11:45");
INSERT INTO tbl_appointment_master VALUES("3146","202007003","202007003","16","Old","5","7601","8563","1","Appointment","2020-07-02","11:08:00","10","","2","3","","0","0","0","3","","2020-07-02 11:09:25","2020-07-02 12:55:41");
INSERT INTO tbl_appointment_master VALUES("3147","202007004","202007004","16","Old","5","6305","7177","1","Appointment","2020-07-02","12:55:00","10","","2","3","","0","0","0","3","","2020-07-02 13:57:15","2020-07-02 14:33:30");
INSERT INTO tbl_appointment_master VALUES("3148","202007005","202007005","16","Old","5","7867","8827","1","Appointment","2020-07-02","15:05:00","10","","2","3","","0","0","0","3","","2020-07-02 15:05:25","2020-07-02 15:50:29");
INSERT INTO tbl_appointment_master VALUES("3149","202007006","202007006","16","Old","1","8884","9844","1","Appointment","2020-07-03","12:30:00","10","","2","0","","0","0","0","3","","2020-07-03 09:46:45","");
INSERT INTO tbl_appointment_master VALUES("3150","202007007","202007007","16","Old","1","8236","9196","1","Appointment","2020-07-03","01:30:00","10","","2","0","","0","0","0","3","","2020-07-03 09:47:33","");
INSERT INTO tbl_appointment_master VALUES("3151","202007008","202007008","16","New","5","8921","9881","1","Appointment","2020-07-03","10:17:00","5","","1","3","","0","0","0","3","","2020-07-03 10:19:02","2020-07-03 10:52:15");
INSERT INTO tbl_appointment_master VALUES("3152","202007009","202007009","16","Old","1","8131","9091","1","Appointment","2020-07-03","13:00:00","10","","2","0","","0","0","0","3","","2020-07-03 10:32:09","");
INSERT INTO tbl_appointment_master VALUES("3154","202007010","202007010","16","Old","5","8922","9882","1","Appointment","2020-07-03","12:36:00","10","","1","3","","0","0","0","3","","2020-07-03 12:37:11","2020-07-03 13:32:07");
INSERT INTO tbl_appointment_master VALUES("3155","202007011","202007011","16","New","5","8923","9883","1","Appointment","2020-07-03","15:02:00","5","","1","3","","0","0","0","3","","2020-07-03 15:04:21","2020-07-03 15:29:32");
INSERT INTO tbl_appointment_master VALUES("3156","202007012","202007012","16","New","5","8924","9884","1","Appointment","2020-07-03","18:03:00","5","","1","3","","0","0","0","3","","2020-07-03 18:04:44","2020-07-03 18:55:27");
INSERT INTO tbl_appointment_master VALUES("3157","202007013","202007013","16","Old","1","8236","9196","1","Appointment","2020-07-04","01:30:00","10","","2","4","","0","0","0","3","","2020-07-04 09:57:26","2020-07-04 18:53:29");
INSERT INTO tbl_appointment_master VALUES("3158","202007014","202007014","16","Old","1","6616","7488","1","Appointment","2020-07-05","12:30:00","10","","2","3","","0","0","0","3","","2020-07-05 10:24:17","2020-07-05 15:39:00");
INSERT INTO tbl_appointment_master VALUES("3159","202007015","202007015","16","Old","1","6305","7177","1","Appointment","2020-07-05","13:00:00","10","","2","3","","0","0","0","3","","2020-07-05 10:24:37","2020-07-05 15:39:03");
INSERT INTO tbl_appointment_master VALUES("3160","202007016","202007016","16","New","5","8925","9885","1","Appointment","2020-07-05","13:31:00","5","","1","3","","0","0","0","3","","2020-07-05 13:33:08","2020-07-05 16:24:12");
INSERT INTO tbl_appointment_master VALUES("3161","202007017","202007017","16","New","1","8926","9886","1","Appointment","2020-07-05","15:34:00","5","","1","3","","0","0","0","3","","2020-07-05 15:36:11","2020-07-05 16:06:16");
INSERT INTO tbl_appointment_master VALUES("3162","202007018","202007018","16","New","5","8927","9887","1","Appointment","2020-07-05","16:50:00","5","","1","3","","0","0","0","3","","2020-07-05 16:52:45","2020-07-05 17:50:00");
INSERT INTO tbl_appointment_master VALUES("3163","202007019","202007019","16","Old","1","8157","9117","1","Appointment","2020-07-05","18:30:00","10","","2","0","","0","0","0","3","","2020-07-05 18:08:31","");
INSERT INTO tbl_appointment_master VALUES("3164","202007020","202007020","16","Old","1","6796","7668","1","Appointment","2020-07-07","11:30:00","10","","2","3","","0","0","0","3","","2020-07-07 11:08:37","2020-07-07 13:48:29");
INSERT INTO tbl_appointment_master VALUES("3165","202007021","202007021","16","Old","1","7512","8474","1","Appointment","2020-07-07","01:00:00","10","","2","3","","0","0","0","3","","2020-07-07 11:09:21","2020-07-07 13:48:25");
INSERT INTO tbl_appointment_master VALUES("3166","202007022","202007022","16","Old","1","8909","9869","1","Appointment","2020-07-07","12:00:00","10","","2","3","","0","0","0","3","","2020-07-07 12:08:00","2020-07-07 13:48:34");
INSERT INTO tbl_appointment_master VALUES("3167","202007023","202007023","16","Old","5","8921","9881","1","Appointment","2020-07-08","13:30:00","10","","2","1","","0","0","0","3","","2020-07-08 12:59:31","2020-07-08 14:09:01");
INSERT INTO tbl_appointment_master VALUES("3168","202007024","202007024","16","Old","1","5718","5718","1","Appointment","2020-07-09","11:30:00","10","","2","4","","0","0","0","3","","2020-07-09 10:25:24","2020-07-09 14:05:45");
INSERT INTO tbl_appointment_master VALUES("3169","202007025","202007025","16","Old","1","6305","7177","1","Appointment","2020-07-09","01:00:00","10","","2","3","","0","0","0","3","","2020-07-09 10:26:08","2020-07-09 12:57:10");
INSERT INTO tbl_appointment_master VALUES("3170","202007026","202007026","16","Old","1","7369","8331","1","Appointment","2020-07-09","02:00:00","10","","2","4","","0","0","0","3","","2020-07-09 10:26:53","2020-07-09 12:57:14");
INSERT INTO tbl_appointment_master VALUES("3171","202007027","202007027","16","Old","1","8366","9326","1","Appointment","2020-07-09","05:30:00","10","","2","4","","0","0","0","3","","2020-07-09 10:27:50","2020-07-09 14:05:42");
INSERT INTO tbl_appointment_master VALUES("3172","202007028","202007028","16","Old","1","8369","9329","1","Appointment","2020-07-09","06:00:00","10","","2","4","","0","0","0","3","","2020-07-09 10:28:13","2020-07-09 14:05:48");
INSERT INTO tbl_appointment_master VALUES("3173","202007029","202007029","16","New","5","8928","9888","1","Appointment","2020-07-09","10:35:00","5","","1","3","","0","0","0","3","","2020-07-09 10:40:24","2020-07-09 11:40:29");
INSERT INTO tbl_appointment_master VALUES("3174","202007030","202007030","16","Old","5","5718","5718","1","Appointment","2020-07-09","10:40:00","10","","2","3","","0","0","0","3","","2020-07-09 11:30:54","2020-07-09 12:22:16");
INSERT INTO tbl_appointment_master VALUES("3175","202007031","202007031","16","New","5","8929","9889","1","Appointment","2020-07-10","11:09:00","5","","1","3","","0","0","0","3","","2020-07-10 11:11:07","2020-07-10 11:26:31");
INSERT INTO tbl_appointment_master VALUES("3176","202007032","202007032","16","Old","5","7369","8331","1","Appointment","2020-07-10","14:01:00","10","","2","0","","0","0","0","3","","2020-07-10 14:02:23","");
INSERT INTO tbl_appointment_master VALUES("3177","202007033","202007033","16","Old","5","8272","9232","1","Appointment","2020-07-11","10:31:00","10","","2","3","","0","0","0","3","","2020-07-11 10:31:57","2020-07-11 12:18:47");
INSERT INTO tbl_appointment_master VALUES("3178","202007034","202007034","16","New","5","8930","9890","1","Appointment","2020-07-11","10:32:00","5","","1","3","","0","0","0","3","","2020-07-11 10:35:14","2020-07-11 11:31:13");
INSERT INTO tbl_appointment_master VALUES("3179","202007035","202007035","16","New","5","8931","9891","1","Appointment","2020-07-11","10:36:00","5","","1","3","","0","0","0","3","","2020-07-11 10:38:42","2020-07-11 12:18:53");
INSERT INTO tbl_appointment_master VALUES("3180","202007036","202007036","16","New","5","8932","9892","1","Appointment","2020-07-11","12:19:00","5","","1","3","","0","0","0","3","","2020-07-11 12:20:33","2020-07-11 12:59:37");
INSERT INTO tbl_appointment_master VALUES("3181","202007037","202007037","16","Old","5","8817","9777","1","Appointment","2020-07-11","15:28:00","10","","2","3","","0","0","0","3","","2020-07-11 15:29:28","2020-07-11 15:33:01");
INSERT INTO tbl_appointment_master VALUES("3182","202007038","202007038","16","Old","5","2715","2715","1","Appointment","2020-07-12","12:00:00","10","","2","4","","0","0","0","3","","2020-07-12 10:15:24","2020-07-12 14:22:14");
INSERT INTO tbl_appointment_master VALUES("3183","202007039","202007039","16","New","5","8933","9893","1","Appointment","2020-07-12","14:54:00","5","","1","3","","0","0","0","3","","2020-07-12 14:57:01","2020-07-12 15:13:59");
INSERT INTO tbl_appointment_master VALUES("3184","202007040","202007040","16","Old","5","5600","5600","1","Appointment","2020-07-14","07:00:00","10","","2","3","","0","0","0","3","","2020-07-14 10:03:23","2020-07-14 13:57:18");
INSERT INTO tbl_appointment_master VALUES("3185","202007041","202007041","16","New","5","8934","9894","1","Appointment","2020-07-14","11:39:00","5","","1","3","","0","0","0","3","","2020-07-14 11:40:59","2020-07-14 13:57:23");
INSERT INTO tbl_appointment_master VALUES("3186","202007042","202007042","16","New","5","8935","9895","1","Appointment","2020-07-14","11:52:00","5","","1","3","","0","0","0","3","","2020-07-14 11:55:40","2020-07-14 13:57:25");
INSERT INTO tbl_appointment_master VALUES("3187","202007043","202007043","16","Old","1","8793","9753","1","Appointment","2020-07-14","15:06:00","10","","2","3","","0","0","0","3","","2020-07-14 15:06:40","2020-07-14 15:49:15");
INSERT INTO tbl_appointment_master VALUES("3188","202007044","202007044","16","New","1","8936","9896","1","Appointment","2020-07-14","15:22:00","5","","1","3","","0","0","0","3","","2020-07-14 15:27:56","2020-07-14 15:28:20");
INSERT INTO tbl_appointment_master VALUES("3189","202007045","202007045","16","Old","1","8890","9850","1","Appointment","2020-07-14","18:52:00","10","","2","0","","0","0","0","3","","2020-07-14 18:52:53","");
INSERT INTO tbl_appointment_master VALUES("3190","202007046","202007046","16","New","5","8937","9897","1","Appointment","2020-07-15","16:29:00","5","","1","3","","0","0","0","3","","2020-07-15 16:30:59","2020-07-15 16:59:59");
INSERT INTO tbl_appointment_master VALUES("3191","202007047","202007047","16","Old","5","7178","8140","1","Appointment","2020-07-15","17:30:00","10","","2","3","","0","0","0","3","","2020-07-15 16:43:53","2020-07-15 19:12:21");
INSERT INTO tbl_appointment_master VALUES("3192","202007048","202007048","16","New","5","8938","9898","1","Appointment","2020-07-16","19:07:00","5","","1","3","","0","0","0","3","","2020-07-16 19:10:34","2020-07-16 19:35:18");
INSERT INTO tbl_appointment_master VALUES("3193","202007049","202007049","16","Old","5","8159","9119","1","Appointment","2020-07-17","05:00:00","10","","2","0","","0","0","0","3","","2020-07-17 10:23:26","");
INSERT INTO tbl_appointment_master VALUES("3194","202007050","202007050","16","Old","5","6498","7370","1","Appointment","2020-07-17","01:00:00","10","","2","4","","0","0","0","3","","2020-07-17 10:24:03","2020-07-17 16:42:39");
INSERT INTO tbl_appointment_master VALUES("3195","202007051","202007051","16","Old","5","8911","9871","1","Appointment","2020-07-17","19:06:00","10","","2","0","","0","0","0","3","","2020-07-17 19:06:25","");
INSERT INTO tbl_appointment_master VALUES("3196","202007052","202007052","16","Old","5","8921","9881","1","Appointment","2020-07-18","11:15:00","10","","2","3","","0","0","0","3","","2020-07-18 10:36:14","2020-07-18 14:33:24");
INSERT INTO tbl_appointment_master VALUES("3197","202007053","202007053","16","Old","5","8934","9894","1","Appointment","2020-07-18","15:00:00","10","","2","3","","0","0","0","3","","2020-07-18 10:57:09","2020-07-18 14:33:26");
INSERT INTO tbl_appointment_master VALUES("3198","202007054","202007054","16","Old","5","1494","1494","1","Appointment","2020-07-18","11:28:00","10","","2","3","","0","0","0","3","","2020-07-18 11:28:58","2020-07-18 11:57:31");
INSERT INTO tbl_appointment_master VALUES("3199","202007055","202007055","16","Old","1","8090","9050","1","Appointment","2020-07-18","13:30:00","10","","2","3","","0","0","0","3","","2020-07-18 12:12:23","2020-07-18 14:33:17");
INSERT INTO tbl_appointment_master VALUES("3200","202007056","202007056","16","New","5","8939","9899","1","Appointment","2020-07-18","17:54:00","5","","1","3","","0","0","0","3","","2020-07-18 17:56:50","2020-07-18 18:55:44");
INSERT INTO tbl_appointment_master VALUES("3201","202007057","202007057","16","Old","5","6305","7177","1","Appointment","2020-07-19","10:30:00","10","","2","3","","0","0","0","3","","2020-07-19 10:02:23","2020-07-19 13:16:00");
INSERT INTO tbl_appointment_master VALUES("3202","202007058","202007058","16","New","5","8940","9900","1","Appointment","2020-07-19","12:56:00","5","","1","3","","0","0","0","3","","2020-07-19 12:59:24","2020-07-19 13:20:56");
INSERT INTO tbl_appointment_master VALUES("3203","202007059","202007059","16","New","5","8941","9901","1","Appointment","2020-07-19","03:00:00","30","","1","3","","0","0","0","3","","2020-07-19 16:13:47","2020-07-19 16:14:43");
INSERT INTO tbl_appointment_master VALUES("3204","202007060","202007060","16","Old","1","6658","7530","1","Appointment","2020-07-21","14:00:00","10","","2","3","","0","0","0","3","","2020-07-21 10:43:04","2020-07-21 16:20:40");
INSERT INTO tbl_appointment_master VALUES("3205","202007061","202007061","16","Old","1","8883","9843","1","Appointment","2020-07-21","17:30:00","10","","2","3","","0","0","0","3","","2020-07-21 10:43:37","2020-07-21 19:51:57");
INSERT INTO tbl_appointment_master VALUES("3207","202007063","202007063","16","New","5","8942","9902","1","Appointment","2020-07-21","12:10:00","5","","1","3","","0","0","0","3","","2020-07-21 12:12:06","2020-07-21 13:14:43");
INSERT INTO tbl_appointment_master VALUES("3208","202007064","202007064","16","New","5","8943","9903","1","Appointment","2020-07-21","14:05:00","5","","1","3","","0","0","0","3","","2020-07-21 14:09:02","2020-07-21 15:42:44");
INSERT INTO tbl_appointment_master VALUES("3209","202007065","202007065","16","New","5","8944","9904","1","Appointment","2020-07-21","15:42:00","5","","1","3","","0","0","0","3","","2020-07-21 15:45:52","2020-07-21 16:04:15");
INSERT INTO tbl_appointment_master VALUES("3211","202007067","202007067","16","Old","1","5348","5348","1","Appointment","2020-07-21","16:52:00","10","","2","3","","0","0","0","3","","2020-07-21 16:52:48","2020-07-21 17:28:56");
INSERT INTO tbl_appointment_master VALUES("3213","202007069","202007069","16","New","1","8945","9905","1","Appointment","2020-07-21","18:30:00","5","","1","3","","0","0","0","3","","2020-07-21 18:31:03","2020-07-21 19:20:08");
INSERT INTO tbl_appointment_master VALUES("3214","202007070","202007070","16","Old","5","8946","9906","1","Appointment","2020-07-21","19:36:00","10","","1","3","","0","0","0","3","","2020-07-21 19:36:13","2020-07-21 19:51:44");
INSERT INTO tbl_appointment_master VALUES("3215","202007071","202007071","16","Old","1","6601","7473","1","Appointment","2020-07-22","01:30:00","10","","2","4","","0","0","0","3","","2020-07-22 10:21:38","2020-07-22 13:21:19");
INSERT INTO tbl_appointment_master VALUES("3216","202007072","202007072","16","Old","1","8817","9777","1","Appointment","2020-07-22","04:30:00","10","","2","3","","0","0","0","3","","2020-07-22 10:22:12","2020-07-22 17:44:45");
INSERT INTO tbl_appointment_master VALUES("3218","202007074","202007074","16","Old","5","8947","9907","1","Appointment","2020-07-22","11:02:00","10","","1","3","","0","0","0","3","","2020-07-22 11:02:46","2020-07-22 11:55:54");
INSERT INTO tbl_appointment_master VALUES("3220","202007075","202007075","16","New","1","8948","9908","1","Appointment","2020-07-22","11:25:00","5","","1","3","","0","0","0","3","","2020-07-22 11:27:33","2020-07-22 15:13:40");
INSERT INTO tbl_appointment_master VALUES("3221","202007076","202007076","16","Old","1","8543","9503","1","Appointment","2020-07-22","13:21:00","10","","2","3","","0","0","0","3","","2020-07-22 13:21:30","2020-07-22 15:13:43");
INSERT INTO tbl_appointment_master VALUES("3222","202007077","202007077","16","New","5","8949","9909","1","Appointment","2020-07-22","13:52:00","5","","1","3","","0","0","0","3","","2020-07-22 13:54:30","2020-07-22 14:30:19");
INSERT INTO tbl_appointment_master VALUES("3223","202007078","202007078","16","New","5","8950","9910","1","Appointment","2020-07-22","13:54:00","5","","1","3","","0","0","0","3","","2020-07-22 13:56:40","2020-07-22 14:30:25");
INSERT INTO tbl_appointment_master VALUES("3224","202007079","202007079","16","New","5","8951","9911","1","Appointment","2020-07-22","13:57:00","5","","1","3","","0","0","0","3","","2020-07-22 13:59:26","2020-07-22 14:30:28");
INSERT INTO tbl_appointment_master VALUES("3225","202007080","202007080","16","Old","1","8835","9795","1","Appointment","2020-07-22","14:57:00","10","","2","3","","0","0","0","3","","2020-07-22 14:57:38","2020-07-22 15:52:44");
INSERT INTO tbl_appointment_master VALUES("3226","202007081","202007081","16","New","5","8952","9912","1","Appointment","2020-07-22","15:13:00","5","","1","3","","0","0","0","3","","2020-07-22 15:15:58","2020-07-22 15:44:04");
INSERT INTO tbl_appointment_master VALUES("3227","202007082","202007082","16","Old","1","7369","8331","1","Appointment","2020-07-22","15:32:00","10","","2","3","","0","0","0","3","","2020-07-22 15:32:58","2020-07-22 17:25:44");
INSERT INTO tbl_appointment_master VALUES("3228","202007083","202007083","16","New","5","8953","9913","1","Appointment","2020-07-22","19:00:00","5","","1","3","","0","0","0","3","","2020-07-22 19:04:37","2020-07-22 19:44:31");
INSERT INTO tbl_appointment_master VALUES("3229","202007084","202007084","16","Old","5","8938","9898","1","Appointment","2020-07-23","07:15:00","10","","2","3","","0","0","0","3","","2020-07-23 10:53:13","2020-07-23 19:29:25");
INSERT INTO tbl_appointment_master VALUES("3230","202007085","202007085","16","Old","1","6305","7177","1","Appointment","2020-07-23","13:00:00","10","","2","3","","0","0","0","3","","2020-07-23 12:10:08","2020-07-23 14:41:40");
INSERT INTO tbl_appointment_master VALUES("3231","202007086","202007086","16","Old","1","8948","9908","1","Appointment","2020-07-23","13:15:00","10","","2","4","","0","0","0","3","","2020-07-23 12:10:30","2020-07-23 14:41:58");
INSERT INTO tbl_appointment_master VALUES("3232","202007087","202007087","16","Old","5","6498","7370","1","Appointment","2020-07-23","14:11:00","10","","2","3","","0","0","0","3","","2020-07-23 14:11:51","2020-07-23 19:21:34");
INSERT INTO tbl_appointment_master VALUES("3233","202007088","202007088","16","Old","1","7049","8011","1","Appointment","2020-07-23","14:20:00","10","","2","3","","0","0","0","3","","2020-07-23 14:21:26","2020-07-23 15:13:53");
INSERT INTO tbl_appointment_master VALUES("3234","202007089","202007089","16","New","1","8954","9914","1","Appointment","2020-07-23","14:32:00","5","","1","3","","0","0","0","3","","2020-07-23 14:33:04","2020-07-23 15:13:56");
INSERT INTO tbl_appointment_master VALUES("3235","202007090","202007090","16","Old","5","5327","5327","1","Appointment","2020-07-23","14:34:00","10","","2","3","","0","0","0","3","","2020-07-23 14:35:05","2020-07-23 19:21:41");
INSERT INTO tbl_appointment_master VALUES("3236","202007091","202007091","16","New","1","8955","9915","1","Appointment","2020-07-23","14:39:00","5","","1","3","","0","0","0","3","","2020-07-23 14:40:11","2020-07-23 15:14:02");
INSERT INTO tbl_appointment_master VALUES("3237","202007092","202007092","16","Old","1","8263","9223","1","Appointment","2020-07-23","15:19:00","10","","2","0","","0","0","0","3","","2020-07-23 15:19:49","");
INSERT INTO tbl_appointment_master VALUES("3238","202007093","202007093","16","Old","1","8883","9843","1","Appointment","2020-07-23","18:24:00","10","","2","0","","0","0","0","3","","2020-07-23 18:24:31","");
INSERT INTO tbl_appointment_master VALUES("3239","202007094","202007094","16","New","5","8956","9916","1","Appointment","2020-07-23","18:34:00","5","","1","3","","0","0","0","3","","2020-07-23 18:36:42","2020-07-23 19:21:29");
INSERT INTO tbl_appointment_master VALUES("3240","202007095","202007095","16","New","5","8957","9917","1","Appointment","2020-07-23","19:10:00","5","","1","3","","0","0","0","3","","2020-07-23 19:14:13","2020-07-23 19:43:37");
INSERT INTO tbl_appointment_master VALUES("3241","202007096","202007096","16","Old","1","8263","9223","1","Appointment","2020-07-24","12:30:00","10","","2","3","","0","0","0","3","","2020-07-24 11:04:44","2020-07-24 13:06:24");
INSERT INTO tbl_appointment_master VALUES("3242","202007097","202007097","16","New","1","8958","9918","1","Appointment","2020-07-24","14:26:00","5","","1","3","","0","0","0","3","","2020-07-24 14:28:23","2020-07-24 15:17:03");
INSERT INTO tbl_appointment_master VALUES("3243","202007098","202007098","16","New","5","8959","9919","1","Appointment","2020-07-24","16:53:00","5","","1","3","","0","0","0","3","","2020-07-24 16:56:25","2020-07-24 17:58:12");
INSERT INTO tbl_appointment_master VALUES("3245","202007099","202007099","16","Old","5","8960","9920","1","Appointment","2020-07-24","17:43:00","10","","1","0","","0","0","0","3","","2020-07-24 17:44:30","");
INSERT INTO tbl_appointment_master VALUES("3246","202007100","202007100","16","Old","1","8959","9919","1","Appointment","2020-07-25","14:30:00","10","","2","3","","0","0","0","3","","2020-07-25 10:02:29","2020-07-25 18:04:06");
INSERT INTO tbl_appointment_master VALUES("3247","202007101","202007101","16","Old","1","8895","9855","1","Appointment","2020-07-25","11:30:00","10","","2","3","","0","0","0","3","","2020-07-25 10:02:54","2020-07-25 17:01:41");
INSERT INTO tbl_appointment_master VALUES("3248","202007102","202007102","16","Old","1","6601","7473","1","Appointment","2020-07-25","01:30:00","10","","2","3","","0","0","0","3","","2020-07-25 10:03:17","2020-07-25 17:01:38");
INSERT INTO tbl_appointment_master VALUES("3249","202007103","202007103","16","Old","1","8692","9652","1","Appointment","2020-07-25","02:00:00","10","","2","3","","0","0","0","3","","2020-07-25 10:03:47","2020-07-25 14:44:26");
INSERT INTO tbl_appointment_master VALUES("3251","202007104","202007104","16","Old","5","8900","9860","1","Appointment","2020-07-25","11:45:00","10","","2","3","","0","0","0","3","","2020-07-25 10:05:07","2020-07-25 18:16:23");
INSERT INTO tbl_appointment_master VALUES("3252","202007105","202007105","16","Old","5","1147","1147","1","Appointment","2020-07-25","03:00:00","10","","2","3","","0","0","0","3","","2020-07-25 10:05:39","2020-07-25 18:16:19");
INSERT INTO tbl_appointment_master VALUES("3254","202007106","202007106","16","Old","5","8961","9921","1","Appointment","2020-07-25","11:17:00","10","","1","3","","0","0","0","3","","2020-07-25 11:17:10","2020-07-25 14:15:30");
INSERT INTO tbl_appointment_master VALUES("3255","202007107","202007107","16","New","5","8962","9922","1","Appointment","2020-07-25","13:23:00","5","","1","3","","0","0","0","3","","2020-07-25 13:25:57","2020-07-25 14:15:35");
INSERT INTO tbl_appointment_master VALUES("3256","202007108","202007108","16","Old","5","8932","9892","1","Appointment","2020-07-25","13:48:00","10","","2","3","","0","0","0","3","","2020-07-25 13:52:04","2020-07-25 14:15:37");
INSERT INTO tbl_appointment_master VALUES("3257","202007109","202007109","16","Old","1","8894","9854","1","Appointment","2020-07-25","14:44:00","10","","2","3","","0","0","0","3","","2020-07-25 14:44:39","2020-07-25 17:01:51");
INSERT INTO tbl_appointment_master VALUES("3258","202007110","202007110","16","Old","1","7661","8621","1","Appointment","2020-07-25","14:44:00","10","","2","3","","0","0","0","3","","2020-07-25 14:59:32","2020-07-25 17:01:48");
INSERT INTO tbl_appointment_master VALUES("3259","202007111","202007111","16","New","1","8963","9923","1","Appointment","2020-07-25","16:11:00","5","","1","3","","0","0","0","3","","2020-07-25 16:14:16","2020-07-25 17:01:46");
INSERT INTO tbl_appointment_master VALUES("3261","202007112","202007112","16","Old","1","5553","5553","1","Appointment","2020-07-26","02:00:00","10","","2","4","","0","0","0","3","","2020-07-26 10:29:55","2020-07-26 15:01:24");
INSERT INTO tbl_appointment_master VALUES("3262","202007113","202007113","16","Old","5","8960","9920","1","Appointment","2020-07-26","11:00:00","10","","2","3","","0","0","0","3","","2020-07-26 10:30:32","2020-07-26 13:47:43");
INSERT INTO tbl_appointment_master VALUES("3263","202007114","202007114","16","Old","5","1147","1147","1","Appointment","2020-07-26","11:30:00","10","","2","3","","0","0","0","3","","2020-07-26 10:31:13","2020-07-26 13:47:46");
INSERT INTO tbl_appointment_master VALUES("3264","202007115","202007115","16","Old","1","4973","4973","1","Appointment","2020-07-26","13:10:00","10","","2","3","","0","0","0","3","","2020-07-26 13:10:31","2020-07-26 15:01:32");
INSERT INTO tbl_appointment_master VALUES("3265","202007116","202007116","16","New","1","8964","9924","1","Appointment","2020-07-26","13:57:00","5","","1","3","","0","0","0","3","","2020-07-26 13:59:47","2020-07-26 15:01:39");
INSERT INTO tbl_appointment_master VALUES("3266","202007117","202007117","16","New","1","8965","9925","1","Appointment","2020-07-26","16:30:00","5","","1","3","","0","0","0","3","","2020-07-26 15:22:47","2020-07-26 17:30:19");
INSERT INTO tbl_appointment_master VALUES("3268","202007118","202007118","16","New","1","8966","9926","1","Appointment","2020-07-26","17:30:00","5","","1","3","","0","0","0","3","","2020-07-26 16:25:19","2020-07-26 18:13:10");
INSERT INTO tbl_appointment_master VALUES("3269","202007119","202007119","16","Old","5","8927","9887","1","Appointment","2020-07-26","19:05:00","10","","2","3","","0","0","0","3","","2020-07-26 19:05:40","2020-07-26 19:51:20");
INSERT INTO tbl_appointment_master VALUES("3270","202007120","202007120","16","Old","1","7436","8398","1","Appointment","2020-07-28","13:00:00","10","","2","3","","0","0","0","3","","2020-07-28 10:48:54","2020-07-28 14:33:57");
INSERT INTO tbl_appointment_master VALUES("3271","202007121","202007121","16","Old","1","8691","9651","1","Appointment","2020-07-28","13:30:00","10","","2","3","","0","0","0","3","","2020-07-28 12:23:35","2020-07-28 14:34:00");
INSERT INTO tbl_appointment_master VALUES("3272","202007122","202007122","16","New","1","8967","9927","1","Appointment","2020-07-28","12:35:00","5","","1","3","","0","0","0","3","","2020-07-28 12:37:00","2020-07-28 14:33:55");
INSERT INTO tbl_appointment_master VALUES("3273","202007123","202007123","16","New","5","8968","9928","1","Appointment","2020-07-28","14:34:00","5","","1","3","","0","0","0","3","","2020-07-28 14:36:12","2020-07-28 15:37:18");
INSERT INTO tbl_appointment_master VALUES("3274","202007124","202007124","16","Old","5","3654","3654","1","Appointment","2020-07-28","15:08:00","10","","2","3","","0","0","0","3","","2020-07-28 15:08:56","2020-07-28 15:37:21");
INSERT INTO tbl_appointment_master VALUES("3275","202007125","202007125","16","New","5","8969","9929","1","Appointment","2020-07-28","16:26:00","5","","1","3","","0","0","0","3","","2020-07-28 16:28:20","2020-07-28 19:12:31");
INSERT INTO tbl_appointment_master VALUES("3276","202007126","202007126","16","Old","1","7184","8146","1","Appointment","2020-07-28","16:38:00","10","","2","0","","0","0","0","3","","2020-07-28 16:38:54","");
INSERT INTO tbl_appointment_master VALUES("3277","202007127","202007127","16","Old","1","8436","9396","1","Appointment","2020-07-28","16:41:00","10","","2","0","","0","0","0","3","","2020-07-28 16:59:16","");
INSERT INTO tbl_appointment_master VALUES("3278","202007128","202007128","16","New","1","8970","9930","1","Appointment","2020-07-28","17:03:00","5","","1","0","","0","0","0","3","","2020-07-28 17:05:59","");
INSERT INTO tbl_appointment_master VALUES("3279","202007129","202007129","16","Old","5","8939","9899","1","Appointment","2020-07-28","18:26:00","10","","2","3","","0","0","0","3","","2020-07-28 18:27:09","2020-07-28 19:12:38");
INSERT INTO tbl_appointment_master VALUES("3280","202007130","202007130","16","Old","5","8436","9396","1","Appointment","2020-07-28","18:27:00","10","","2","0","","0","0","0","3","","2020-07-28 19:17:23","");
INSERT INTO tbl_appointment_master VALUES("3281","202007131","202007131","16","Old","1","8918","9878","1","Appointment","2020-07-29","03:00:00","10","","2","0","","0","0","0","3","","2020-07-29 10:25:54","");
INSERT INTO tbl_appointment_master VALUES("3282","202007132","202007132","16","Old","5","8921","9881","1","Appointment","2020-07-29","19:19:00","10","","2","3","","0","0","0","3","","2020-07-29 19:19:54","2020-07-29 19:47:37");
INSERT INTO tbl_appointment_master VALUES("3283","202007133","202007133","16","Old","5","8953","9913","1","Appointment","2020-07-29","19:19:00","10","","2","3","","0","0","0","3","","2020-07-29 19:20:44","2020-07-29 19:47:40");
INSERT INTO tbl_appointment_master VALUES("3284","202007134","202007134","16","Old","1","8688","9648","1","Appointment","2020-07-30","12:00:00","10","","2","3","","0","0","0","3","","2020-07-30 11:35:22","2020-07-30 19:54:29");
INSERT INTO tbl_appointment_master VALUES("3285","202007135","202007135","16","Old","1","5138","5138","1","Appointment","2020-07-30","14:21:00","10","","2","3","","0","0","0","3","","2020-07-30 14:21:35","2020-07-30 19:54:32");
INSERT INTO tbl_appointment_master VALUES("3286","202007136","202007136","16","Old","1","7930","8890","1","Appointment","2020-07-30","14:59:00","10","","2","3","","0","0","0","3","","2020-07-30 15:00:15","2020-07-30 19:54:34");
INSERT INTO tbl_appointment_master VALUES("3287","202007137","202007137","16","Old","1","7152","8114","1","Appointment","2020-07-30","15:00:00","10","","2","3","","0","0","0","3","","2020-07-30 15:39:33","2020-07-30 19:54:37");
INSERT INTO tbl_appointment_master VALUES("3288","202007138","202007138","16","Old","1","6949","7821","1","Appointment","2020-07-30","19:54:00","10","","2","0","","0","0","0","3","","2020-07-30 20:07:41","");
INSERT INTO tbl_appointment_master VALUES("3289","202007139","202007139","16","Old","1","8453","9413","1","Appointment","2020-07-31","01:30:00","10","","2","3","","0","0","0","3","","2020-07-31 11:35:58","2020-07-31 15:20:52");
INSERT INTO tbl_appointment_master VALUES("3290","202007140","202007140","16","Old","1","4102","4102","1","Appointment","2020-07-31","02:00:00","10","","2","4","","0","0","0","3","","2020-07-31 11:37:46","2020-07-31 16:01:55");
INSERT INTO tbl_appointment_master VALUES("3292","202007141","202007141","16","Old","5","5600","5600","1","Appointment","2020-07-31","07:00:00","10","","2","3","","0","0","0","3","","2020-07-31 11:41:45","2020-07-31 19:32:56");
INSERT INTO tbl_appointment_master VALUES("3293","202007142","202007142","16","Old","5","8242","9202","1","Appointment","2020-07-31","06:00:00","10","","2","3","","0","0","0","3","","2020-07-31 11:59:18","2020-07-31 19:32:54");
INSERT INTO tbl_appointment_master VALUES("3294","202007143","202007143","16","New","1","8971","9931","1","Appointment","2020-07-31","13:41:00","5","","1","3","","0","0","0","3","","2020-07-31 13:44:46","2020-07-31 15:20:56");
INSERT INTO tbl_appointment_master VALUES("3295","202007144","202007144","16","Old","1","8452","9412","1","Appointment","2020-07-31","13:44:00","10","","2","3","","0","0","0","3","","2020-07-31 13:45:47","2020-07-31 15:20:59");
INSERT INTO tbl_appointment_master VALUES("3296","202007145","202007145","16","New","5","8972","9932","1","Appointment","2020-07-31","14:15:00","5","","1","3","","0","0","0","3","","2020-07-31 14:16:47","2020-07-31 19:32:59");
INSERT INTO tbl_appointment_master VALUES("3297","202007146","202007146","16","Old","1","7007","7879","1","Appointment","2020-07-31","15:21:00","10","","2","3","","0","0","0","3","","2020-07-31 15:58:42","2020-07-31 19:33:06");
INSERT INTO tbl_appointment_master VALUES("3298","202007147","202007147","16","Old","1","6822","7694","1","Appointment","2020-07-31","15:58:00","10","","2","3","","0","0","0","3","","2020-07-31 15:58:55","2020-07-31 19:33:08");
INSERT INTO tbl_appointment_master VALUES("3299","202007148","202007148","16","Old","1","8973","9933","1","Appointment","2020-07-31","17:51:00","10","","2","3","","0","0","0","3","","2020-07-31 17:51:28","2020-07-31 19:33:11");
INSERT INTO tbl_appointment_master VALUES("3300","202007149","202007149","16","Old","1","7437","8399","1","Appointment","2020-07-31","18:07:00","10","","2","3","","0","0","0","3","","2020-07-31 18:08:00","2020-07-31 19:33:13");
INSERT INTO tbl_appointment_master VALUES("3301","202007150","202007150","16","New","5","8974","9934","1","Appointment","2020-07-31","19:30:00","5","","1","0","","0","0","0","3","","2020-07-31 19:32:24","");
INSERT INTO tbl_appointment_master VALUES("3303","202008002","202008002","16","Old","1","8920","9880","1","Appointment","2020-08-01","02:30:00","10","","2","3","","0","0","0","3","","2020-08-01 10:19:41","2020-08-01 16:46:02");
INSERT INTO tbl_appointment_master VALUES("3305","202008004","202008004","16","New","1","8975","9935","1","Appointment","2020-08-01","13:00:00","5","","1","3","","0","0","0","3","","2020-08-01 13:02:01","2020-08-01 16:46:08");
INSERT INTO tbl_appointment_master VALUES("3306","202008005","202008005","16","Old","1","7300","8262","1","Appointment","2020-08-01","15:43:00","10","","2","3","","0","0","0","3","","2020-08-01 15:43:23","2020-08-01 16:46:10");
INSERT INTO tbl_appointment_master VALUES("3307","202008006","202008006","16","Old","5","7300","8262","1","Appointment","2020-08-01","15:46:00","10","","2","3","","0","0","0","3","","2020-08-01 15:46:35","2020-08-01 16:45:48");
INSERT INTO tbl_appointment_master VALUES("3308","202008007","202008007","16","Old","5","7001","7873","1","Appointment","2020-08-01","16:45:00","10","","2","0","","0","0","0","3","","2020-08-01 16:45:27","");
INSERT INTO tbl_appointment_master VALUES("3309","202008008","202008008","16","Old","1","5138","5138","1","Appointment","2020-08-02","11:30:00","10","","2","3","","0","0","0","3","","2020-08-02 10:20:11","2020-08-02 14:31:08");
INSERT INTO tbl_appointment_master VALUES("3311","202008010","202008010","16","Old","1","6601","7473","1","Appointment","2020-08-02","12:00:00","10","","2","4","","0","0","0","3","","2020-08-02 10:21:52","2020-08-02 14:31:15");
INSERT INTO tbl_appointment_master VALUES("3312","202008011","202008011","16","Old","5","8924","9884","1","Appointment","2020-08-02","06:00:00","10","","2","0","","0","0","0","3","","2020-08-02 10:22:30","");
INSERT INTO tbl_appointment_master VALUES("3313","202008012","202008012","16","New","1","8976","9936","1","Appointment","2020-08-02","11:48:00","5","","1","3","","0","0","0","3","","2020-08-02 11:49:53","2020-08-02 14:31:11");
INSERT INTO tbl_appointment_master VALUES("3314","202008013","202008013","16","Old","1","3095","3095","1","Appointment","2020-08-02","12:30:00","10","","2","3","","0","0","0","3","","2020-08-02 12:21:08","2020-08-02 14:31:17");
INSERT INTO tbl_appointment_master VALUES("3315","202008014","202008014","16","Old","5","2959","2959","1","Appointment","2020-08-02","12:59:00","10","","2","3","","0","0","0","3","","2020-08-02 13:01:17","2020-08-02 14:31:29");
INSERT INTO tbl_appointment_master VALUES("3316","202008015","202008015","16","New","1","8977","9937","1","Appointment","2020-08-02","13:13:00","5","","1","3","","0","0","0","3","","2020-08-02 13:14:50","2020-08-02 14:31:20");
INSERT INTO tbl_appointment_master VALUES("3317","202008016","202008016","16","Old","5","7930","8890","1","Appointment","2020-08-02","16:44:00","10","","2","0","","0","0","0","3","","2020-08-02 16:45:32","");
INSERT INTO tbl_appointment_master VALUES("3318","202008017","202008017","16","Old","5","8691","9651","1","Appointment","2020-08-04","13:37:00","10","","2","3","","0","0","0","3","","2020-08-04 13:37:35","2020-08-04 14:21:29");
INSERT INTO tbl_appointment_master VALUES("3319","202008018","202008018","16","Old","5","8367","9327","1","Appointment","2020-08-04","17:06:00","10","","2","3","","0","0","0","3","","2020-08-04 17:06:44","2020-08-04 18:19:58");
INSERT INTO tbl_appointment_master VALUES("3320","202008019","202008019","16","Old","5","8924","9884","1","Appointment","2020-08-04","18:19:00","10","","2","3","","0","0","0","3","","2020-08-04 18:19:54","2020-08-04 18:36:26");
INSERT INTO tbl_appointment_master VALUES("3322","202008020","202008020","16","Old","5","3386","3386","1","Appointment","2020-08-05","12:30:00","10","","2","3","","0","0","0","3","","2020-08-05 10:18:47","2020-08-05 14:34:13");
INSERT INTO tbl_appointment_master VALUES("3324","202008022","202008022","16","Old","5","8881","9841","1","Appointment","2020-08-05","10:32:00","10","","2","3","","0","0","0","3","","2020-08-05 10:35:58","2020-08-05 14:12:06");
INSERT INTO tbl_appointment_master VALUES("3325","202008023","202008023","16","Old","5","6598","7470","1","Appointment","2020-08-05","10:40:00","10","","2","3","","0","0","0","3","","2020-08-05 10:40:29","2020-08-05 14:12:09");
INSERT INTO tbl_appointment_master VALUES("3326","202008024","202008024","16","New","5","8980","9940","1","Appointment","2020-08-05","14:09:00","5","","1","3","","0","0","0","3","","2020-08-05 14:10:35","2020-08-05 14:34:15");
INSERT INTO tbl_appointment_master VALUES("3327","202008025","202008025","16","New","5","8981","9941","1","Appointment","2020-08-05","19:06:00","5","","1","0","","0","0","0","3","","2020-08-05 19:08:59","");
INSERT INTO tbl_appointment_master VALUES("3328","202008026","202008026","16","Old","5","8978","9938","1","Appointment","2020-08-05","19:30:00","10","","1","0","","0","0","0","3","","2020-08-05 19:22:23","");
INSERT INTO tbl_appointment_master VALUES("3329","202008027","202008027","16","New","5","8982","9942","1","Appointment","2020-08-06","11:23:00","5","","1","3","","0","0","0","3","","2020-08-06 11:27:59","2020-08-06 17:50:36");
INSERT INTO tbl_appointment_master VALUES("3330","202008028","202008028","16","Old","5","8692","9652","1","Appointment","2020-08-06","15:59:00","10","","2","3","","0","0","0","3","","2020-08-06 16:01:44","2020-08-06 17:50:38");
INSERT INTO tbl_appointment_master VALUES("3331","202008029","202008029","16","Old","5","8956","9916","1","Appointment","2020-08-06","17:42:00","10","","2","3","","0","0","0","3","","2020-08-06 18:49:34","2020-08-06 19:41:34");
INSERT INTO tbl_appointment_master VALUES("3332","202008030","202008030","16","Old","5","8934","9894","1","Appointment","2020-08-07","10:16:00","10","","2","3","","0","0","0","3","","2020-08-07 10:16:47","2020-08-07 17:24:49");
INSERT INTO tbl_appointment_master VALUES("3333","202008031","202008031","16","Old","5","7512","8474","1","Appointment","2020-08-07","12:00:00","10","","2","4","","0","0","0","3","","2020-08-07 10:17:38","2020-08-07 17:24:54");
INSERT INTO tbl_appointment_master VALUES("3334","202008032","202008032","16","New","5","8983","9943","1","Appointment","2020-08-07","11:01:00","5","","1","3","","0","0","0","3","","2020-08-07 11:03:06","2020-08-07 17:24:51");
INSERT INTO tbl_appointment_master VALUES("3335","202008033","202008033","16","New","5","8984","9944","1","Appointment","2020-08-07","17:11:00","5","","1","0","","0","0","0","3","","2020-08-07 17:13:10","");
INSERT INTO tbl_appointment_master VALUES("3336","202008034","202008034","16","Old","1","8981","9941","1","Appointment","2020-08-08","01:30:00","10","","2","3","","0","0","0","3","","2020-08-08 10:22:10","2020-08-08 17:59:39");
INSERT INTO tbl_appointment_master VALUES("3337","202008035","202008035","16","Old","1","4573","4573","1","Appointment","2020-08-08","02:00:00","10","","2","3","","0","0","0","3","","2020-08-08 10:22:52","2020-08-08 17:59:43");
INSERT INTO tbl_appointment_master VALUES("3338","202008036","202008036","16","Old","1","6363","7235","1","Appointment","2020-08-08","03:30:00","10","","2","4","","0","0","0","3","","2020-08-08 10:23:28","2020-08-08 17:59:46");
INSERT INTO tbl_appointment_master VALUES("3339","202008037","202008037","16","Old","5","1147","1147","1","Appointment","2020-08-08","11:00:00","10","","2","4","","0","0","0","3","","2020-08-08 10:23:55","2020-08-08 13:05:05");
INSERT INTO tbl_appointment_master VALUES("3340","202008038","202008038","16","Old","5","8894","9854","1","Appointment","2020-08-08","12:00:00","10","","2","4","","0","0","0","3","","2020-08-08 10:24:36","2020-08-08 16:00:20");
INSERT INTO tbl_appointment_master VALUES("3341","202008039","202008039","16","New","5","8985","9945","1","Appointment","2020-08-08","12:34:00","5","","1","3","","0","0","0","3","","2020-08-08 12:39:25","2020-08-08 16:00:23");
INSERT INTO tbl_appointment_master VALUES("3342","202008040","202008040","16","New","5","8986","9946","1","Appointment","2020-08-08","13:05:00","5","","1","3","","0","0","0","3","","2020-08-08 13:07:09","2020-08-08 16:00:25");
INSERT INTO tbl_appointment_master VALUES("3344","202008042","202008042","16","New","1","8988","9948","1","Appointment","2020-08-08","14:58:00","5","","1","3","","0","0","0","3","","2020-08-08 15:01:33","2020-08-08 17:59:49");
INSERT INTO tbl_appointment_master VALUES("3345","202008043","202008043","16","Old","5","8987","9947","1","Appointment","2020-08-08","15:03:00","10","","1","3","","0","0","0","3","","2020-08-08 15:03:42","2020-08-08 16:00:28");
INSERT INTO tbl_appointment_master VALUES("3346","202008044","202008044","16","Old","5","8691","9651","1","Appointment","2020-08-08","15:53:00","10","","2","3","","0","0","0","3","","2020-08-08 15:53:58","2020-08-08 18:36:55");
INSERT INTO tbl_appointment_master VALUES("3347","202008045","202008045","16","Old","1","6616","7488","1","Appointment","2020-08-08","17:41:00","10","","2","3","","0","0","0","3","","2020-08-08 17:41:51","2020-08-08 18:36:43");
INSERT INTO tbl_appointment_master VALUES("3348","202008046","202008046","16","Old","1","6601","7473","1","Appointment","2020-08-09","02:30:00","10","","2","3","","0","0","0","3","","2020-08-09 10:52:28","2020-08-09 18:13:00");
INSERT INTO tbl_appointment_master VALUES("3349","202008047","202008047","16","Old","1","5489","5489","1","Appointment","2020-08-09","01:30:00","10","","2","3","","0","0","0","3","","2020-08-09 11:42:02","2020-08-09 18:12:57");
INSERT INTO tbl_appointment_master VALUES("3350","202008048","202008048","16","New","5","8989","9949","1","Appointment","2020-08-09","13:46:00","5","","1","3","","0","0","0","3","","2020-08-09 13:51:10","2020-08-09 14:36:09");
INSERT INTO tbl_appointment_master VALUES("3351","202008049","202008049","16","New","5","8990","9950","1","Appointment","2020-08-09","15:06:00","5","","1","3","","0","0","0","3","","2020-08-09 15:09:18","2020-08-09 18:14:24");
INSERT INTO tbl_appointment_master VALUES("3352","202008050","202008050","16","New","1","8991","9951","1","Appointment","2020-08-09","17:31:00","5","","1","3","","0","0","0","3","","2020-08-09 17:35:05","2020-08-09 18:13:02");
INSERT INTO tbl_appointment_master VALUES("3354","202008051","202008051","16","Old","5","7670","8630","1","Appointment","2020-08-09","18:06:00","10","","2","0","","0","0","0","3","","2020-08-09 18:06:34","");
INSERT INTO tbl_appointment_master VALUES("3355","202008052","202008052","16","Old","1","7670","8630","1","Appointment","2020-08-09","18:06:00","10","","2","0","","0","0","0","3","","2020-08-09 18:06:52","");
INSERT INTO tbl_appointment_master VALUES("3356","202008053","202008053","16","Old","1","7525","8487","1","Appointment","2020-08-11","11:30:00","10","","2","3","","0","0","0","3","","2020-08-11 11:21:32","2020-08-11 12:55:39");
INSERT INTO tbl_appointment_master VALUES("3357","202008054","202008054","16","Old","1","6363","7235","1","Appointment","2020-08-11","14:00:00","10","","2","3","","0","0","0","3","","2020-08-11 11:22:13","2020-08-11 18:33:20");
INSERT INTO tbl_appointment_master VALUES("3358","202008055","202008055","16","Old","1","8970","9930","1","Appointment","2020-08-11","17:00:00","10","","2","3","","0","0","0","3","","2020-08-11 12:55:28","2020-08-11 18:33:34");
INSERT INTO tbl_appointment_master VALUES("3359","202008056","202008056","16","Old","1","7715","8675","1","Appointment","2020-08-11","16:30:00","10","","2","4","","0","0","0","3","","2020-08-11 15:50:51","2020-08-11 18:33:25");
INSERT INTO tbl_appointment_master VALUES("3360","202008057","202008057","16","Old","1","4632","4632","1","Appointment","2020-08-11","17:19:00","10","","2","3","","0","0","0","3","","2020-08-11 17:29:14","2020-08-11 18:33:38");
INSERT INTO tbl_appointment_master VALUES("3361","202008058","202008058","16","Old","1","6626","7498","1","Appointment","2020-08-11","17:29:00","10","","2","3","","0","0","0","3","","2020-08-11 17:50:29","2020-08-11 18:33:42");
INSERT INTO tbl_appointment_master VALUES("3362","202008059","202008059","16","Old","1","5630","5630","1","Appointment","2020-08-12","02:00:00","10","","2","0","","0","0","0","3","","2020-08-12 10:12:26","");
INSERT INTO tbl_appointment_master VALUES("3363","202008060","202008060","16","Old","1","8366","9326","1","Appointment","2020-08-12","03:00:00","10","","2","4","","0","0","0","3","","2020-08-12 10:12:47","2020-08-12 11:16:40");
INSERT INTO tbl_appointment_master VALUES("3364","202008061","202008061","16","Old","1","2243","2243","1","Appointment","2020-08-12","12:40:00","10","","2","3","","0","0","0","3","","2020-08-12 12:40:56","2020-08-12 13:42:57");
INSERT INTO tbl_appointment_master VALUES("3365","202008062","202008062","16","Old","1","7715","8675","1","Appointment","2020-08-13","15:00:00","10","","2","3","","0","0","0","3","","2020-08-13 10:54:28","2020-08-13 16:43:57");
INSERT INTO tbl_appointment_master VALUES("3366","202008063","202008063","16","Old","1","8366","9326","1","Appointment","2020-08-13","16:00:00","10","","2","4","","0","0","0","3","","2020-08-13 10:55:01","2020-08-13 15:00:00");
INSERT INTO tbl_appointment_master VALUES("3367","202008064","202008064","16","Old","1","8912","9872","1","Appointment","2020-08-13","16:30:00","10","","2","4","","0","0","0","3","","2020-08-13 10:56:18","2020-08-13 16:44:05");
INSERT INTO tbl_appointment_master VALUES("3368","202008065","202008065","16","Old","5","8951","9911","1","Appointment","2020-08-13","12:30:00","10","","2","3","","0","0","0","3","","2020-08-13 11:50:15","2020-08-13 15:00:12");
INSERT INTO tbl_appointment_master VALUES("3369","202008066","202008066","16","Old","5","8949","9909","1","Appointment","2020-08-13","11:50:00","10","","2","3","","0","0","0","3","","2020-08-13 11:52:58","2020-08-13 15:00:06");
INSERT INTO tbl_appointment_master VALUES("3370","202008067","202008067","16","Old","5","8947","9907","1","Appointment","2020-08-13","11:52:00","10","","2","3","","0","0","0","3","","2020-08-13 11:53:26","2020-08-13 15:00:08");
INSERT INTO tbl_appointment_master VALUES("3371","202008068","202008068","16","Old","1","8975","9935","1","Appointment","2020-08-13","14:33:00","10","","2","3","","0","0","0","3","","2020-08-13 14:34:20","2020-08-13 14:42:22");
INSERT INTO tbl_appointment_master VALUES("3372","202008069","202008069","16","New","1","8993","9953","1","Appointment","2020-08-13","15:30:00","5","","1","3","","0","0","0","3","","2020-08-13 15:33:15","2020-08-13 16:44:00");
INSERT INTO tbl_appointment_master VALUES("3374","202008070","202008070","16","New","1","8994","9954","1","Appointment","2020-08-13","15:35:00","5","","1","3","","0","0","0","3","","2020-08-13 15:38:47","2020-08-13 16:44:02");
INSERT INTO tbl_appointment_master VALUES("3376","202008072","202008072","16","New","1","8995","9955","1","Appointment","2020-08-13","17:17:00","5","","1","3","","0","0","0","3","","2020-08-13 17:18:17","2020-08-13 17:56:43");
INSERT INTO tbl_appointment_master VALUES("3377","202008073","202008073","16","Old","1","7224","8186","1","Appointment","2020-08-13","17:23:00","10","","2","3","","0","0","0","3","","2020-08-13 17:27:57","2020-08-13 18:26:32");
INSERT INTO tbl_appointment_master VALUES("3378","202008074","202008074","16","New","1","8996","9956","1","Appointment","2020-08-13","18:13:00","5","","1","3","","0","0","0","3","","2020-08-13 18:15:34","2020-08-13 19:40:23");
INSERT INTO tbl_appointment_master VALUES("3379","202008075","202008075","16","New","1","8997","9957","1","Appointment","2020-08-13","18:46:00","5","","1","3","","0","0","0","3","","2020-08-13 18:50:04","2020-08-13 19:40:26");
INSERT INTO tbl_appointment_master VALUES("3380","202008076","202008076","16","Old","1","6970","7842","1","Appointment","2020-08-14","01:45:00","10","","2","3","","0","0","0","3","","2020-08-14 12:33:42","2020-08-14 15:41:33");
INSERT INTO tbl_appointment_master VALUES("3381","202008077","202008077","16","Old","1","8983","9943","1","Appointment","2020-08-14","02:15:00","10","","2","3","","0","0","0","3","","2020-08-14 12:35:02","2020-08-14 15:41:36");
INSERT INTO tbl_appointment_master VALUES("3382","202008078","202008078","16","New","1","8998","9958","1","Appointment","2020-08-14","15:38:00","5","","1","3","","0","0","0","3","","2020-08-14 15:40:15","2020-08-14 16:56:10");
INSERT INTO tbl_appointment_master VALUES("3383","202008079","202008079","16","Old","5","8980","9940","1","Appointment","2020-08-14","16:27:00","10","","2","3","","0","0","0","3","","2020-08-14 16:28:10","2020-08-14 16:55:46");
INSERT INTO tbl_appointment_master VALUES("3384","202008080","202008080","16","Old","5","8944","9904","1","Appointment","2020-08-15","11:40:00","10","","2","3","","0","0","0","3","","2020-08-15 11:40:32","2020-08-15 11:44:40");
INSERT INTO tbl_appointment_master VALUES("3385","202008081","202008081","16","Old","1","8516","9476","1","Appointment","2020-08-15","13:19:00","10","","2","0","","0","0","0","3","","2020-08-15 13:19:53","");
INSERT INTO tbl_appointment_master VALUES("3387","202008082","202008082","16","Old","5","8881","9841","1","Appointment","2020-08-15","17:09:00","10","","2","0","","0","0","0","3","","2020-08-15 17:09:42","");
INSERT INTO tbl_appointment_master VALUES("3388","202008083","202008083","16","Old","1","7446","8408","1","Appointment","2020-08-16","01:00:00","10","","2","3","","0","0","0","3","","2020-08-16 10:20:38","2020-08-16 13:52:39");
INSERT INTO tbl_appointment_master VALUES("3389","202008084","202008084","16","Old","1","8835","9795","1","Appointment","2020-08-16","01:45:00","10","","2","3","","0","0","0","3","","2020-08-16 10:21:10","2020-08-16 16:05:55");
INSERT INTO tbl_appointment_master VALUES("3390","202008085","202008085","16","Old","1","7712","8672","1","Appointment","2020-08-16","03:15:00","10","","2","3","","0","0","0","3","","2020-08-16 10:21:38","2020-08-16 16:06:00");
INSERT INTO tbl_appointment_master VALUES("3391","202008086","202008086","16","Old","5","8692","9652","1","Appointment","2020-08-16","04:00:00","10","","2","3","","0","0","0","3","","2020-08-16 10:22:48","2020-08-16 17:48:52");
INSERT INTO tbl_appointment_master VALUES("3392","202008087","202008087","16","Old","1","8983","9943","1","Appointment","2020-08-16","12:15:00","10","","1","3","","0","0","0","3","","2020-08-16 12:15:48","2020-08-16 17:48:41");
INSERT INTO tbl_appointment_master VALUES("3393","202008088","202008088","16","New","5","8999","9959","1","Appointment","2020-08-16","12:17:00","5","","1","3","","0","0","0","3","","2020-08-16 12:24:03","2020-08-16 17:48:57");
INSERT INTO tbl_appointment_master VALUES("3394","202008089","202008089","16","New","5","9000","9960","1","Appointment","2020-08-16","14:02:00","5","","1","3","","0","0","0","3","","2020-08-16 14:07:23","2020-08-16 17:49:00");
INSERT INTO tbl_appointment_master VALUES("3395","202008090","202008090","16","Old","1","7712","8672","1","Appointment","2020-08-18","01:30:00","10","","2","3","","0","0","0","3","","2020-08-18 11:28:34","2020-08-18 16:47:30");
INSERT INTO tbl_appointment_master VALUES("3396","202008091","202008091","16","Old","1","7751","8711","1","Appointment","2020-08-18","03:30:00","10","","2","4","","0","0","0","3","","2020-08-18 11:30:05","2020-08-18 16:47:36");
INSERT INTO tbl_appointment_master VALUES("3397","202008092","202008092","16","Old","1","8366","9326","1","Appointment","2020-08-18","04:00:00","10","","2","1","","0","0","0","3","","2020-08-18 11:30:58","2020-08-18 16:47:41");
INSERT INTO tbl_appointment_master VALUES("3398","202008093","202008093","16","Old","1","8369","9329","1","Appointment","2020-08-18","04:30:00","10","","2","0","","0","0","0","3","","2020-08-18 11:31:54","");
INSERT INTO tbl_appointment_master VALUES("3399","202008094","202008094","16","Old","1","8870","9830","1","Appointment","2020-08-18","05:00:00","10","","2","0","","0","0","0","3","","2020-08-18 11:32:54","");
INSERT INTO tbl_appointment_master VALUES("3400","202008095","202008095","16","New","1","9001","9961","1","Appointment","2020-08-18","12:52:00","5","","1","3","","0","0","0","3","","2020-08-18 12:55:38","2020-08-18 13:49:22");
INSERT INTO tbl_appointment_master VALUES("3401","202008096","202008096","16","New","1","9002","9962","1","Appointment","2020-08-18","12:59:00","5","","1","3","","0","0","0","3","","2020-08-18 13:04:31","2020-08-18 13:49:28");
INSERT INTO tbl_appointment_master VALUES("3402","202008097","202008097","16","Old","1","8987","9947","1","Appointment","2020-08-18","17:34:00","10","","2","3","","0","0","0","3","","2020-08-18 17:35:16","2020-08-18 17:45:43");
INSERT INTO tbl_appointment_master VALUES("3403","202008098","202008098","16","Old","1","8966","9926","1","Appointment","2020-08-18","17:35:00","10","","2","3","","0","0","0","3","","2020-08-18 17:43:02","2020-08-18 18:33:28");
INSERT INTO tbl_appointment_master VALUES("3405","202008099","202008099","16","Old","1","7601","8563","1","Appointment","2020-08-19","13:00:00","10","","2","3","","0","0","0","3","","2020-08-19 10:41:54","2020-08-19 14:39:59");
INSERT INTO tbl_appointment_master VALUES("3406","202008100","202008100","16","Old","1","9003","9963","1","Appointment","2020-08-19","13:30:00","10","","2","4","","0","0","0","3","","2020-08-19 10:42:24","2020-08-19 14:40:01");
INSERT INTO tbl_appointment_master VALUES("3407","202008101","202008101","16","Old","1","5106","5106","1","Appointment","2020-08-19","17:00:00","10","","2","3","","0","0","0","3","","2020-08-19 10:42:44","2020-08-19 17:55:26");
INSERT INTO tbl_appointment_master VALUES("3408","202008102","202008102","16","New","1","9004","9964","1","Appointment","2020-08-19","14:40:00","5","","1","3","","0","0","0","3","","2020-08-19 14:41:58","2020-08-19 15:22:27");
INSERT INTO tbl_appointment_master VALUES("3409","202008103","202008103","16","Old","1","7751","8711","1","Appointment","2020-08-19","14:41:00","10","","2","4","","0","0","0","3","","2020-08-19 14:49:33","2020-08-19 17:08:07");
INSERT INTO tbl_appointment_master VALUES("3410","202008104","202008104","16","New","1","9005","9965","1","Appointment","2020-08-19","16:29:00","5","","1","3","","0","0","0","3","","2020-08-19 16:31:43","2020-08-19 17:08:12");
INSERT INTO tbl_appointment_master VALUES("3411","202008105","202008105","16","New","1","9006","9966","1","Appointment","2020-08-19","16:32:00","5","","1","3","","0","0","0","3","","2020-08-19 16:33:56","2020-08-19 17:08:28");
INSERT INTO tbl_appointment_master VALUES("3412","202008106","202008106","16","New","5","9007","9967","1","Appointment","2020-08-19","16:34:00","5","","1","3","","0","0","0","3","","2020-08-19 16:37:19","2020-08-19 17:55:32");
INSERT INTO tbl_appointment_master VALUES("3413","202008107","202008107","16","Old","1","8436","9396","1","Appointment","2020-08-20","02:30:00","10","","2","3","","0","0","0","3","","2020-08-20 11:16:37","2020-08-20 16:17:12");
INSERT INTO tbl_appointment_master VALUES("3414","202008108","202008108","16","Old","1","4277","4277","1","Appointment","2020-08-20","03:00:00","10","","2","4","","0","0","0","3","","2020-08-20 11:17:01","2020-08-20 16:17:14");
INSERT INTO tbl_appointment_master VALUES("3415","202008109","202008109","16","Old","5","8934","9894","1","Appointment","2020-08-20","13:02:00","10","","2","3","","0","0","0","3","","2020-08-20 13:02:49","2020-08-20 18:27:08");
INSERT INTO tbl_appointment_master VALUES("3416","202008110","202008110","16","Old","5","8691","9651","1","Appointment","2020-08-20","01:30:00","10","","2","3","","0","0","0","3","","2020-08-20 13:11:44","2020-08-20 18:27:05");
INSERT INTO tbl_appointment_master VALUES("3417","202008111","202008111","16","New","5","9008","9968","1","Appointment","2020-08-20","14:26:00","5","","1","3","","0","0","0","5","","2020-08-20 14:31:01","2020-08-20 18:27:10");
INSERT INTO tbl_appointment_master VALUES("3419","202008112","202008112","16","New","1","9010","9970","1","Appointment","2020-08-20","15:00:00","5","","1","3","","0","0","0","3","","2020-08-20 15:01:49","2020-08-20 16:17:18");
INSERT INTO tbl_appointment_master VALUES("3420","202008113","202008113","16","New","1","9011","9971","1","Appointment","2020-08-20","15:17:00","5","","1","3","","0","0","0","3","","2020-08-20 15:20:52","2020-08-20 17:41:23");
INSERT INTO tbl_appointment_master VALUES("3421","202008114","202008114","16","New","1","9012","9972","1","Appointment","2020-08-20","15:21:00","5","","1","3","","0","0","0","3","","2020-08-20 15:23:07","2020-08-20 17:41:25");
INSERT INTO tbl_appointment_master VALUES("3423","202008115","202008115","16","Old","1","4071","4071","1","Appointment","2020-08-20","16:16:00","10","","2","3","","0","0","0","3","","2020-08-20 16:16:59","2020-08-20 17:41:30");
INSERT INTO tbl_appointment_master VALUES("3424","202008116","202008116","16","Old","1","7751","8711","1","Appointment","2020-08-20","17:40:00","10","","2","0","","0","0","0","3","","2020-08-20 17:38:11","");
INSERT INTO tbl_appointment_master VALUES("3425","202008117","202008117","16","Old","5","8921","9881","1","Appointment","2020-08-20","19:06:00","10","","2","0","","0","0","0","3","","2020-08-20 19:06:36","");
INSERT INTO tbl_appointment_master VALUES("3426","202008118","202008118","16","Old","5","8423","9383","1","Appointment","2020-08-20","19:30:00","10","","2","0","","0","0","0","3","","2020-08-20 19:07:16","");
INSERT INTO tbl_appointment_master VALUES("3427","202008119","202008119","16","Old","1","6601","7473","1","Appointment","2020-08-20","19:20:00","10","","2","0","","0","0","0","3","","2020-08-20 19:21:11","");
INSERT INTO tbl_appointment_master VALUES("3428","202008120","202008120","16","Old","5","8938","9898","1","Appointment","2020-08-21","07:00:00","10","","2","0","","0","0","0","3","","2020-08-21 10:25:29","");
INSERT INTO tbl_appointment_master VALUES("3429","202008121","202008121","16","New","5","9014","9974","1","Appointment","2020-08-22","11:15:00","5","","1","3","","0","0","0","3","","2020-08-22 11:23:49","2020-08-22 12:29:54");
INSERT INTO tbl_appointment_master VALUES("3430","202008122","202008122","16","New","5","9015","9975","1","Appointment","2020-08-22","11:24:00","5","","1","3","","0","0","0","3","","2020-08-22 11:26:16","2020-08-22 12:29:57");
INSERT INTO tbl_appointment_master VALUES("3431","202008123","202008123","16","New","5","9016","9976","1","Appointment","2020-08-22","12:03:00","5","","1","3","","0","0","0","3","","2020-08-22 12:05:23","2020-08-22 12:30:02");
INSERT INTO tbl_appointment_master VALUES("3432","202008124","202008124","16","Old","5","8900","9860","1","Appointment","2020-08-22","15:05:00","10","","2","3","","0","0","0","3","","2020-08-22 15:07:21","2020-08-22 17:13:50");
INSERT INTO tbl_appointment_master VALUES("3433","202008125","202008125","16","Old","5","7557","8519","1","Appointment","2020-08-22","16:18:00","10","","2","3","","0","0","0","3","","2020-08-22 16:22:37","2020-08-22 17:13:53");
INSERT INTO tbl_appointment_master VALUES("3434","202008126","202008126","16","New","5","9017","9977","1","Appointment","2020-08-22","17:20:00","5","","1","3","","0","0","0","3","","2020-08-22 17:22:55","2020-08-22 17:50:35");
INSERT INTO tbl_appointment_master VALUES("3435","202008127","202008127","16","Old","5","8741","9701","1","Appointment","2020-08-22","17:50:00","10","","2","3","","0","0","0","3","","2020-08-22 17:50:46","2020-08-22 18:13:35");
INSERT INTO tbl_appointment_master VALUES("3436","202008128","202008128","16","Old","5","8953","9913","1","Appointment","2020-08-22","17:50:00","10","","2","0","","0","0","0","3","","2020-08-22 18:11:21","");
INSERT INTO tbl_appointment_master VALUES("3437","202008129","202008129","16","Old","1","8090","9050","1","Appointment","2020-08-25","13:00:00","10","","2","3","","0","0","0","3","","2020-08-25 11:07:01","2020-08-25 14:30:32");
INSERT INTO tbl_appointment_master VALUES("3438","202008130","202008130","16","New","1","9018","9978","1","Appointment","2020-08-25","13:30:00","5","","1","3","","0","0","0","3","","2020-08-25 11:09:09","2020-08-25 14:30:34");
INSERT INTO tbl_appointment_master VALUES("3439","202008131","202008131","16","Old","5","9003","9963","1","Appointment","2020-08-25","11:19:00","10","","2","3","","0","0","0","3","","2020-08-25 11:20:06","2020-08-25 14:31:25");
INSERT INTO tbl_appointment_master VALUES("3440","202008132","202008132","16","Old","1","3386","3386","1","Appointment","2020-08-25","16:00:00","10","","2","3","","0","0","0","3","","2020-08-25 13:34:47","2020-08-25 17:47:15");
INSERT INTO tbl_appointment_master VALUES("3441","202008133","202008133","16","Old","1","6122","6122","1","Appointment","2020-08-25","13:34:00","10","","2","3","","0","0","0","3","","2020-08-25 13:55:38","2020-08-25 15:01:08");
INSERT INTO tbl_appointment_master VALUES("3442","202008134","202008134","16","New","1","9019","9979","1","Appointment","2020-08-25","14:58:00","5","","1","3","","0","0","0","3","","2020-08-25 14:59:26","2020-08-25 17:47:09");
INSERT INTO tbl_appointment_master VALUES("3443","202008135","202008135","16","New","1","9020","9980","1","Appointment","2020-08-25","16:47:00","5","","1","3","","0","0","0","3","","2020-08-25 16:49:35","2020-08-25 18:25:43");
INSERT INTO tbl_appointment_master VALUES("3444","202008136","202008136","16","Old","5","8969","9929","1","Appointment","2020-08-25","16:52:00","10","","2","3","","0","0","0","3","","2020-08-25 16:53:04","2020-08-25 17:24:20");
INSERT INTO tbl_appointment_master VALUES("3445","202008137","202008137","16","New","5","9021","9981","1","Appointment","2020-08-25","16:58:00","5","","1","3","","0","0","0","3","","2020-08-25 17:01:02","2020-08-25 17:35:38");
INSERT INTO tbl_appointment_master VALUES("3446","202008138","202008138","16","New","1","9022","9982","1","Appointment","2020-08-25","17:44:00","5","","1","3","","0","0","0","3","","2020-08-25 17:45:36","2020-08-25 18:25:46");
INSERT INTO tbl_appointment_master VALUES("3447","202008139","202008139","16","New","5","9023","9983","1","Appointment","2020-08-25","18:55:00","5","","1","0","","0","0","0","3","","2020-08-25 18:56:04","");
INSERT INTO tbl_appointment_master VALUES("3448","202008140","202008140","16","Old","1","3720","3720","1","Appointment","2020-08-26","05:30:00","10","","2","4","","0","0","0","3","","2020-08-26 11:45:41","2020-08-26 15:59:52");
INSERT INTO tbl_appointment_master VALUES("3449","202008141","202008141","16","Old","1","8706","9666","1","Appointment","2020-08-26","05:30:00","10","","2","4","","0","0","0","3","","2020-08-26 11:46:16","2020-08-26 15:59:54");
INSERT INTO tbl_appointment_master VALUES("3450","202008142","202008142","16","Old","5","8934","9894","1","Appointment","2020-08-26","12:06:00","10","","2","3","","0","0","0","3","","2020-08-26 12:06:24","2020-08-26 12:32:13");
INSERT INTO tbl_appointment_master VALUES("3451","202008143","202008143","16","New","1","9024","9984","1","Appointment","2020-08-26","12:59:00","5","","1","3","","0","0","0","3","","2020-08-26 13:01:17","2020-08-26 15:59:57");
INSERT INTO tbl_appointment_master VALUES("3452","202008144","202008144","16","Old","1","8945","9905","1","Appointment","2020-08-26","16:30:00","10","","2","3","","0","0","0","3","","2020-08-26 15:59:27","2020-08-26 18:36:13");
INSERT INTO tbl_appointment_master VALUES("3453","202008145","202008145","16","Old","5","8943","9903","1","Appointment","2020-08-26","17:36:00","10","","2","3","","0","0","0","3","","2020-08-26 17:36:29","2020-08-26 18:20:18");
INSERT INTO tbl_appointment_master VALUES("3454","202008146","202008146","16","Old","1","240","240","1","Appointment","2020-08-27","01:30:00","10","","2","3","","0","0","0","3","","2020-08-27 10:08:31","2020-08-27 19:30:05");
INSERT INTO tbl_appointment_master VALUES("3455","202008147","202008147","16","Old","1","3720","3720","1","Appointment","2020-08-27","04:30:00","10","","2","3","","0","0","0","3","","2020-08-27 10:09:23","2020-08-27 19:30:12");
INSERT INTO tbl_appointment_master VALUES("3456","202008148","202008148","16","Old","1","8706","9666","1","Appointment","2020-08-27","01:30:00","10","","2","3","","0","0","0","3","","2020-08-27 10:10:36","2020-08-27 19:30:10");
INSERT INTO tbl_appointment_master VALUES("3457","202008149","202008149","16","Old","5","8947","9907","1","Appointment","2020-08-27","15:14:00","10","","2","3","","0","0","0","3","","2020-08-27 15:15:04","2020-08-27 19:30:20");
INSERT INTO tbl_appointment_master VALUES("3458","202008150","202008150","16","Old","1","6122","6122","1","Appointment","2020-08-28","02:00:00","10","","2","3","","0","0","0","3","","2020-08-28 10:57:34","2020-08-28 17:21:21");
INSERT INTO tbl_appointment_master VALUES("3459","202008151","202008151","16","Old","1","5630","5630","1","Appointment","2020-08-28","16:00:00","10","","2","3","","0","0","0","3","","2020-08-28 10:58:31","2020-08-28 17:21:27");
INSERT INTO tbl_appointment_master VALUES("3460","202008152","202008152","16","Old","1","8920","9880","1","Appointment","2020-08-28","16:30:00","10","","2","3","","0","0","0","3","","2020-08-28 10:59:11","2020-08-28 17:21:29");
INSERT INTO tbl_appointment_master VALUES("3461","202008153","202008153","16","New","1","9025","9985","1","Appointment","2020-08-28","14:01:00","5","","1","4","","0","0","0","3","","2020-08-28 14:03:59","2020-08-28 17:21:24");
INSERT INTO tbl_appointment_master VALUES("3462","202008154","202008154","16","Old","5","8934","9894","1","Appointment","2020-08-28","17:21:00","10","","2","3","","0","0","0","3","","2020-08-28 17:22:38","2020-08-28 17:52:23");
INSERT INTO tbl_appointment_master VALUES("3463","202008155","202008155","16","Old","5","8974","9934","1","Appointment","2020-08-28","17:22:00","10","","2","0","","0","0","0","3","","2020-08-28 17:22:52","");
INSERT INTO tbl_appointment_master VALUES("3464","202008156","202008156","16","New","5","9026","9986","1","Appointment","2020-08-29","12:02:00","5","","1","3","","0","0","0","3","","2020-08-29 12:04:53","2020-08-29 14:53:51");
INSERT INTO tbl_appointment_master VALUES("3465","202008157","202008157","16","Old","1","4277","4277","1","Appointment","2020-08-29","12:13:00","10","","2","3","","0","0","0","3","","2020-08-29 12:14:27","2020-08-29 14:27:55");
INSERT INTO tbl_appointment_master VALUES("3466","202008158","202008158","16","Old","1","6601","7473","1","Appointment","2020-08-29","13:00:00","10","","2","4","","0","0","0","3","","2020-08-29 12:29:07","2020-08-29 14:53:41");
INSERT INTO tbl_appointment_master VALUES("3467","202008159","202008159","16","Old","1","4825","4825","1","Appointment","2020-08-29","14:30:00","10","","2","3","","0","0","0","3","","2020-08-29 14:01:40","2020-08-29 17:33:20");
INSERT INTO tbl_appointment_master VALUES("3468","202008160","202008160","16","Old","1","6132","7004","1","Appointment","2020-08-29","17:33:00","10","","2","3","","0","0","0","3","","2020-08-29 17:33:37","2020-08-29 19:35:31");
INSERT INTO tbl_appointment_master VALUES("3469","202008161","202008161","16","New","1","9027","9987","1","Appointment","2020-08-29","19:18:00","5","","1","0","","0","0","0","3","","2020-08-29 19:20:19","");
INSERT INTO tbl_appointment_master VALUES("3470","202008162","202008162","16","Old","1","6601","7473","1","Appointment","2020-08-30","01:00:00","10","","2","3","","0","0","0","3","","2020-08-30 10:26:20","2020-08-30 15:39:26");
INSERT INTO tbl_appointment_master VALUES("3471","202008163","202008163","16","Old","1","7263","8225","1","Appointment","2020-08-30","02:00:00","10","","2","3","","0","0","0","3","","2020-08-30 10:26:58","2020-08-30 15:52:40");
INSERT INTO tbl_appointment_master VALUES("3472","202008164","202008164","16","New","1","9028","9988","1","Appointment","2020-08-30","14:26:00","5","","1","3","","0","0","0","3","","2020-08-30 14:27:29","2020-08-30 15:52:43");
INSERT INTO tbl_appointment_master VALUES("3473","202008165","202008165","16","Old","5","8927","9887","1","Appointment","2020-08-30","17:00:00","10","","2","3","","0","0","0","3","","2020-08-30 15:53:45","2020-08-30 19:35:06");
INSERT INTO tbl_appointment_master VALUES("3474","202008166","202008166","16","New","1","9029","9989","1","Appointment","2020-08-30","18:32:00","5","","1","3","","0","0","0","3","","2020-08-30 18:35:43","2020-08-30 19:34:58");
INSERT INTO tbl_appointment_master VALUES("3475","202009001","202009001","16","Old","1","7712","8672","1","Appointment","2020-09-01","15:32:00","10","","2","0","","0","0","0","3","","2020-09-01 15:33:09","");
INSERT INTO tbl_appointment_master VALUES("3476","202009002","202009002","16","Old","1","8543","9503","1","Appointment","2020-09-02","01:30:00","10","","2","0","","0","0","0","3","","2020-09-02 10:11:48","");
INSERT INTO tbl_appointment_master VALUES("3477","202009003","202009003","16","Old","1","8061","9021","1","Appointment","2020-09-02","03:00:00","10","","2","0","","0","0","0","3","","2020-09-02 10:12:46","");
INSERT INTO tbl_appointment_master VALUES("3478","202009004","202009004","16","New","1","9030","9990","1","Appointment","2020-09-02","14:43:00","5","","1","0","","0","0","0","3","","2020-09-02 14:46:47","");
INSERT INTO tbl_appointment_master VALUES("3479","202009005","202009005","16","Old","1","6915","7787","1","Appointment","2020-09-02","17:09:00","10","","2","0","","0","0","0","3","","2020-09-02 17:10:32","");
INSERT INTO tbl_appointment_master VALUES("3480","202009006","202009006","16","New","1","9031","9991","1","Appointment","2020-09-02","17:51:00","5","","1","0","","0","0","0","3","","2020-09-02 17:53:10","");
INSERT INTO tbl_appointment_master VALUES("3481","202009007","202009007","16","Old","1","8198","9158","1","Appointment","2020-09-03","13:18:00","10","","2","3","","0","0","0","3","","2020-09-03 13:19:19","2020-09-03 14:00:21");
INSERT INTO tbl_appointment_master VALUES("3482","202009008","202009008","16","Old","1","8549","9509","1","Appointment","2020-09-03","02:00:00","10","","2","3","","0","0","0","3","","2020-09-03 13:23:07","2020-09-03 16:36:08");
INSERT INTO tbl_appointment_master VALUES("3483","202009009","202009009","16","Old","1","9011","9971","1","Appointment","2020-09-03","04:00:00","10","","2","3","","0","0","0","3","","2020-09-03 13:23:30","2020-09-03 16:40:28");
INSERT INTO tbl_appointment_master VALUES("3484","202009010","202009010","16","Old","1","9012","9972","1","Appointment","2020-09-03","04:30:00","10","","2","3","","0","0","0","3","","2020-09-03 13:23:50","2020-09-03 16:40:32");
INSERT INTO tbl_appointment_master VALUES("3485","202009011","202009011","16","Old","1","4789","4789","1","Appointment","2020-09-03","13:23:00","10","","2","3","","0","0","0","3","","2020-09-03 14:00:13","2020-09-03 16:05:02");
INSERT INTO tbl_appointment_master VALUES("3486","202009012","202009012","16","Old","1","8039","8999","1","Appointment","2020-09-04","12:37:00","10","","2","0","","0","0","0","3","","2020-09-04 12:37:55","");
INSERT INTO tbl_appointment_master VALUES("3487","202009013","202009013","16","Old","1","5847","5847","1","Appointment","2020-09-04","17:04:00","10","","1","0","","0","0","0","5","","2020-09-04 17:04:50","");
INSERT INTO tbl_appointment_master VALUES("3488","202009014","202009014","16","New","1","9032","9992","1","Appointment","2020-09-04","17:07:00","5","","1","0","","0","0","0","5","","2020-09-04 17:09:19","");
INSERT INTO tbl_appointment_master VALUES("3489","202009015","202009015","16","Old","1","6092","6092","1","Appointment","2020-09-05","01:00:00","10","","2","4","","0","0","0","3","","2020-09-05 10:07:59","2020-09-05 13:57:40");
INSERT INTO tbl_appointment_master VALUES("3490","202009016","202009016","16","Old","1","8070","9030","1","Appointment","2020-09-05","03:00:00","10","","2","3","","0","0","0","3","","2020-09-05 10:08:26","2020-09-05 18:30:30");
INSERT INTO tbl_appointment_master VALUES("3491","202009017","202009017","16","Old","1","6792","7664","1","Appointment","2020-09-05","05:30:00","10","","2","4","","0","0","0","3","","2020-09-05 10:08:49","2020-09-05 18:30:34");
INSERT INTO tbl_appointment_master VALUES("3492","202009018","202009018","16","Old","1","7866","8826","1","Appointment","2020-09-05","13:30:00","10","","2","3","","0","0","0","3","","2020-09-05 13:30:55","2020-09-05 13:37:47");
INSERT INTO tbl_appointment_master VALUES("3493","202009019","202009019","16","Old","1","9008","9968","1","Appointment","2020-09-05","13:38:00","10","","2","3","","0","0","0","3","","2020-09-05 13:54:46","2020-09-05 14:07:53");
INSERT INTO tbl_appointment_master VALUES("3494","202009020","202009020","16","Old","1","8655","9615","1","Appointment","2020-09-05","15:15:00","10","","2","3","","0","0","0","5","","2020-09-05 14:10:31","2020-09-05 18:30:43");
INSERT INTO tbl_appointment_master VALUES("3495","202009021","202009021","16","Old","1","9027","9987","1","Appointment","2020-09-05","14:10:00","10","","2","3","","0","0","0","5","","2020-09-05 14:48:14","2020-09-05 15:15:38");
INSERT INTO tbl_appointment_master VALUES("3496","202009022","202009022","16","New","1","9033","9993","1","Appointment","2020-09-05","17:15:00","5","","1","3","","0","0","0","5","","2020-09-05 17:17:45","2020-09-05 18:30:40");
INSERT INTO tbl_appointment_master VALUES("3498","202009024","202009024","16","Old","1","713","713","1","Appointment","2020-09-06","02:00:00","10","","2","3","","0","0","0","3","","2020-09-06 10:30:00","2020-09-06 16:30:46");
INSERT INTO tbl_appointment_master VALUES("3499","202009025","202009025","16","Old","1","6132","7004","1","Appointment","2020-09-06","04:00:00","10","","2","4","","0","0","0","3","","2020-09-06 10:30:19","2020-09-06 16:30:58");
INSERT INTO tbl_appointment_master VALUES("3500","202009026","202009026","16","New","1","9034","9994","1","Appointment","2020-09-06","12:03:00","5","","1","3","","0","0","0","3","","2020-09-06 12:05:04","2020-09-06 16:31:17");
INSERT INTO tbl_appointment_master VALUES("3501","202009027","202009027","16","Old","1","3740","3740","1","Appointment","2020-09-06","12:16:00","10","","2","3","","0","0","0","3","","2020-09-06 12:33:27","2020-09-06 16:31:15");
INSERT INTO tbl_appointment_master VALUES("3502","202009028","202009028","16","New","1","9035","9995","1","Appointment","2020-09-06","14:32:00","5","","1","3","","0","0","0","3","","2020-09-06 14:36:29","2020-09-06 16:31:34");
INSERT INTO tbl_appointment_master VALUES("3503","202009029","202009029","16","New","1","9036","9996","1","Appointment","2020-09-06","14:53:00","5","","1","3","","0","0","0","3","","2020-09-06 14:56:32","2020-09-06 16:31:21");
INSERT INTO tbl_appointment_master VALUES("3504","202009030","202009030","16","Old","1","6122","6122","1","Appointment","2020-09-08","12:30:00","10","","2","3","","0","0","0","3","","2020-09-08 12:25:44","2020-09-08 17:25:14");
INSERT INTO tbl_appointment_master VALUES("3505","202009031","202009031","16","Old","1","8959","9919","1","Appointment","2020-09-08","15:00:00","10","","1","0","","0","0","0","3","","2020-09-08 12:27:12","");
INSERT INTO tbl_appointment_master VALUES("3506","202009032","202009032","16","Old","1","6601","7473","1","Appointment","2020-09-08","17:24:00","10","","2","0","","0","0","0","3","","2020-09-08 17:25:00","");
INSERT INTO tbl_appointment_master VALUES("3507","202009033","202009033","16","Old","1","9024","9984","1","Appointment","2020-09-09","01:30:00","10","","2","3","","0","0","0","3","","2020-09-09 09:55:15","2020-09-09 14:39:16");
INSERT INTO tbl_appointment_master VALUES("3508","202009034","202009034","16","Old","1","9035","9995","1","Appointment","2020-09-09","02:00:00","10","","2","3","","0","0","0","3","","2020-09-09 09:55:57","2020-09-09 17:22:42");
INSERT INTO tbl_appointment_master VALUES("3509","202009035","202009035","16","Old","1","4573","4573","1","Appointment","2020-09-09","04:00:00","10","","2","4","","0","0","0","3","","2020-09-09 09:57:00","2020-09-09 17:22:46");
INSERT INTO tbl_appointment_master VALUES("3510","202009036","202009036","16","Old","1","8934","9894","1","Appointment","2020-09-09","05:00:00","10","","2","0","","0","0","0","3","","2020-09-09 09:57:27","");
INSERT INTO tbl_appointment_master VALUES("3511","202009037","202009037","16","Old","1","7532","8494","1","Appointment","2020-09-09","04:30:00","10","","2","3","","0","0","0","3","","2020-09-09 10:46:04","2020-09-09 17:22:49");
INSERT INTO tbl_appointment_master VALUES("3512","202009038","202009038","16","New","1","9037","9997","1","Appointment","2020-09-09","18:00:00","5","","1","0","","0","0","0","3","","2020-09-09 17:04:27","2020-09-09 17:12:13");
INSERT INTO tbl_appointment_master VALUES("3513","202009039","202009039","16","New","1","9038","9998","1","Appointment","2020-09-09","17:31:00","5","","1","0","","0","0","0","3","","2020-09-09 17:33:09","");
INSERT INTO tbl_appointment_master VALUES("3518","202009040","202009040","16","Old","1","8436","9396","1","Appointment","2020-09-10","03:30:00","10","","2","3","","0","0","0","3","","2020-09-10 10:35:21","2020-09-10 18:51:58");
INSERT INTO tbl_appointment_master VALUES("3520","202009042","202009042","16","New","1","9039","9999","1","Appointment","2020-09-10","14:36:00","5","","1","3","","0","0","0","3","","2020-09-10 14:40:13","2020-09-10 18:52:04");
INSERT INTO tbl_appointment_master VALUES("3521","202009043","202009043","16","New","1","9040","10000","1","Appointment","2020-09-10","14:58:00","5","","1","3","","0","0","0","3","","2020-09-10 15:02:02","2020-09-10 18:52:06");
INSERT INTO tbl_appointment_master VALUES("3522","202009044","202009044","16","Old","1","6792","7664","1","Appointment","2020-09-10","18:40:00","10","","2","3","","0","0","0","3","","2020-09-10 19:04:31","2020-09-10 19:33:00");
INSERT INTO tbl_appointment_master VALUES("3523","202009045","202009045","16","Old","1","8981","9941","1","Appointment","2020-09-10","19:04:00","10","","2","3","","0","0","0","3","","2020-09-10 19:05:01","2020-09-10 19:32:56");
INSERT INTO tbl_appointment_master VALUES("3525","202009047","202009047","16","Old","1","7995","8955","1","Appointment","2020-09-11","01:30:00","10","","2","3","","0","0","0","3","","2020-09-11 10:27:51","2020-09-11 19:06:46");
INSERT INTO tbl_appointment_master VALUES("3526","202009048","202009048","16","Old","1","7715","8675","1","Appointment","2020-09-11","05:30:00","10","","2","4","","0","0","0","3","","2020-09-11 10:28:45","2020-09-11 19:06:31");
INSERT INTO tbl_appointment_master VALUES("3527","202009049","202009049","16","Old","1","7913","8873","1","Appointment","2020-09-11","13:00:00","10","","2","3","","0","0","0","3","","2020-09-11 11:28:41","2020-09-11 13:39:28");
INSERT INTO tbl_appointment_master VALUES("3528","202009050","202009050","16","Old","1","6970","7842","1","Appointment","2020-09-11","03:00:00","10","","2","3","","0","0","0","3","","2020-09-11 11:43:09","2020-09-11 19:06:42");
INSERT INTO tbl_appointment_master VALUES("3530","202009051","202009051","16","Old","1","9029","9989","1","Appointment","2020-09-11","06:00:00","10","","2","4","","0","0","0","3","","2020-09-11 11:45:11","2020-09-11 19:06:26");
INSERT INTO tbl_appointment_master VALUES("3531","202009052","202009052","16","Old","1","4957","4957","1","Appointment","2020-09-11","12:10:00","10","","2","3","","0","0","0","3","","2020-09-11 11:55:53","2020-09-11 13:39:31");
INSERT INTO tbl_appointment_master VALUES("3532","202009053","202009053","16","Old","1","8943","9903","1","Appointment","2020-09-11","16:00:00","10","","2","4","","0","0","0","3","","2020-09-11 13:00:53","2020-09-11 19:06:17");
INSERT INTO tbl_appointment_master VALUES("3533","202009054","202009054","16","New","1","9041","10001","1","Appointment","2020-09-11","15:01:00","5","","1","3","","0","0","0","3","","2020-09-11 15:02:21","2020-09-11 19:06:05");
INSERT INTO tbl_appointment_master VALUES("3534","202009055","202009055","16","Old","1","1409","1409","1","Appointment","2020-09-12","23:00:00","10","","2","0","","0","0","0","3","","2020-09-12 09:55:43","");
INSERT INTO tbl_appointment_master VALUES("3535","202009056","202009056","16","Old","1","8964","9924","1","Appointment","2020-09-12","01:00:00","10","","2","3","","0","0","0","3","","2020-09-12 09:56:22","2020-09-12 15:43:56");
INSERT INTO tbl_appointment_master VALUES("3536","202009057","202009057","16","New","1","9042","10002","1","Appointment","2020-09-12","13:45:00","5","","1","3","","0","0","0","3","","2020-09-12 13:48:06","2020-09-12 15:44:02");
INSERT INTO tbl_appointment_master VALUES("3537","202009058","202009058","16","New","1","9043","10003","1","Appointment","2020-09-12","15:00:00","5","","1","3","","0","0","0","3","","2020-09-12 15:01:42","2020-09-12 15:44:04");
INSERT INTO tbl_appointment_master VALUES("3538","202009059","202009059","16","Old","1","8884","9844","1","Appointment","2020-09-13","02:00:00","10","","2","3","","0","0","0","3","","2020-09-13 10:09:48","2020-09-13 16:04:37");
INSERT INTO tbl_appointment_master VALUES("3539","202009060","202009060","16","Old","1","9031","9991","1","Appointment","2020-09-13","03:30:00","10","","2","3","","0","0","0","3","","2020-09-13 10:11:08","2020-09-13 17:08:52");
INSERT INTO tbl_appointment_master VALUES("3540","202009061","202009061","16","Old","1","8952","9912","1","Appointment","2020-09-13","01:00:00","10","","2","4","","0","0","0","3","","2020-09-13 10:13:36","2020-09-13 16:04:35");
INSERT INTO tbl_appointment_master VALUES("3541","202009062","202009062","16","Old","1","8924","9884","1","Appointment","2020-09-13","05:00:00","10","","2","3","","0","0","0","3","","2020-09-13 10:14:15","2020-09-13 17:48:34");
INSERT INTO tbl_appointment_master VALUES("3542","202009063","202009063","16","Old","1","8990","9950","1","Appointment","2020-09-13","05:30:00","10","","2","3","","0","0","0","3","","2020-09-13 10:15:12","2020-09-13 17:48:39");
INSERT INTO tbl_appointment_master VALUES("3543","202009064","202009064","16","Old","1","9028","9988","1","Appointment","2020-09-13","13:48:00","10","","2","3","","0","0","0","3","","2020-09-13 13:48:48","2020-09-13 16:04:41");
INSERT INTO tbl_appointment_master VALUES("3544","202009065","202009065","16","New","1","9044","10004","1","Appointment","2020-09-13","17:42:00","5","","1","3","","0","0","0","3","","2020-09-13 17:43:51","2020-09-13 18:17:56");
INSERT INTO tbl_appointment_master VALUES("3545","202009066","202009066","16","Old","1","5138","5138","1","Appointment","2020-09-15","12:30:00","10","","2","3","","0","0","0","3","","2020-09-15 09:53:41","2020-09-15 18:55:34");
INSERT INTO tbl_appointment_master VALUES("3546","202009067","202009067","16","Old","1","8967","9927","1","Appointment","2020-09-15","18:10:00","10","","2","4","","0","0","0","3","","2020-09-15 10:20:44","2020-09-15 17:58:25");
INSERT INTO tbl_appointment_master VALUES("3547","202009068","202009068","16","Old","1","9026","9986","1","Appointment","2020-09-15","16:30:00","10","","2","4","","0","0","0","3","","2020-09-15 11:23:29","2020-09-15 16:42:55");
INSERT INTO tbl_appointment_master VALUES("3548","202009069","202009069","16","Old","1","8934","9894","1","Appointment","2020-09-15","15:30:00","10","","2","3","","0","0","0","3","","2020-09-15 11:24:14","2020-09-15 16:25:11");
INSERT INTO tbl_appointment_master VALUES("3549","202009070","202009070","16","Old","1","8996","9956","1","Appointment","2020-09-15","19:00:00","10","","2","0","","0","0","0","3","","2020-09-15 11:24:40","");
INSERT INTO tbl_appointment_master VALUES("3550","202009071","202009071","16","Old","1","8186","9146","1","Appointment","2020-09-15","16:00:00","10","","2","3","","0","0","0","3","","2020-09-15 11:27:06","2020-09-15 18:55:31");
INSERT INTO tbl_appointment_master VALUES("3551","202009072","202009072","16","New","1","9045","10005","1","Appointment","2020-09-15","14:13:00","5","","1","3","","0","0","0","3","","2020-09-15 14:14:49","2020-09-15 14:24:10");
INSERT INTO tbl_appointment_master VALUES("3552","202009073","202009073","16","New","1","9046","10006","1","Appointment","2020-09-15","14:15:00","5","","1","3","","0","0","0","3","","2020-09-15 14:17:04","2020-09-15 14:24:14");
INSERT INTO tbl_appointment_master VALUES("3553","202009074","202009074","16","New","1","9047","10007","1","Appointment","2020-09-15","14:17:00","5","","1","3","","0","0","0","3","","2020-09-15 14:23:38","2020-09-15 14:24:16");
INSERT INTO tbl_appointment_master VALUES("3554","202009075","202009075","16","New","1","9048","10008","1","Appointment","2020-09-15","15:00:00","5","","1","3","","0","0","0","3","","2020-09-15 15:01:55","2020-09-15 16:25:07");
INSERT INTO tbl_appointment_master VALUES("3555","202009076","202009076","16","Old","1","6132","7004","1","Appointment","2020-09-15","17:30:00","10","","2","3","","0","0","0","3","","2020-09-15 16:24:29","2020-09-15 18:55:37");
INSERT INTO tbl_appointment_master VALUES("3556","202009077","202009077","16","New","1","9049","10009","1","Appointment","2020-09-15","19:47:00","5","","1","0","","0","0","0","3","","2020-09-15 19:49:55","");
INSERT INTO tbl_appointment_master VALUES("3557","202009078","202009078","16","Old","1","8967","9927","1","Appointment","2020-09-16","12:30:00","10","","2","3","","0","0","0","3","","2020-09-16 09:59:37","2020-09-16 16:16:31");
INSERT INTO tbl_appointment_master VALUES("3558","202009079","202009079","16","Old","1","7601","8563","1","Appointment","2020-09-16","01:00:00","10","","2","3","","0","0","0","3","","2020-09-16 10:00:00","2020-09-16 16:16:19");
INSERT INTO tbl_appointment_master VALUES("3559","202009080","202009080","16","Old","1","6015","6015","1","Appointment","2020-09-16","04:00:00","10","","2","3","","0","0","0","3","","2020-09-16 10:00:37","2020-09-16 17:33:59");
INSERT INTO tbl_appointment_master VALUES("3560","202009081","202009081","16","Old","1","9026","9986","1","Appointment","2020-09-16","11:00:00","10","","2","3","","0","0","0","3","","2020-09-16 11:34:23","2020-09-16 16:16:28");
INSERT INTO tbl_appointment_master VALUES("3561","202009082","202009082","16","Old","1","8903","9863","1","Appointment","2020-09-16","14:30:00","10","","2","3","","0","0","0","3","","2020-09-16 11:36:17","2020-09-16 17:34:03");
INSERT INTO tbl_appointment_master VALUES("3562","202009083","202009083","16","New","1","9050","10010","1","Appointment","2020-09-16","15:09:00","5","","1","3","","0","0","0","3","","2020-09-16 15:11:47","2020-09-16 16:16:33");
INSERT INTO tbl_appointment_master VALUES("3563","202009084","202009084","16","New","1","9051","10011","1","Appointment","2020-09-16","17:34:00","5","","1","3","","0","0","0","3","","2020-09-16 17:36:15","2020-09-16 18:43:33");
INSERT INTO tbl_appointment_master VALUES("3564","202009085","202009085","16","Old","1","9042","10002","1","Appointment","2020-09-17","10:30:00","10","","2","3","","0","0","0","3","","2020-09-17 09:54:13","2020-09-17 16:31:06");
INSERT INTO tbl_appointment_master VALUES("3565","202009086","202009086","16","Old","1","9010","9970","1","Appointment","2020-09-17","02:35:00","10","","2","4","","0","0","0","3","","2020-09-17 09:55:10","2020-09-17 16:30:50");
INSERT INTO tbl_appointment_master VALUES("3566","202009087","202009087","16","Old","1","8856","9816","1","Appointment","2020-09-17","03:00:00","10","","2","3","","0","0","0","3","","2020-09-17 09:55:36","2020-09-17 16:30:54");
INSERT INTO tbl_appointment_master VALUES("3567","202009088","202009088","16","Old","1","6083","6083","1","Appointment","2020-09-17","03:30:00","10","","2","3","","0","0","0","3","","2020-09-17 09:56:08","2020-09-17 16:31:02");
INSERT INTO tbl_appointment_master VALUES("3568","202009089","202009089","16","Old","1","5106","5106","1","Appointment","2020-09-17","04:30:00","10","","2","3","","0","0","0","3","","2020-09-17 09:57:10","2020-09-17 18:33:22");
INSERT INTO tbl_appointment_master VALUES("3569","202009090","202009090","16","Old","1","8994","9954","1","Appointment","2020-09-17","13:00:00","10","","2","3","","0","0","0","3","","2020-09-17 11:12:35","2020-09-17 13:59:56");
INSERT INTO tbl_appointment_master VALUES("3570","202009091","202009091","16","Old","1","8993","9953","1","Appointment","2020-09-17","13:30:00","10","","2","3","","0","0","0","3","","2020-09-17 11:13:28","2020-09-17 14:00:00");
INSERT INTO tbl_appointment_master VALUES("3571","202009092","202009092","16","Old","1","8997","9957","1","Appointment","2020-09-17","11:45:00","10","","2","3","","0","0","0","3","","2020-09-17 11:39:25","2020-09-17 12:18:18");
INSERT INTO tbl_appointment_master VALUES("3572","202009093","202009093","16","New","1","9052","10012","1","Appointment","2020-09-17","14:01:00","5","","1","3","","0","0","0","3","","2020-09-17 14:03:07","2020-09-17 16:31:50");
INSERT INTO tbl_appointment_master VALUES("3573","202009094","202009094","16","Old","1","8206","9166","1","Appointment","2020-09-17","16:07:00","10","","2","4","","0","0","0","3","","2020-09-17 16:07:59","2020-09-17 16:31:53");
INSERT INTO tbl_appointment_master VALUES("3574","202009095","202009095","16","New","1","9053","10013","1","Appointment","2020-09-17","16:32:00","5","","1","3","","0","0","0","3","","2020-09-17 16:34:50","2020-09-17 16:54:50");
INSERT INTO tbl_appointment_master VALUES("3575","202009096","202009096","16","New","1","9054","10014","1","Appointment","2020-09-17","16:37:00","5","","1","3","","0","0","0","3","","2020-09-17 16:41:14","2020-09-17 18:33:27");
INSERT INTO tbl_appointment_master VALUES("3576","202009097","202009097","16","Old","1","8952","9912","1","Appointment","2020-09-18","13:00:00","10","","2","0","","0","0","0","3","","2020-09-18 10:39:59","");
INSERT INTO tbl_appointment_master VALUES("3577","202009098","202009098","16","Old","1","7508","8470","1","Appointment","2020-09-18","15:00:00","10","","2","0","","0","0","0","3","","2020-09-18 10:40:17","");
INSERT INTO tbl_appointment_master VALUES("3578","202009099","202009099","16","New","1","9055","10015","1","Appointment","2020-09-18","12:35:00","5","","1","0","","0","0","0","3","","2020-09-18 12:39:37","");
INSERT INTO tbl_appointment_master VALUES("3579","202009100","202009100","16","Old","1","7508","8470","1","Appointment","2020-09-19","13:00:00","10","","2","3","","0","0","0","3","","2020-09-19 10:21:42","2020-09-19 14:52:40");
INSERT INTO tbl_appointment_master VALUES("3580","202009101","202009101","16","Old","1","8900","9860","1","Appointment","2020-09-19","14:00:00","10","","2","3","","0","0","0","3","","2020-09-19 10:23:29","2020-09-19 14:52:44");
INSERT INTO tbl_appointment_master VALUES("3581","202009102","202009102","16","Old","1","6363","7235","1","Appointment","2020-09-19","16:00:00","10","","2","3","","0","0","0","3","","2020-09-19 10:25:13","2020-09-19 17:43:05");
INSERT INTO tbl_appointment_master VALUES("3582","202009103","202009103","16","New","1","9056","10016","1","Appointment","2020-09-19","12:33:00","5","","1","3","","0","0","0","3","","2020-09-19 12:38:47","2020-09-19 14:52:32");
INSERT INTO tbl_appointment_master VALUES("3583","202009104","202009104","16","Old","1","8894","9854","1","Appointment","2020-09-19","12:41:00","10","","2","3","","0","0","0","3","","2020-09-19 13:15:36","2020-09-19 14:52:36");
INSERT INTO tbl_appointment_master VALUES("3584","202009105","202009105","16","New","1","9057","10017","1","Appointment","2020-09-19","14:46:00","5","","1","3","","0","0","0","3","","2020-09-19 14:48:48","2020-09-19 17:43:01");
INSERT INTO tbl_appointment_master VALUES("3585","202009106","202009106","16","New","1","9058","10018","1","Appointment","2020-09-19","15:28:00","5","","1","3","","0","0","0","3","","2020-09-19 15:33:29","2020-09-19 17:43:03");
INSERT INTO tbl_appointment_master VALUES("3586","202009107","202009107","16","Old","1","2243","2243","1","Appointment","2020-09-20","15:00:00","10","","2","3","","0","0","0","3","","2020-09-20 13:43:42","2020-09-20 15:39:49");
INSERT INTO tbl_appointment_master VALUES("3587","202009108","202009108","16","New","1","9059","10019","1","Appointment","2020-09-20","14:57:00","5","","1","3","","0","0","0","3","","2020-09-20 14:59:51","2020-09-20 15:39:40");
INSERT INTO tbl_appointment_master VALUES("3588","202009109","202009109","16","New","1","9060","10020","1","Appointment","2020-09-20","15:32:00","5","","1","3","","0","0","0","3","","2020-09-20 15:37:43","2020-09-20 17:32:32");
INSERT INTO tbl_appointment_master VALUES("3589","202009110","202009110","16","New","1","9061","10021","1","Appointment","2020-09-20","15:51:00","5","","1","3","","0","0","0","3","","2020-09-20 15:55:31","2020-09-20 15:56:11");
INSERT INTO tbl_appointment_master VALUES("3590","202009111","202009111","16","Old","1","6363","7235","1","Appointment","2020-09-22","11:00:00","10","","2","3","","0","0","0","3","","2020-09-22 10:06:32","2020-09-22 19:07:25");
INSERT INTO tbl_appointment_master VALUES("3591","202009112","202009112","16","Old","1","8985","9945","1","Appointment","2020-09-22","13:00:00","10","","2","4","","0","0","0","3","","2020-09-22 10:06:53","2020-09-22 14:36:49");
INSERT INTO tbl_appointment_master VALUES("3592","202009113","202009113","16","Old","1","8692","9652","1","Appointment","2020-09-22","14:00:00","10","","2","3","","0","0","0","3","","2020-09-22 13:21:31","2020-09-22 19:20:55");
INSERT INTO tbl_appointment_master VALUES("3593","202009114","202009114","16","Old","1","2956","2956","1","Appointment","2020-09-22","16:00:00","10","","2","3","","0","0","0","3","","2020-09-22 13:21:48","2020-09-22 19:21:03");
INSERT INTO tbl_appointment_master VALUES("3594","202009115","202009115","16","Old","1","8956","9916","1","Appointment","2020-09-22","13:30:00","10","","2","3","","0","0","0","3","","2020-09-22 13:22:37","2020-09-22 14:36:58");
INSERT INTO tbl_appointment_master VALUES("3595","202009116","202009116","16","Old","1","9032","9992","1","Appointment","2020-09-22","15:30:00","10","","2","3","","0","0","0","3","","2020-09-22 13:32:03","2020-09-22 19:21:00");
INSERT INTO tbl_appointment_master VALUES("3596","202009117","202009117","16","Old","1","8931","9891","1","Appointment","2020-09-22","13:32:00","10","","2","3","","0","0","0","3","","2020-09-22 14:16:21","2020-09-22 19:20:53");
INSERT INTO tbl_appointment_master VALUES("3597","202009118","202009118","16","New","1","9062","10022","1","Appointment","2020-09-22","15:25:00","5","","1","3","","0","0","0","3","","2020-09-22 15:27:13","2020-09-22 19:20:58");
INSERT INTO tbl_appointment_master VALUES("3598","202009119","202009119","16","Old","1","8655","9615","1","Appointment","2020-09-22","19:07:00","10","","2","3","","0","0","0","3","","2020-09-22 19:07:16","2020-09-22 19:21:08");
INSERT INTO tbl_appointment_master VALUES("3599","202009120","202009120","16","Old","1","9020","9980","1","Appointment","2020-09-23","16:00:00","10","","2","3","","0","0","0","3","","2020-09-23 10:29:09","2020-09-23 17:59:38");
INSERT INTO tbl_appointment_master VALUES("3600","202009121","202009121","16","New","1","9063","10023","1","Appointment","2020-09-23","13:07:00","5","","1","3","","0","0","0","3","","2020-09-23 13:10:02","2020-09-23 17:59:58");
INSERT INTO tbl_appointment_master VALUES("3602","202009122","202009122","16","Old","1","6554","7426","1","Appointment","2020-09-23","15:56:00","10","","2","3","","0","0","0","3","","2020-09-23 15:57:09","2020-09-23 17:59:33");
INSERT INTO tbl_appointment_master VALUES("3603","202009123","202009123","16","New","1","9064","10024","1","Appointment","2020-09-23","17:58:00","5","","1","3","","0","0","0","3","","2020-09-23 17:59:26","2020-09-23 17:59:45");
INSERT INTO tbl_appointment_master VALUES("3604","202009124","202009124","16","Old","1","9024","9984","1","Appointment","2020-09-24","13:49:00","10","","2","3","","0","0","0","3","","2020-09-24 14:01:57","2020-09-24 14:11:48");
INSERT INTO tbl_appointment_master VALUES("3605","202009125","202009125","16","New","1","9065","10025","1","Appointment","2020-09-24","14:51:00","5","","1","0","","0","0","0","3","","2020-09-24 14:53:18","");
INSERT INTO tbl_appointment_master VALUES("3606","202009126","202009126","16","New","1","9066","10026","1","Appointment","2020-09-24","15:54:00","5","","1","0","","0","0","0","3","","2020-09-24 15:56:17","");
INSERT INTO tbl_appointment_master VALUES("3607","202009127","202009127","16","New","1","9067","10027","1","Appointment","2020-09-24","16:50:00","5","","1","0","","0","0","0","3","","2020-09-24 16:55:56","");
INSERT INTO tbl_appointment_master VALUES("3608","202009128","202009128","16","New","1","9068","10028","1","Appointment","2020-09-25","11:30:00","5","","1","3","","0","0","0","3","","2020-09-25 10:09:32","2020-09-25 15:03:43");
INSERT INTO tbl_appointment_master VALUES("3609","202009129","202009129","16","Old","1","669","669","1","Appointment","2020-09-25","12:00:00","10","","2","4","","0","0","0","3","","2020-09-25 10:13:18","2020-09-25 11:41:43");
INSERT INTO tbl_appointment_master VALUES("3610","202009130","202009130","16","Old","1","9011","9971","1","Appointment","2020-09-25","15:00:00","10","","2","0","","0","0","0","3","","2020-09-25 10:13:48","");
INSERT INTO tbl_appointment_master VALUES("3611","202009131","202009131","16","Old","1","8817","9777","1","Appointment","2020-09-25","15:30:00","10","","2","0","","0","0","0","3","","2020-09-25 10:26:05","");
INSERT INTO tbl_appointment_master VALUES("3612","202009132","202009132","16","Old","1","6758","7630","1","Appointment","2020-09-25","17:00:00","10","","2","0","","0","0","0","3","","2020-09-25 10:26:30","");
INSERT INTO tbl_appointment_master VALUES("3613","202009133","202009133","16","New","1","9069","10029","1","Appointment","2020-09-25","11:35:00","5","","1","3","","0","0","0","3","","2020-09-25 11:38:33","2020-09-25 15:03:45");
INSERT INTO tbl_appointment_master VALUES("3614","202009134","202009134","16","Old","1","8881","9841","1","Appointment","2020-09-25","13:15:00","10","","2","3","","0","0","0","3","","2020-09-25 13:15:57","2020-09-25 15:03:49");
INSERT INTO tbl_appointment_master VALUES("3615","202009135","202009135","16","Old","1","7913","8873","1","Appointment","2020-09-25","14:30:00","10","","2","3","","0","0","0","3","","2020-09-25 13:31:54","2020-09-25 15:42:11");
INSERT INTO tbl_appointment_master VALUES("3616","202009136","202009136","16","Old","1","9012","9972","1","Appointment","2020-09-25","15:15:00","10","","2","0","","0","0","0","3","","2020-09-25 13:33:11","");
INSERT INTO tbl_appointment_master VALUES("3617","202009137","202009137","16","New","1","9070","10030","1","Appointment","2020-09-25","15:35:00","5","","1","0","","0","0","0","3","","2020-09-25 15:37:04","");
INSERT INTO tbl_appointment_master VALUES("3618","202009138","202009138","16","Old","1","8090","9050","1","Appointment","2020-09-26","12:00:00","10","","2","3","","0","0","0","3","","2020-09-26 10:06:02","2020-09-26 14:55:19");
INSERT INTO tbl_appointment_master VALUES("3619","202009139","202009139","16","Old","1","1147","1147","1","Appointment","2020-09-26","12:30:00","10","","2","3","","0","0","0","3","","2020-09-26 10:07:05","2020-09-26 14:55:21");
INSERT INTO tbl_appointment_master VALUES("3620","202009140","202009140","16","New","1","9071","10031","1","Appointment","2020-09-26","11:18:00","5","","1","3","","0","0","0","3","","2020-09-26 11:20:31","2020-09-26 14:55:16");
INSERT INTO tbl_appointment_master VALUES("3621","202009141","202009141","16","New","1","9072","10032","1","Appointment","2020-09-26","13:09:00","5","","1","3","","0","0","0","3","","2020-09-26 13:12:19","2020-09-26 14:55:23");
INSERT INTO tbl_appointment_master VALUES("3622","202009142","202009142","16","Old","1","7184","8146","1","Appointment","2020-09-26","13:12:00","10","","1","3","","0","0","0","3","","2020-09-26 13:45:52","2020-09-26 14:55:26");
INSERT INTO tbl_appointment_master VALUES("3623","202009143","202009143","16","New","1","9073","10033","1","Appointment","2020-09-26","13:48:00","5","","1","3","","0","0","0","3","","2020-09-26 13:49:23","2020-09-26 14:55:30");
INSERT INTO tbl_appointment_master VALUES("3624","202009144","202009144","16","New","1","9074","10034","1","Appointment","2020-09-26","14:33:00","5","","1","0","","0","0","0","3","","2020-09-26 14:35:43","");
INSERT INTO tbl_appointment_master VALUES("3625","202009145","202009145","16","Old","1","8934","9894","1","Appointment","2020-09-26","16:30:00","10","","2","0","","0","0","0","3","","2020-09-26 14:55:11","");
INSERT INTO tbl_appointment_master VALUES("3626","202009146","202009146","16","Old","1","6896","7768","1","Appointment","2020-09-26","17:30:00","10","","2","0","","0","0","0","3","","2020-09-26 17:21:25","");
INSERT INTO tbl_appointment_master VALUES("3627","202009147","202009147","16","Old","1","5444","5444","1","Appointment","2020-09-27","16:00:00","10","","2","0","","0","0","0","3","","2020-09-27 10:01:39","");
INSERT INTO tbl_appointment_master VALUES("3628","202009148","202009148","16","Old","1","8429","9389","1","Appointment","2020-09-27","14:30:00","10","","2","0","","0","0","0","3","","2020-09-27 10:02:07","");
INSERT INTO tbl_appointment_master VALUES("3629","202009149","202009149","16","Old","1","9034","9994","1","Appointment","2020-09-27","14:00:00","10","","2","0","","0","0","0","3","","2020-09-27 10:02:34","");
INSERT INTO tbl_appointment_master VALUES("3630","202009150","202009150","16","Old","1","9059","10019","1","Appointment","2020-09-27","13:30:00","10","","2","0","","0","0","0","3","","2020-09-27 10:03:07","");
INSERT INTO tbl_appointment_master VALUES("3631","202009151","202009151","16","Old","1","6601","7473","1","Appointment","2020-09-27","16:30:00","10","","2","0","","0","0","0","3","","2020-09-27 10:03:22","");
INSERT INTO tbl_appointment_master VALUES("3632","202009152","202009152","16","New","1","9075","10035","1","Appointment","2020-09-27","10:49:00","5","","1","3","","0","0","0","3","","2020-09-27 10:54:53","2020-09-27 11:51:32");
INSERT INTO tbl_appointment_master VALUES("3633","202009153","202009153","16","New","1","9076","10036","1","Appointment","2020-09-27","11:04:00","5","","1","0","","0","0","0","3","","2020-09-27 11:09:15","");
INSERT INTO tbl_appointment_master VALUES("3634","202009154","202009154","16","Old","1","7411","8373","1","Appointment","2020-09-27","14:00:00","10","","2","3","","0","0","0","3","","2020-09-27 11:25:33","2020-09-27 14:10:29");
INSERT INTO tbl_appointment_master VALUES("3635","202009155","202009155","16","Old","1","7661","8621","1","Appointment","2020-09-27","11:25:00","10","","2","3","","0","0","0","3","","2020-09-27 12:34:03","2020-09-27 14:10:20");
INSERT INTO tbl_appointment_master VALUES("3636","202009156","202009156","16","New","1","9077","10037","1","Appointment","2020-09-27","12:39:00","5","","1","3","","0","0","0","3","","2020-09-27 12:41:39","2020-09-27 14:10:24");
INSERT INTO tbl_appointment_master VALUES("3637","202009157","202009157","16","Old","1","7456","8418","1","Appointment","2020-09-29","17:30:00","10","","2","0","","0","0","0","3","","2020-09-29 14:23:02","");
INSERT INTO tbl_appointment_master VALUES("3638","202009158","202009158","16","Old","1","8707","9667","1","Appointment","2020-09-29","14:23:00","10","","2","0","","0","0","0","3","","2020-09-29 14:46:51","");
INSERT INTO tbl_appointment_master VALUES("3639","202009159","202009159","16","New","1","9078","10038","1","Appointment","2020-09-29","18:30:00","5","","1","0","","0","0","0","3","","2020-09-29 18:31:38","");
INSERT INTO tbl_appointment_master VALUES("3640","202010001","202010001","16","New","1","9079","10039","1","Appointment","2020-10-01","13:06:00","5","","1","3","","0","0","0","3","","2020-10-01 13:08:14","2020-10-01 13:08:22");
INSERT INTO tbl_appointment_master VALUES("3641","202010002","202010002","16","New","1","9080","10040","1","Appointment","2020-10-01","14:39:00","5","","1","3","","0","0","0","3","","2020-10-01 14:40:27","2020-10-01 14:54:29");
INSERT INTO tbl_appointment_master VALUES("3642","202010003","202010003","16","New","1","9081","10041","1","Appointment","2020-10-02","11:09:00","5","","1","3","","0","0","0","3","","2020-10-02 11:13:26","2020-10-02 14:07:10");
INSERT INTO tbl_appointment_master VALUES("3643","202010004","202010004","16","Old","1","8934","9894","1","Appointment","2020-10-03","12:00:00","10","","2","3","","0","0","0","3","","2020-10-03 09:47:07","2020-10-03 14:02:15");
INSERT INTO tbl_appointment_master VALUES("3644","202010005","202010005","16","Old","1","8952","9912","1","Appointment","2020-10-03","13:00:00","10","","2","4","","0","0","0","3","","2020-10-03 09:47:53","2020-10-03 14:02:23");
INSERT INTO tbl_appointment_master VALUES("3645","202010006","202010006","16","Old","1","9008","9968","1","Appointment","2020-10-03","14:00:00","10","","2","3","","0","0","0","3","","2020-10-03 09:48:54","2020-10-03 17:10:39");
INSERT INTO tbl_appointment_master VALUES("3646","202010007","202010007","16","Old","1","8369","9329","1","Appointment","2020-10-03","15:00:00","10","","2","3","","0","0","0","3","","2020-10-03 09:49:30","2020-10-03 17:46:24");
INSERT INTO tbl_appointment_master VALUES("3647","202010008","202010008","16","Old","1","6785","7657","1","Appointment","2020-10-03","16:00:00","10","","2","3","","0","0","0","3","","2020-10-03 09:50:12","2020-10-03 17:47:23");
INSERT INTO tbl_appointment_master VALUES("3648","202010009","202010009","16","Old","1","8983","9943","1","Appointment","2020-10-03","17:00:00","10","","2","3","","0","0","0","3","","2020-10-03 09:51:13","2020-10-03 17:47:29");
INSERT INTO tbl_appointment_master VALUES("3649","202010010","202010010","16","Old","1","9051","10011","1","Appointment","2020-10-03","18:00:00","10","","2","3","","0","0","0","3","","2020-10-03 09:52:23","2020-10-03 18:34:02");
INSERT INTO tbl_appointment_master VALUES("3650","202010011","202010011","16","Old","1","8935","9895","1","Appointment","2020-10-03","15:30:00","10","","2","3","","0","0","0","3","","2020-10-03 10:54:50","2020-10-03 17:46:28");
INSERT INTO tbl_appointment_master VALUES("3651","202010012","202010012","16","Old","1","6132","7004","1","Appointment","2020-10-03","14:45:00","10","","3","3","","0","0","0","3","","2020-10-03 11:30:20","2020-10-03 17:46:19");
INSERT INTO tbl_appointment_master VALUES("3652","202010013","202010013","16","New","1","9082","10042","1","Appointment","2020-10-03","12:26:00","5","","1","3","","0","0","0","3","","2020-10-03 12:28:24","2020-10-03 14:02:18");
INSERT INTO tbl_appointment_master VALUES("3653","202010014","202010014","16","New","1","9083","10043","1","Appointment","2020-10-03","17:35:00","5","","1","3","","0","0","0","3","","2020-10-03 17:38:29","2020-10-03 18:33:59");
INSERT INTO tbl_appointment_master VALUES("3654","202010015","202010015","16","Old","1","7436","8398","1","Appointment","2020-10-04","11:00:00","10","","2","3","","0","0","0","3","","2020-10-04 09:58:22","2020-10-04 14:07:12");
INSERT INTO tbl_appointment_master VALUES("3655","202010016","202010016","16","Old","1","7760","8720","1","Appointment","2020-10-04","11:30:00","10","","2","3","","0","0","0","3","","2020-10-04 09:58:49","2020-10-04 14:07:17");
INSERT INTO tbl_appointment_master VALUES("3656","202010017","202010017","16","Old","1","8887","9847","1","Appointment","2020-10-04","12:00:00","10","","2","3","","0","0","0","3","","2020-10-04 09:59:36","2020-10-04 14:09:52");
INSERT INTO tbl_appointment_master VALUES("3657","202010018","202010018","16","Old","1","5138","5138","1","Appointment","2020-10-04","12:30:00","10","","2","3","","0","0","0","3","","2020-10-04 10:01:46","2020-10-04 14:41:49");
INSERT INTO tbl_appointment_master VALUES("3658","202010019","202010019","16","Old","1","7263","8225","1","Appointment","2020-10-04","13:00:00","10","","2","4","","0","0","0","3","","2020-10-04 10:02:26","2020-10-04 14:10:05");
INSERT INTO tbl_appointment_master VALUES("3659","202010020","202010020","16","Old","1","7712","8672","1","Appointment","2020-10-04","15:00:00","10","","2","0","","0","0","0","3","","2020-10-04 10:03:17","");
INSERT INTO tbl_appointment_master VALUES("3660","202010021","202010021","16","New","1","9084","10044","1","Appointment","2020-10-04","14:19:00","5","","1","3","","0","0","0","3","","2020-10-04 14:21:55","2020-10-04 15:26:11");
INSERT INTO tbl_appointment_master VALUES("3661","202010022","202010022","16","New","1","9085","10045","1","Appointment","2020-10-04","14:27:00","5","","1","3","","0","0","0","3","","2020-10-04 14:30:03","2020-10-04 15:26:14");
INSERT INTO tbl_appointment_master VALUES("3662","202010023","202010023","16","Old","1","8964","9924","1","Appointment","2020-10-04","17:52:00","10","","2","3","","0","0","0","3","","2020-10-04 17:52:24","2020-10-04 18:13:42");
INSERT INTO tbl_appointment_master VALUES("3663","202010024","202010024","16","Old","1","9034","9994","1","Appointment","2020-10-06","14:00:00","10","","2","4","","0","0","0","3","","2020-10-06 10:00:58","2020-10-06 13:04:18");
INSERT INTO tbl_appointment_master VALUES("3664","202010025","202010025","16","Old","1","8453","9413","1","Appointment","2020-10-06","15:30:00","10","","2","3","","0","0","0","3","","2020-10-06 10:01:52","2020-10-06 16:44:14");
INSERT INTO tbl_appointment_master VALUES("3665","202010026","202010026","16","Old","1","7555","8517","1","Appointment","2020-10-06","17:30:00","10","","2","0","","0","0","0","3","","2020-10-06 10:02:28","");
INSERT INTO tbl_appointment_master VALUES("3666","202010027","202010027","16","Old","1","4789","4789","1","Appointment","2020-10-06","18:00:00","10","","2","0","","0","0","0","3","","2020-10-06 10:03:23","");
INSERT INTO tbl_appointment_master VALUES("3667","202010028","202010028","16","Old","1","7626","8586","1","Appointment","2020-10-06","17:00:00","10","","2","3","","0","0","0","3","","2020-10-06 10:33:52","2020-10-06 18:37:27");
INSERT INTO tbl_appointment_master VALUES("3668","202010029","202010029","16","Old","1","669","669","1","Appointment","2020-10-06","12:30:00","10","","2","4","","0","0","0","3","","2020-10-06 11:02:39","2020-10-06 16:43:58");
INSERT INTO tbl_appointment_master VALUES("3669","202010030","202010030","16","New","1","9086","10046","1","Appointment","2020-10-06","11:59:00","5","","1","4","","0","0","0","3","","2020-10-06 12:01:37","2020-10-06 13:04:05");
INSERT INTO tbl_appointment_master VALUES("3670","202010031","202010031","16","Old","1","7712","8672","1","Appointment","2020-10-06","12:40:00","10","","2","3","","0","0","0","3","","2020-10-06 12:38:45","2020-10-06 13:04:11");
INSERT INTO tbl_appointment_master VALUES("3671","202010032","202010032","16","Old","1","8829","9789","1","Appointment","2020-10-06","15:02:00","10","","2","3","","0","0","0","3","","2020-10-06 15:03:08","2020-10-06 16:44:05");
INSERT INTO tbl_appointment_master VALUES("3672","202010033","202010033","16","Old","1","8971","9931","1","Appointment","2020-10-06","15:30:00","10","","2","3","","0","0","0","3","","2020-10-06 15:16:16","2020-10-06 16:44:20");
INSERT INTO tbl_appointment_master VALUES("3673","202010034","202010034","16","New","1","9087","10047","1","Appointment","2020-10-06","15:32:00","5","","1","3","","0","0","0","3","","2020-10-06 15:35:06","2020-10-06 16:44:29");
INSERT INTO tbl_appointment_master VALUES("3674","202010035","202010035","16","Old","1","8452","9412","1","Appointment","2020-10-06","16:14:00","10","","2","3","","0","0","0","3","","2020-10-06 16:14:54","2020-10-06 16:44:33");
INSERT INTO tbl_appointment_master VALUES("3675","202010036","202010036","16","New","1","9088","10048","1","Appointment","2020-10-06","17:28:00","5","","1","3","","0","0","0","3","","2020-10-06 17:31:07","2020-10-06 18:37:32");
INSERT INTO tbl_appointment_master VALUES("3676","202010037","202010037","16","Old","1","8198","9158","1","Appointment","2020-10-07","13:00:00","10","","2","4","","0","0","0","3","","2020-10-07 09:52:39","2020-10-07 15:01:08");
INSERT INTO tbl_appointment_master VALUES("3677","202010038","202010038","16","Old","1","9033","9993","1","Appointment","2020-10-07","14:00:00","10","","2","4","","0","0","0","3","","2020-10-07 09:53:01","2020-10-07 16:45:47");
INSERT INTO tbl_appointment_master VALUES("3678","202010039","202010039","16","Old","1","7520","8482","1","Appointment","2020-10-07","15:00:00","10","","2","3","","0","0","0","3","","2020-10-07 09:53:29","2020-10-07 19:57:20");
INSERT INTO tbl_appointment_master VALUES("3679","202010040","202010040","16","Old","1","9019","9979","1","Appointment","2020-10-07","16:00:00","10","","2","3","","0","0","0","3","","2020-10-07 09:54:41","2020-10-07 16:46:15");
INSERT INTO tbl_appointment_master VALUES("3680","202010041","202010041","16","Old","1","7344","8306","1","Appointment","2020-10-07","13:30:00","10","","2","3","","0","0","0","3","","2020-10-07 10:52:15","2020-10-07 19:57:16");
INSERT INTO tbl_appointment_master VALUES("3681","202010042","202010042","16","New","1","9089","10049","1","Appointment","2020-10-07","11:09:00","5","","1","3","","0","0","0","3","","2020-10-07 11:12:20","2020-10-07 15:00:07");
INSERT INTO tbl_appointment_master VALUES("3682","202010043","202010043","16","New","1","9090","10050","1","Appointment","2020-10-07","13:32:00","5","","1","3","","0","0","0","3","","2020-10-07 13:36:00","2020-10-07 16:22:37");
INSERT INTO tbl_appointment_master VALUES("3683","202010044","202010044","16","New","1","9091","10051","1","Appointment","2020-10-07","13:36:00","5","","1","3","","0","0","0","3","","2020-10-07 13:39:33","2020-10-07 16:22:44");
INSERT INTO tbl_appointment_master VALUES("3684","202010045","202010045","16","New","1","9092","10052","1","Appointment","2020-10-07","14:48:00","5","","1","3","","0","0","0","3","","2020-10-07 14:51:54","2020-10-07 16:45:52");
INSERT INTO tbl_appointment_master VALUES("3685","202010046","202010046","16","Old","1","669","669","1","Appointment","2020-10-07","16:30:00","10","","2","3","","0","0","0","3","","2020-10-07 14:57:50","2020-10-07 19:57:24");
INSERT INTO tbl_appointment_master VALUES("3686","202010047","202010047","16","New","1","9093","10053","1","Appointment","2020-10-07","16:08:00","5","","1","3","","0","0","0","3","","2020-10-07 16:10:05","2020-10-07 16:46:29");
INSERT INTO tbl_appointment_master VALUES("3687","202010048","202010048","16","New","1","9094","10054","1","Appointment","2020-10-07","17:05:00","5","","1","3","","0","0","0","3","","2020-10-07 17:07:13","2020-10-07 19:57:26");
INSERT INTO tbl_appointment_master VALUES("3688","202010049","202010049","16","Old","1","9034","9994","1","Appointment","2020-10-08","14:00:00","10","","2","0","","0","0","0","3","","2020-10-08 10:03:16","");
INSERT INTO tbl_appointment_master VALUES("3689","202010050","202010050","16","Old","1","8288","9248","1","Appointment","2020-10-08","15:00:00","10","","2","0","","0","0","0","3","","2020-10-08 10:03:43","");
INSERT INTO tbl_appointment_master VALUES("3690","202010051","202010051","16","New","1","9095","10055","1","Appointment","2020-10-08","12:30:00","5","","1","0","","0","0","0","3","","2020-10-08 12:32:47","");
INSERT INTO tbl_appointment_master VALUES("3691","202010052","202010052","16","New","1","9096","10056","1","Appointment","2020-10-08","18:11:00","5","","1","0","","0","0","0","3","","2020-10-08 18:14:25","");
INSERT INTO tbl_appointment_master VALUES("3692","202010053","202010053","16","Old","1","5149","5149","1","Appointment","2020-10-09","11:00:00","10","","2","3","","0","0","0","3","","2020-10-09 09:55:47","2020-10-09 13:50:16");
INSERT INTO tbl_appointment_master VALUES("3693","202010054","202010054","16","Old","1","23","23","1","Appointment","2020-10-09","11:00:00","10","","2","3","","0","0","0","3","","2020-10-09 09:56:11","2020-10-09 13:50:20");
INSERT INTO tbl_appointment_master VALUES("3694","202010055","202010055","16","Old","1","8934","9894","1","Appointment","2020-10-09","12:00:00","10","","2","3","","0","0","0","3","","2020-10-09 09:56:39","2020-10-09 14:55:41");
INSERT INTO tbl_appointment_master VALUES("3695","202010056","202010056","16","Old","1","9024","9984","1","Appointment","2020-10-09","13:30:00","10","","2","3","","0","0","0","3","","2020-10-09 09:57:14","2020-10-09 19:26:54");
INSERT INTO tbl_appointment_master VALUES("3696","202010057","202010057","16","Old","1","8971","9931","1","Appointment","2020-10-09","15:00:00","10","","2","3","","0","0","0","3","","2020-10-09 09:57:39","2020-10-09 19:27:16");
INSERT INTO tbl_appointment_master VALUES("3697","202010058","202010058","16","Old","1","8952","9912","1","Appointment","2020-10-09","13:30:00","10","","2","3","","0","0","0","5","","2020-10-09 12:05:53","2020-10-09 19:27:00");
INSERT INTO tbl_appointment_master VALUES("3698","202010059","202010059","16","New","1","9097","10057","1","Appointment","2020-10-09","13:46:00","5","","1","3","","0","0","0","3","","2020-10-09 13:47:56","2020-10-09 19:27:05");
INSERT INTO tbl_appointment_master VALUES("3699","202010060","202010060","16","Old","1","8981","9941","1","Appointment","2020-10-09","13:47:00","10","","2","3","","0","0","0","3","","2020-10-09 14:54:42","2020-10-09 19:27:12");
INSERT INTO tbl_appointment_master VALUES("3700","202010061","202010061","16","New","1","9098","10058","1","Appointment","2020-10-09","18:19:00","5","","1","3","","0","0","0","3","","2020-10-09 18:22:10","2020-10-09 19:27:19");
INSERT INTO tbl_appointment_master VALUES("3701","202010062","202010062","16","Old","1","3742","3742","1","Appointment","2020-10-10","13:00:00","10","","2","3","","0","0","0","3","","2020-10-10 09:58:25","2020-10-10 19:40:00");
INSERT INTO tbl_appointment_master VALUES("3702","202010063","202010063","16","Old","1","7508","8470","1","Appointment","2020-10-10","14:00:00","10","","2","4","","0","0","0","3","","2020-10-10 11:03:16","2020-10-10 13:58:13");
INSERT INTO tbl_appointment_master VALUES("3703","202010064","202010064","16","Old","1","8516","9476","1","Appointment","2020-10-10","13:30:00","10","","2","3","","0","0","0","3","","2020-10-10 11:03:40","2020-10-10 19:40:05");
INSERT INTO tbl_appointment_master VALUES("3704","202010065","202010065","16","New","1","9099","10059","1","Appointment","2020-10-10","12:34:00","5","","1","3","","0","0","0","3","","2020-10-10 12:36:04","2020-10-10 13:58:22");
INSERT INTO tbl_appointment_master VALUES("3705","202010066","202010066","16","Old","1","7508","8470","1","Appointment","2020-10-11","12:30:00","10","","2","4","","0","0","0","3","","2020-10-11 09:55:05","2020-10-11 16:54:59");
INSERT INTO tbl_appointment_master VALUES("3706","202010067","202010067","16","New","1","9100","10060","1","Appointment","2020-10-11","10:28:00","5","","1","3","","0","0","0","3","","2020-10-11 10:30:19","2020-10-11 11:12:45");
INSERT INTO tbl_appointment_master VALUES("3707","202010068","202010068","16","Old","1","6305","7177","1","Appointment","2020-10-11","12:26:00","10","","2","3","","0","0","0","3","","2020-10-11 12:27:36","2020-10-11 16:02:26");
INSERT INTO tbl_appointment_master VALUES("3708","202010069","202010069","16","Old","1","8633","9593","1","Appointment","2020-10-11","12:35:00","10","","2","4","","0","0","0","3","","2020-10-11 12:31:25","2020-10-11 16:55:05");
INSERT INTO tbl_appointment_master VALUES("3709","202010070","202010070","16","Old","1","7384","8346","1","Appointment","2020-10-13","13:30:00","10","","2","3","","0","0","0","3","","2020-10-13 09:50:32","2020-10-13 17:19:03");
INSERT INTO tbl_appointment_master VALUES("3710","202010071","202010071","16","Old","1","7548","8510","1","Appointment","2020-10-13","16:15:00","10","","2","4","","0","0","0","3","","2020-10-13 09:52:23","2020-10-13 17:19:06");
INSERT INTO tbl_appointment_master VALUES("3711","202010072","202010072","16","Old","1","7656","8616","1","Appointment","2020-10-13","17:00:00","10","","2","3","","0","0","0","3","","2020-10-13 09:52:55","2020-10-13 19:59:54");
INSERT INTO tbl_appointment_master VALUES("3712","202010073","202010073","16","Old","1","8924","9884","1","Appointment","2020-10-13","18:30:00","10","","2","3","","0","0","0","3","","2020-10-13 09:53:38","2020-10-13 19:59:56");
INSERT INTO tbl_appointment_master VALUES("3713","202010074","202010074","16","Old","1","7263","8225","1","Appointment","2020-10-13","11:05:00","10","","2","3","","0","0","0","3","","2020-10-13 11:05:39","2020-10-13 17:18:54");
INSERT INTO tbl_appointment_master VALUES("3714","202010075","202010075","16","Old","1","8979","9939","1","Appointment","2020-10-13","12:06:00","10","","2","3","","0","0","0","3","","2020-10-13 12:06:34","2020-10-13 17:18:57");
INSERT INTO tbl_appointment_master VALUES("3715","202010076","202010076","16","New","1","9101","10061","1","Appointment","2020-10-13","12:39:00","5","","1","3","","0","0","0","3","","2020-10-13 12:41:32","2020-10-13 17:19:00");
INSERT INTO tbl_appointment_master VALUES("3716","202010077","202010077","16","New","1","9102","10062","1","Appointment","2020-10-14","13:36:00","5","","1","3","","0","0","0","3","","2020-10-14 13:41:19","2020-10-14 14:32:02");
INSERT INTO tbl_appointment_master VALUES("3717","202010078","202010078","16","New","1","9103","10063","1","Appointment","2020-10-14","15:24:00","5","","1","3","","0","0","0","3","","2020-10-14 15:26:53","2020-10-14 18:33:39");
INSERT INTO tbl_appointment_master VALUES("3718","202010079","202010079","16","New","1","9104","10064","1","Appointment","2020-10-14","19:01:00","5","","1","0","","0","0","0","3","","2020-10-14 19:04:21","");
INSERT INTO tbl_appointment_master VALUES("3719","202010080","202010080","16","Old","1","8051","9011","1","Appointment","2020-10-15","11:00:00","10","","2","3","","0","0","0","3","","2020-10-15 10:05:13","2020-10-15 12:52:31");
INSERT INTO tbl_appointment_master VALUES("3720","202010081","202010081","16","Old","1","9035","9995","1","Appointment","2020-10-15","13:00:00","10","","2","4","","0","0","0","3","","2020-10-15 10:05:36","2020-10-15 16:23:07");
INSERT INTO tbl_appointment_master VALUES("3721","202010082","202010082","16","Old","1","7508","8470","1","Appointment","2020-10-15","16:00:00","10","","2","4","","0","0","0","3","","2020-10-15 10:06:12","2020-10-15 16:23:22");
INSERT INTO tbl_appointment_master VALUES("3722","202010083","202010083","16","Old","1","5106","5106","1","Appointment","2020-10-15","17:30:00","10","","2","3","","0","0","0","3","","2020-10-15 10:07:22","2020-10-15 18:12:14");
INSERT INTO tbl_appointment_master VALUES("3723","202010084","202010084","16","Old","1","9052","10012","1","Appointment","2020-10-15","13:30:00","10","","2","3","","0","0","0","3","","2020-10-15 10:27:19","2020-10-15 16:23:12");
INSERT INTO tbl_appointment_master VALUES("3724","202010085","202010085","16","New","1","9105","10065","1","Appointment","2020-10-15","11:46:00","5","","1","3","","0","0","0","3","","2020-10-15 11:50:18","2020-10-15 12:52:36");
INSERT INTO tbl_appointment_master VALUES("3725","202010086","202010086","16","New","1","9106","10066","1","Appointment","2020-10-15","11:59:00","5","","1","3","","0","0","0","3","","2020-10-15 12:01:39","2020-10-15 12:52:39");
INSERT INTO tbl_appointment_master VALUES("3726","202010087","202010087","16","Old","1","7508","8470","1","Appointment","2020-10-15","17:00:00","10","","2","3","","0","0","0","3","","2020-10-15 16:29:59","2020-10-15 19:52:45");
INSERT INTO tbl_appointment_master VALUES("3727","202010088","202010088","16","Old","1","669","669","1","Appointment","2020-10-15","16:29:00","10","","2","3","","0","0","0","3","","2020-10-15 17:55:30","2020-10-15 19:52:36");
INSERT INTO tbl_appointment_master VALUES("3728","202010089","202010089","16","Old","1","9105","10065","1","Appointment","2020-10-16","11:00:00","10","","1","3","","0","0","0","3","","2020-10-16 09:53:28","2020-10-16 15:10:15");
INSERT INTO tbl_appointment_master VALUES("3729","202010090","202010090","16","Old","1","8567","9527","1","Appointment","2020-10-16","11:30:00","10","","2","3","","0","0","0","3","","2020-10-16 09:53:59","2020-10-16 15:10:18");
INSERT INTO tbl_appointment_master VALUES("3730","202010091","202010091","16","Old","1","8131","9091","1","Appointment","2020-10-16","12:00:00","10","","2","3","","0","0","0","3","","2020-10-16 09:54:38","2020-10-16 15:10:21");
INSERT INTO tbl_appointment_master VALUES("3731","202010092","202010092","16","Old","1","9011","9971","1","Appointment","2020-10-16","15:30:00","10","","2","3","","0","0","0","3","","2020-10-16 09:55:12","2020-10-16 18:25:43");
INSERT INTO tbl_appointment_master VALUES("3732","202010093","202010093","16","Old","1","9012","9972","1","Appointment","2020-10-16","15:30:00","10","","2","3","","0","0","0","3","","2020-10-16 09:55:31","2020-10-16 18:25:48");
INSERT INTO tbl_appointment_master VALUES("3733","202010094","202010094","16","Old","1","9070","10030","1","Appointment","2020-10-16","16:00:00","10","","2","3","","0","0","0","3","","2020-10-16 09:55:52","2020-10-16 18:25:52");
INSERT INTO tbl_appointment_master VALUES("3734","202010095","202010095","16","Old","1","8883","9843","1","Appointment","2020-10-16","18:00:00","10","","2","0","","0","0","0","3","","2020-10-16 09:56:39","");
INSERT INTO tbl_appointment_master VALUES("3735","202010096","202010096","16","Old","1","8543","9503","1","Appointment","2020-10-16","17:00:00","10","","2","3","","0","0","0","3","","2020-10-16 09:57:01","2020-10-16 18:26:23");
INSERT INTO tbl_appointment_master VALUES("3736","202010097","202010097","16","New","1","9107","10067","1","Appointment","2020-10-16","10:30:00","5","","1","3","","0","0","0","3","","2020-10-16 10:10:54","2020-10-16 15:10:13");
INSERT INTO tbl_appointment_master VALUES("3737","202010098","202010098","16","Old","1","7471","8433","1","Appointment","2020-10-16","19:00:00","10","","2","3","","0","0","0","3","","2020-10-16 15:38:28","2020-10-16 19:28:54");
INSERT INTO tbl_appointment_master VALUES("3738","202010099","202010099","16","New","1","9108","10068","1","Appointment","2020-10-16","18:13:00","5","","1","3","","0","0","0","3","","2020-10-16 18:14:48","2020-10-16 19:28:49");
INSERT INTO tbl_appointment_master VALUES("3739","202010100","202010100","16","Old","1","8934","9894","1","Appointment","2020-10-17","13:00:00","10","","2","3","","0","0","0","3","","2020-10-17 10:00:11","2020-10-17 15:30:54");
INSERT INTO tbl_appointment_master VALUES("3740","202010101","202010101","16","Old","1","9075","10035","1","Appointment","2020-10-17","18:00:00","10","","2","3","","0","0","0","3","","2020-10-17 10:16:59","2020-10-17 18:20:06");
INSERT INTO tbl_appointment_master VALUES("3741","202010102","202010102","16","Old","1","8994","9954","1","Appointment","2020-10-17","14:00:00","10","","2","3","","0","0","0","3","","2020-10-17 12:30:05","2020-10-17 15:30:59");
INSERT INTO tbl_appointment_master VALUES("3742","202010103","202010103","16","Old","1","8993","9953","1","Appointment","2020-10-17","14:00:00","10","","2","3","","0","0","0","3","","2020-10-17 12:30:18","2020-10-17 15:31:02");
INSERT INTO tbl_appointment_master VALUES("3743","202010104","202010104","16","New","1","9109","10069","1","Appointment","2020-10-17","14:21:00","5","","1","3","","0","0","0","3","","2020-10-17 14:27:37","2020-10-17 15:31:05");
INSERT INTO tbl_appointment_master VALUES("3744","202010105","202010105","16","New","1","9110","10070","1","Appointment","2020-10-17","15:42:00","5","","1","3","","0","0","0","3","","2020-10-17 15:46:38","2020-10-17 17:36:21");
INSERT INTO tbl_appointment_master VALUES("3745","202010106","202010106","16","New","1","9111","10071","1","Appointment","2020-10-17","17:00:00","5","","1","3","","0","0","0","3","","2020-10-17 17:02:44","2020-10-17 18:20:01");
INSERT INTO tbl_appointment_master VALUES("3746","202010107","202010107","16","Old","1","8894","9854","1","Appointment","2020-10-17","17:45:00","10","","2","3","","0","0","0","3","","2020-10-17 17:40:13","2020-10-17 18:20:04");
INSERT INTO tbl_appointment_master VALUES("3747","202010108","202010108","16","Old","1","4789","4789","1","Appointment","2020-10-18","11:30:00","10","","2","3","","0","0","0","3","","2020-10-18 09:56:54","2020-10-18 16:11:55");
INSERT INTO tbl_appointment_master VALUES("3748","202010109","202010109","16","Old","1","8997","9957","1","Appointment","2020-10-18","12:30:00","10","","2","3","","0","0","0","3","","2020-10-18 09:57:13","2020-10-18 16:12:01");
INSERT INTO tbl_appointment_master VALUES("3749","202010110","202010110","16","Old","1","3742","3742","1","Appointment","2020-10-18","13:00:00","10","","2","3","","0","0","0","3","","2020-10-18 09:57:33","2020-10-18 16:12:06");
INSERT INTO tbl_appointment_master VALUES("3750","202010111","202010111","16","Old","1","4277","4277","1","Appointment","2020-10-18","15:00:00","10","","2","4","","0","0","0","3","","2020-10-18 09:58:13","2020-10-18 18:03:13");
INSERT INTO tbl_appointment_master VALUES("3751","202010112","202010112","16","Old","1","5138","5138","1","Appointment","2020-10-18","14:17:00","10","","2","3","","0","0","0","3","","2020-10-18 14:18:13","2020-10-18 16:12:22");
INSERT INTO tbl_appointment_master VALUES("3752","202010113","202010113","16","Old","1","8962","9922","1","Appointment","2020-10-18","15:43:00","10","","2","3","","0","0","0","3","","2020-10-18 15:43:50","2020-10-18 18:03:16");
INSERT INTO tbl_appointment_master VALUES("3753","202010114","202010114","16","Old","1","7472","8434","1","Appointment","2020-10-20","12:30:00","10","","2","3","","0","0","0","3","","2020-10-20 10:06:19","2020-10-20 15:37:09");
INSERT INTO tbl_appointment_master VALUES("3754","202010115","202010115","16","Old","1","7473","8435","1","Appointment","2020-10-20","12:30:00","10","","2","3","","0","0","0","3","","2020-10-20 10:07:00","2020-10-20 15:37:12");
INSERT INTO tbl_appointment_master VALUES("3755","202010116","202010116","16","Old","1","4277","4277","1","Appointment","2020-10-20","15:00:00","10","","2","3","","0","0","0","3","","2020-10-20 10:07:12","2020-10-20 19:42:16");
INSERT INTO tbl_appointment_master VALUES("3756","202010117","202010117","16","Old","1","7508","8470","1","Appointment","2020-10-20","18:00:00","10","","2","4","","0","0","0","3","","2020-10-20 10:08:19","2020-10-20 17:38:32");
INSERT INTO tbl_appointment_master VALUES("3757","202010118","202010118","16","Old","1","9105","10065","1","Appointment","2020-10-20","11:30:00","10","","2","3","","0","0","0","3","","2020-10-20 10:55:35","2020-10-20 13:04:55");
INSERT INTO tbl_appointment_master VALUES("3758","202010119","202010119","16","Old","1","7795","8755","1","Appointment","2020-10-20","15:30:00","10","","2","3","","0","0","0","3","","2020-10-20 10:56:02","2020-10-20 17:38:08");
INSERT INTO tbl_appointment_master VALUES("3759","202010120","202010120","16","Old","1","7492","8454","1","Appointment","2020-10-20","14:00:00","10","","2","4","","0","0","0","3","","2020-10-20 11:24:34","2020-10-20 15:37:21");
INSERT INTO tbl_appointment_master VALUES("3760","202010121","202010121","16","New","1","9112","10072","1","Appointment","2020-10-20","12:42:00","5","","1","3","","0","0","0","3","","2020-10-20 12:43:15","2020-10-20 13:05:00");
INSERT INTO tbl_appointment_master VALUES("3761","202010122","202010122","16","Old","1","8971","9931","1","Appointment","2020-10-20","16:00:00","10","","2","3","","0","0","0","3","","2020-10-20 13:25:21","2020-10-20 17:38:23");
INSERT INTO tbl_appointment_master VALUES("3762","202010123","202010123","16","Old","1","8987","9947","1","Appointment","2020-10-20","14:45:00","10","","2","3","","0","0","0","3","","2020-10-20 14:41:25","2020-10-20 19:42:13");
INSERT INTO tbl_appointment_master VALUES("3763","202010124","202010124","16","New","1","9113","10073","1","Appointment","2020-10-20","16:50:00","5","","1","3","","0","0","0","3","","2020-10-20 16:51:45","2020-10-20 17:38:26");
INSERT INTO tbl_appointment_master VALUES("3764","202010125","202010125","16","Old","1","2164","2164","1","Appointment","2020-10-20","17:37:00","10","","2","3","","0","0","0","3","","2020-10-20 17:37:25","2020-10-20 19:42:23");
INSERT INTO tbl_appointment_master VALUES("3765","202010126","202010126","16","Old","1","7184","8146","1","Appointment","2020-10-20","18:49:00","10","","2","3","","0","0","0","3","","2020-10-20 18:50:02","2020-10-20 19:42:26");
INSERT INTO tbl_appointment_master VALUES("3766","202010127","202010127","16","Old","1","669","669","1","Appointment","2020-10-20","18:50:00","10","","2","4","","0","0","0","3","","2020-10-20 19:10:39","2020-10-20 19:42:30");
INSERT INTO tbl_appointment_master VALUES("3767","202010128","202010128","16","Old","1","7492","8454","1","Appointment","2020-10-21","10:30:00","10","","2","3","","0","0","0","3","","2020-10-21 10:03:38","2020-10-21 10:53:01");
INSERT INTO tbl_appointment_master VALUES("3768","202010129","202010129","16","Old","1","9103","10063","1","Appointment","2020-10-21","11:00:00","10","","2","0","","0","0","0","3","","2020-10-21 10:04:22","");
INSERT INTO tbl_appointment_master VALUES("3769","202010130","202010130","16","Old","1","669","669","1","Appointment","2020-10-21","10:04:00","10","","2","0","","0","0","0","3","","2020-10-21 10:04:38","");
INSERT INTO tbl_appointment_master VALUES("3770","202010131","202010131","16","New","1","9114","10074","1","Appointment","2020-10-21","13:48:00","5","","1","3","","0","0","0","3","","2020-10-21 13:50:22","2020-10-21 19:50:49");
INSERT INTO tbl_appointment_master VALUES("3771","202010132","202010132","16","New","1","9115","10075","1","Appointment","2020-10-21","13:51:00","5","","1","3","","0","0","0","3","","2020-10-21 13:52:19","2020-10-21 19:50:53");
INSERT INTO tbl_appointment_master VALUES("3772","202010133","202010133","16","Old","1","3742","3742","1","Appointment","2020-10-22","15:00:00","10","","2","3","","0","0","0","3","","2020-10-22 10:15:28","2020-10-22 15:24:45");
INSERT INTO tbl_appointment_master VALUES("3773","202010134","202010134","16","Old","1","8956","9916","1","Appointment","2020-10-22","15:30:00","10","","2","4","","0","0","0","3","","2020-10-22 10:17:50","2020-10-22 14:51:02");
INSERT INTO tbl_appointment_master VALUES("3774","202010135","202010135","16","Old","1","7532","8494","1","Appointment","2020-10-22","16:00:00","10","","2","3","","0","0","0","3","","2020-10-22 10:18:08","2020-10-22 18:35:16");
INSERT INTO tbl_appointment_master VALUES("3775","202010136","202010136","16","Old","1","7601","8563","1","Appointment","2020-10-22","11:45:00","10","","2","3","","0","0","0","3","","2020-10-22 10:21:55","2020-10-22 14:17:44");
INSERT INTO tbl_appointment_master VALUES("3776","202010137","202010137","16","Old","1","6601","7473","1","Appointment","2020-10-22","12:30:00","10","","2","4","","0","0","0","3","","2020-10-22 10:22:10","2020-10-22 14:50:46");
INSERT INTO tbl_appointment_master VALUES("3777","202010138","202010138","16","New","1","9116","10076","1","Appointment","2020-10-22","10:30:00","5","","1","3","","0","0","0","3","","2020-10-22 10:33:09","2020-10-22 10:36:42");
INSERT INTO tbl_appointment_master VALUES("3778","202010139","202010139","16","Old","1","6498","7370","1","Appointment","2020-10-22","14:17:00","10","","2","3","","0","0","0","3","","2020-10-22 14:17:26","2020-10-22 18:35:21");
INSERT INTO tbl_appointment_master VALUES("3779","202010140","202010140","16","Old","1","7314","8276","1","Appointment","2020-10-22","15:30:00","10","","2","3","","0","0","0","3","","2020-10-22 15:24:32","2020-10-22 18:35:13");
INSERT INTO tbl_appointment_master VALUES("3781","202010141","202010141","16","Old","1","9064","10024","1","Appointment","2020-10-23","11:30:00","10","","2","3","","0","0","0","3","","2020-10-23 09:49:27","2020-10-23 14:05:57");
INSERT INTO tbl_appointment_master VALUES("3782","202010142","202010142","16","Old","1","7442","8404","1","Appointment","2020-10-23","14:00:00","10","","2","3","","0","0","0","3","","2020-10-23 09:50:05","2020-10-23 18:18:48");
INSERT INTO tbl_appointment_master VALUES("3783","202010143","202010143","16","Old","1","8931","9891","1","Appointment","2020-10-23","14:00:00","10","","2","3","","0","0","0","3","","2020-10-23 09:50:29","2020-10-23 14:19:41");
INSERT INTO tbl_appointment_master VALUES("3784","202010144","202010144","16","Old","1","1409","1409","1","Appointment","2020-10-23","15:00:00","10","","2","3","","0","0","0","3","","2020-10-23 09:50:56","2020-10-23 19:18:47");
INSERT INTO tbl_appointment_master VALUES("3785","202010145","202010145","16","Old","1","1407","1407","1","Appointment","2020-10-23","15:00:00","10","","2","4","","0","0","0","3","","2020-10-23 09:51:18","2020-10-23 18:18:55");
INSERT INTO tbl_appointment_master VALUES("3786","202010146","202010146","16","Old","1","8956","9916","1","Appointment","2020-10-23","15:30:00","10","","2","3","","0","0","0","3","","2020-10-23 09:51:35","2020-10-23 18:18:59");
INSERT INTO tbl_appointment_master VALUES("3787","202010147","202010147","16","Old","1","6554","7426","1","Appointment","2020-10-23","16:00:00","10","","2","4","","0","0","0","3","","2020-10-23 09:51:57","2020-10-23 14:06:10");
INSERT INTO tbl_appointment_master VALUES("3788","202010148","202010148","16","New","1","9117","10077","1","Appointment","2020-10-23","12:09:00","5","","1","3","","0","0","0","3","","2020-10-23 12:10:38","2020-10-23 14:06:01");
INSERT INTO tbl_appointment_master VALUES("3789","202010149","202010149","16","Old","1","8090","9050","1","Appointment","2020-10-24","11:00:00","10","","2","3","","0","0","0","3","","2020-10-24 09:51:11","2020-10-24 15:42:39");
INSERT INTO tbl_appointment_master VALUES("3791","202010151","202010151","16","New","1","9118","10078","1","Appointment","2020-10-24","11:32:00","5","","1","3","","0","0","0","3","","2020-10-24 11:33:44","2020-10-24 15:42:42");
INSERT INTO tbl_appointment_master VALUES("3792","202010152","202010152","16","Old","1","7548","8510","1","Appointment","2020-10-24","14:00:00","10","","2","3","","0","0","0","3","","2020-10-24 12:19:40","2020-10-24 16:11:15");
INSERT INTO tbl_appointment_master VALUES("3793","202010153","202010153","16","New","1","9119","10079","1","Appointment","2020-10-24","16:11:00","5","","1","3","","0","0","0","3","","2020-10-24 16:14:16","2020-10-24 17:18:17");
INSERT INTO tbl_appointment_master VALUES("3794","202010154","202010154","16","Old","1","8051","9011","1","Appointment","2020-10-25","11:00:00","10","","2","3","","0","0","0","3","","2020-10-25 09:58:51","2020-10-25 16:28:30");
INSERT INTO tbl_appointment_master VALUES("3795","202010155","202010155","16","Old","1","9042","10002","1","Appointment","2020-10-25","12:00:00","10","","2","3","","0","0","0","3","","2020-10-25 09:59:31","2020-10-25 16:28:33");
INSERT INTO tbl_appointment_master VALUES("3796","202010156","202010156","16","Old","1","7544","8506","1","Appointment","2020-10-25","14:00:00","10","","2","3","","0","0","0","3","","2020-10-25 10:00:13","2020-10-25 16:28:37");
INSERT INTO tbl_appointment_master VALUES("3797","202010157","202010157","16","New","1","9120","10080","1","Appointment","2020-10-25","17:38:00","5","","1","0","","0","0","0","3","","2020-10-25 17:40:22","");
INSERT INTO tbl_appointment_master VALUES("3798","202010158","202010158","16","New","1","9121","10081","1","Appointment","2020-10-25","17:40:00","5","","1","0","","0","0","0","3","","2020-10-25 17:42:42","");
INSERT INTO tbl_appointment_master VALUES("3799","202010159","202010159","16","New","1","9122","10082","1","Appointment","2020-10-25","17:43:00","5","","1","0","","0","0","0","3","","2020-10-25 17:44:38","");
INSERT INTO tbl_appointment_master VALUES("3800","202010160","202010160","16","New","1","9123","10083","1","Appointment","2020-10-25","17:46:00","5","","1","0","","0","0","0","3","","2020-10-25 17:47:47","");
INSERT INTO tbl_appointment_master VALUES("3801","202010161","202010161","16","Old","1","7548","8510","1","Appointment","2020-10-27","14:00:00","10","","2","3","","0","0","0","3","","2020-10-27 11:06:15","2020-10-27 18:18:11");
INSERT INTO tbl_appointment_master VALUES("3802","202010162","202010162","16","Old","1","9113","10073","1","Appointment","2020-10-27","17:30:00","10","","2","3","","0","0","0","3","","2020-10-27 11:06:53","2020-10-27 18:18:17");
INSERT INTO tbl_appointment_master VALUES("3803","202010163","202010163","16","New","1","9124","10084","1","Appointment","2020-10-27","16:12:00","5","","1","3","","0","0","0","3","","2020-10-27 16:13:59","2020-10-27 18:18:14");
INSERT INTO tbl_appointment_master VALUES("3804","202010164","202010164","16","New","1","9125","10085","1","Appointment","2020-10-29","17:32:00","5","","1","3","","0","0","0","3","","2020-10-29 17:35:18","2020-10-29 18:54:33");
INSERT INTO tbl_appointment_master VALUES("3805","202010165","202010165","16","Old","1","9105","10065","1","Appointment","2020-10-31","11:00:00","10","","2","4","","0","0","0","3","","2020-10-31 09:57:15","2020-10-31 12:10:22");
INSERT INTO tbl_appointment_master VALUES("3806","202010166","202010166","16","Old","1","7210","8172","1","Appointment","2020-10-31","14:00:00","10","","2","3","","0","0","0","3","","2020-10-31 09:57:46","2020-10-31 17:02:38");
INSERT INTO tbl_appointment_master VALUES("3807","202010167","202010167","16","Old","1","9097","10057","1","Appointment","2020-10-31","15:00:00","10","","2","3","","0","0","0","3","","2020-10-31 09:58:12","2020-10-31 16:47:42");
INSERT INTO tbl_appointment_master VALUES("3808","202010168","202010168","16","Old","1","7548","8510","1","Appointment","2020-10-31","15:30:00","10","","2","3","","0","0","0","3","","2020-10-31 09:59:47","2020-10-31 17:02:34");
INSERT INTO tbl_appointment_master VALUES("3809","202010169","202010169","16","Old","1","7007","7879","1","Appointment","2020-10-31","17:00:00","10","","2","4","","0","0","0","3","","2020-10-31 10:00:51","2020-10-31 18:11:29");
INSERT INTO tbl_appointment_master VALUES("3810","202010170","202010170","16","New","1","9126","10086","1","Appointment","2020-10-31","12:06:00","5","","1","3","","0","0","0","3","","2020-10-31 12:08:09","2020-10-31 12:41:46");
INSERT INTO tbl_appointment_master VALUES("3811","202010171","202010171","16","New","1","9127","10087","1","Appointment","2020-10-31","12:20:00","5","","1","3","","0","0","0","3","","2020-10-31 12:22:42","2020-10-31 13:20:38");
INSERT INTO tbl_appointment_master VALUES("3812","202010172","202010172","16","New","1","9128","10088","1","Appointment","2020-10-31","12:36:00","5","","1","3","","0","0","0","3","","2020-10-31 12:39:39","2020-10-31 14:43:29");
INSERT INTO tbl_appointment_master VALUES("3813","202010173","202010173","16","Old","1","7208","8170","1","Appointment","2020-10-31","14:13:00","10","","2","3","","0","0","0","3","","2020-10-31 14:14:17","2020-10-31 17:02:40");
INSERT INTO tbl_appointment_master VALUES("3814","202010174","202010174","16","New","1","9129","10089","1","Appointment","2020-10-31","16:46:00","5","","1","3","","0","0","0","3","","2020-10-31 16:47:09","2020-10-31 17:02:43");
INSERT INTO tbl_appointment_master VALUES("3815","202010175","202010175","16","New","1","9130","10090","1","Appointment","2020-10-31","18:04:00","5","","1","3","","0","0","0","3","","2020-10-31 18:11:08","2020-10-31 18:11:33");
INSERT INTO tbl_appointment_master VALUES("3816","202011001","202011001","16","Old","1","7184","8146","1","Appointment","2020-11-01","11:30:00","10","","2","3","","0","0","0","3","","2020-11-01 11:05:12","2020-11-01 13:55:16");
INSERT INTO tbl_appointment_master VALUES("3817","202011002","202011002","16","Old","1","5444","5444","1","Appointment","2020-11-01","16:00:00","10","","2","4","","0","0","0","3","","2020-11-01 11:05:33","2020-11-01 18:36:46");
INSERT INTO tbl_appointment_master VALUES("3818","202011003","202011003","16","Old","1","9075","10035","1","Appointment","2020-11-01","16:30:00","10","","2","3","","0","0","0","3","","2020-11-01 11:05:50","2020-11-01 18:36:50");
INSERT INTO tbl_appointment_master VALUES("3819","202011004","202011004","16","Old","1","7341","8303","1","Appointment","2020-11-01","17:00:00","10","","2","4","","0","0","0","3","","2020-11-01 12:18:39","2020-11-01 18:36:54");
INSERT INTO tbl_appointment_master VALUES("3820","202011005","202011005","16","New","1","9131","10091","1","Appointment","2020-11-01","12:36:00","5","","1","3","","0","0","0","3","","2020-11-01 12:38:05","2020-11-01 13:13:13");
INSERT INTO tbl_appointment_master VALUES("3821","202011006","202011006","16","Old","1","1174","1174","1","Appointment","2020-11-02","11:30:00","10","","2","4","","0","0","0","3","","2020-11-02 10:07:54","2020-11-02 11:25:49");
INSERT INTO tbl_appointment_master VALUES("3822","202011007","202011007","16","Old","1","9105","10065","1","Appointment","2020-11-02","12:00:00","10","","2","3","","0","0","0","3","","2020-11-02 10:10:17","2020-11-02 14:36:22");
INSERT INTO tbl_appointment_master VALUES("3823","202011008","202011008","16","Old","1","8934","9894","1","Appointment","2020-11-02","14:30:00","10","","2","3","","0","0","0","3","","2020-11-02 10:10:49","2020-11-02 16:09:12");
INSERT INTO tbl_appointment_master VALUES("3824","202011009","202011009","16","Old","1","8971","9931","1","Appointment","2020-11-02","15:00:00","10","","2","3","","0","0","0","3","","2020-11-02 10:11:12","2020-11-02 16:09:15");
INSERT INTO tbl_appointment_master VALUES("3825","202011010","202011010","16","Old","1","1147","1147","1","Appointment","2020-11-02","11:30:00","10","","2","3","","0","0","0","3","","2020-11-02 11:26:21","2020-11-02 14:36:18");
INSERT INTO tbl_appointment_master VALUES("3826","202011011","202011011","16","New","1","9132","10092","1","Appointment","2020-11-02","16:30:00","5","","1","3","","0","0","0","3","","2020-11-02 16:36:17","2020-11-02 17:41:53");
INSERT INTO tbl_appointment_master VALUES("3827","202011012","202011012","16","Old","1","8567","9527","1","Appointment","2020-11-03","11:00:00","10","","2","3","","0","0","0","3","","2020-11-03 09:54:38","2020-11-03 14:01:18");
INSERT INTO tbl_appointment_master VALUES("3828","202011013","202011013","16","Old","1","4277","4277","1","Appointment","2020-11-03","12:00:00","10","","2","3","","0","0","0","3","","2020-11-03 09:55:07","2020-11-03 14:01:21");
INSERT INTO tbl_appointment_master VALUES("3829","202011014","202011014","16","Old","1","9060","10020","1","Appointment","2020-11-03","15:00:00","10","","2","3","","0","0","0","3","","2020-11-03 09:55:26","2020-11-03 15:58:16");
INSERT INTO tbl_appointment_master VALUES("3830","202011015","202011015","16","Old","1","7184","8146","1","Appointment","2020-11-03","18:00:00","10","","2","1","","0","0","0","3","","2020-11-03 09:56:11","2020-11-03 17:57:43");
INSERT INTO tbl_appointment_master VALUES("3831","202011016","202011016","16","Old","1","5543","5543","1","Appointment","2020-11-03","15:30:00","10","","2","3","","0","0","0","3","","2020-11-03 14:01:14","2020-11-03 15:50:41");
INSERT INTO tbl_appointment_master VALUES("3832","202011017","202011017","16","Old","1","7712","8672","1","Appointment","2020-11-03","16:30:00","10","","2","3","","0","0","0","3","","2020-11-03 14:44:33","2020-11-03 17:08:38");
INSERT INTO tbl_appointment_master VALUES("3833","202011018","202011018","16","New","1","9133","10093","1","Appointment","2020-11-03","16:03:00","5","","1","3","","0","0","0","3","","2020-11-03 16:06:00","2020-11-03 16:32:45");
INSERT INTO tbl_appointment_master VALUES("3834","202011019","202011019","16","Old","1","8964","9924","1","Appointment","2020-11-03","17:00:00","10","","2","3","","0","0","0","3","","2020-11-03 17:01:01","2020-11-03 17:57:36");
INSERT INTO tbl_appointment_master VALUES("3835","202011020","202011020","16","Old","1","9051","10011","1","Appointment","2020-11-03","18:00:00","10","","2","3","","0","0","0","3","","2020-11-03 17:57:27","2020-11-03 18:53:45");
INSERT INTO tbl_appointment_master VALUES("3836","202011021","202011021","16","Old","1","9029","9989","1","Appointment","2020-11-03","19:30:00","10","","2","1","","0","0","0","3","","2020-11-03 18:54:26","2020-11-03 19:05:33");
INSERT INTO tbl_appointment_master VALUES("3837","202011022","202011022","16","Old","1","8961","9921","1","Appointment","2020-11-04","12:00:00","10","","2","3","","0","0","0","3","","2020-11-04 10:13:25","2020-11-04 13:05:29");
INSERT INTO tbl_appointment_master VALUES("3838","202011023","202011023","16","Old","1","8516","9476","1","Appointment","2020-11-04","15:00:00","10","","2","3","","0","0","0","3","","2020-11-04 10:13:56","2020-11-04 19:12:48");
INSERT INTO tbl_appointment_master VALUES("3839","202011024","202011024","16","New","1","9134","10094","1","Appointment","2020-11-04","12:03:00","5","","1","3","","0","0","0","3","","2020-11-04 12:05:16","2020-11-04 13:05:32");
INSERT INTO tbl_appointment_master VALUES("3840","202011025","202011025","16","Old","1","9029","9989","1","Appointment","2020-11-04","19:30:00","10","","2","4","","0","0","0","3","","2020-11-04 16:48:54","2020-11-04 19:12:46");
INSERT INTO tbl_appointment_master VALUES("3841","202011026","202011026","16","Old","1","7548","8510","1","Appointment","2020-11-05","12:00:00","10","","2","4","","0","0","0","3","","2020-11-05 10:08:34","2020-11-05 14:38:59");
INSERT INTO tbl_appointment_master VALUES("3842","202011027","202011027","16","Old","1","8475","9435","1","Appointment","2020-11-05","14:30:00","10","","2","4","","0","0","0","3","","2020-11-05 10:13:01","2020-11-05 14:39:26");
INSERT INTO tbl_appointment_master VALUES("3843","202011028","202011028","16","Old","1","9011","9971","1","Appointment","2020-11-05","15:30:00","10","","2","3","","0","0","0","3","","2020-11-05 10:13:32","2020-11-05 17:36:32");
INSERT INTO tbl_appointment_master VALUES("3844","202011029","202011029","16","Old","1","9012","9972","1","Appointment","2020-11-05","15:30:00","10","","2","3","","0","0","0","3","","2020-11-05 10:13:52","2020-11-05 17:36:34");
INSERT INTO tbl_appointment_master VALUES("3845","202011030","202011030","16","New","1","9135","10095","1","Appointment","2020-11-05","11:32:00","5","","1","3","","0","0","0","3","","2020-11-05 11:35:36","2020-11-05 14:38:57");
INSERT INTO tbl_appointment_master VALUES("3846","202011031","202011031","16","New","1","9136","10096","1","Appointment","2020-11-05","12:31:00","5","","1","3","","0","0","0","3","","2020-11-05 12:34:03","2020-11-05 14:39:02");
INSERT INTO tbl_appointment_master VALUES("3847","202011032","202011032","16","New","1","9137","10097","1","Appointment","2020-11-05","15:19:00","5","","1","3","","0","0","0","3","","2020-11-05 15:21:22","2020-11-05 17:36:29");
INSERT INTO tbl_appointment_master VALUES("3848","202011033","202011033","16","Old","1","7953","8913","1","Appointment","2020-11-05","18:15:00","10","","2","3","","0","0","0","3","","2020-11-05 18:16:49","2020-11-05 19:19:01");
INSERT INTO tbl_appointment_master VALUES("3849","202011034","202011034","16","Old","1","5444","5444","1","Appointment","2020-11-06","11:30:00","10","","2","3","","0","0","0","3","","2020-11-06 10:04:53","2020-11-06 13:38:13");
INSERT INTO tbl_appointment_master VALUES("3850","202011035","202011035","16","Old","1","7953","8913","1","Appointment","2020-11-06","15:00:00","10","","2","3","","0","0","0","3","","2020-11-06 10:05:24","2020-11-06 17:39:47");
INSERT INTO tbl_appointment_master VALUES("3851","202011036","202011036","16","Old","1","3985","3985","1","Appointment","2020-11-06","14:30:00","10","","2","3","","0","0","0","3","","2020-11-06 11:01:22","2020-11-06 16:52:24");
INSERT INTO tbl_appointment_master VALUES("3852","202011037","202011037","16","Old","1","7756","8716","1","Appointment","2020-11-06","11:01:00","10","","2","3","","0","0","0","3","","2020-11-06 11:39:38","2020-11-06 16:52:16");
INSERT INTO tbl_appointment_master VALUES("3853","202011038","202011038","16","New","1","9138","10098","1","Appointment","2020-11-06","12:17:00","5","","1","3","","0","0","0","3","","2020-11-06 12:20:21","2020-11-06 12:55:50");
INSERT INTO tbl_appointment_master VALUES("3854","202011039","202011039","16","New","1","9139","10099","1","Appointment","2020-11-06","14:32:00","5","","1","3","","0","0","0","3","","2020-11-06 14:34:11","2020-11-06 16:52:27");
INSERT INTO tbl_appointment_master VALUES("3855","202011040","202011040","16","Old","1","8255","9215","1","Appointment","2020-11-07","11:00:00","10","","2","3","","0","0","0","3","","2020-11-07 09:57:14","2020-11-07 13:03:22");
INSERT INTO tbl_appointment_master VALUES("3856","202011041","202011041","16","Old","1","9113","10073","1","Appointment","2020-11-07","15:00:00","10","","2","3","","0","0","0","3","","2020-11-07 09:58:18","2020-11-07 17:05:49");
INSERT INTO tbl_appointment_master VALUES("3857","202011042","202011042","16","Old","1","2041","2041","1","Appointment","2020-11-07","11:30:00","10","","2","3","","0","0","0","3","","2020-11-07 09:58:48","2020-11-07 13:03:28");
INSERT INTO tbl_appointment_master VALUES("3858","202011043","202011043","16","Old","1","7097","8059","1","Appointment","2020-11-07","18:00:00","10","","2","3","","0","0","0","3","","2020-11-07 10:31:10","2020-11-07 19:52:48");
INSERT INTO tbl_appointment_master VALUES("3859","202011044","202011044","16","New","1","9140","10100","1","Appointment","2020-11-07","11:22:00","5","","1","3","","0","0","0","3","","2020-11-07 11:24:36","2020-11-07 13:03:25");
INSERT INTO tbl_appointment_master VALUES("3860","202011045","202011045","16","New","1","9141","10101","1","Appointment","2020-11-07","11:44:00","5","","1","3","","0","0","0","3","","2020-11-07 11:52:21","2020-11-07 17:05:44");
INSERT INTO tbl_appointment_master VALUES("3861","202011046","202011046","16","New","1","9142","10102","1","Appointment","2020-11-07","17:05:00","5","","1","3","","0","0","0","3","","2020-11-07 17:11:13","2020-11-07 18:19:08");
INSERT INTO tbl_appointment_master VALUES("3862","202011047","202011047","16","New","1","9143","10103","1","Appointment","2020-11-07","17:34:00","5","","1","3","","0","0","0","3","","2020-11-07 17:39:34","2020-11-07 19:52:45");
INSERT INTO tbl_appointment_master VALUES("3863","202011048","202011048","16","Old","1","4050","4050","1","Appointment","2020-11-07","18:04:00","10","","2","3","","0","0","0","3","","2020-11-07 18:05:08","2020-11-07 19:52:50");
INSERT INTO tbl_appointment_master VALUES("3864","202011049","202011049","16","Old","1","4973","4973","1","Appointment","2020-11-08","11:30:00","10","","2","3","","0","0","0","3","","2020-11-08 10:38:28","2020-11-08 17:14:53");
INSERT INTO tbl_appointment_master VALUES("3865","202011050","202011050","16","Old","1","8970","9930","1","Appointment","2020-11-08","12:00:00","10","","2","3","","0","0","0","3","","2020-11-08 10:39:44","2020-11-08 13:44:25");
INSERT INTO tbl_appointment_master VALUES("3866","202011051","202011051","16","Old","1","5793","5793","1","Appointment","2020-11-08","14:00:00","10","","2","3","","0","0","0","3","","2020-11-08 10:40:43","2020-11-08 17:14:57");
INSERT INTO tbl_appointment_master VALUES("3867","202011052","202011052","16","Old","1","9029","9989","1","Appointment","2020-11-08","14:30:00","10","","2","3","","0","0","0","3","","2020-11-08 12:57:45","2020-11-08 17:15:11");
INSERT INTO tbl_appointment_master VALUES("3868","202011053","202011053","16","New","1","9144","10104","1","Appointment","2020-11-08","15:33:00","5","","1","3","","0","0","0","3","","2020-11-08 15:34:47","2020-11-08 17:15:15");
INSERT INTO tbl_appointment_master VALUES("3869","202011054","202011054","16","New","1","9145","10105","1","Appointment","2020-11-08","15:42:00","5","","1","3","","0","0","0","3","","2020-11-08 15:47:01","2020-11-08 17:18:51");
INSERT INTO tbl_appointment_master VALUES("3870","202011055","202011055","16","New","1","9146","10106","1","Appointment","2020-11-08","16:36:00","5","","1","3","","0","0","0","3","","2020-11-08 16:38:21","2020-11-08 17:18:53");
INSERT INTO tbl_appointment_master VALUES("3871","202011056","202011056","16","Old","1","9144","10104","1","Appointment","2020-11-09","14:00:00","10","","2","3","","0","0","0","3","","2020-11-09 12:15:48","2020-11-09 18:57:49");
INSERT INTO tbl_appointment_master VALUES("3872","202011057","202011057","16","Old","1","2018","2018","1","Appointment","2020-11-09","14:30:00","10","","2","4","","0","0","0","3","","2020-11-09 12:16:12","2020-11-09 18:57:52");
INSERT INTO tbl_appointment_master VALUES("3873","202011058","202011058","16","Old","1","5138","5138","1","Appointment","2020-11-09","15:00:00","10","","2","3","","0","0","0","3","","2020-11-09 12:16:33","2020-11-09 18:57:54");
INSERT INTO tbl_appointment_master VALUES("3874","202011059","202011059","16","Old","1","7007","7879","1","Appointment","2020-11-09","15:22:00","10","","2","3","","0","0","0","3","","2020-11-09 16:00:44","2020-11-09 18:57:57");
INSERT INTO tbl_appointment_master VALUES("3875","202011060","202011060","16","Old","1","9024","9984","1","Appointment","2020-11-10","12:00:00","10","","2","3","","0","0","0","3","","2020-11-10 11:20:36","2020-11-10 13:51:16");
INSERT INTO tbl_appointment_master VALUES("3876","202011061","202011061","16","Old","1","2018","2018","1","Appointment","2020-11-10","12:30:00","10","","2","3","","0","0","0","3","","2020-11-10 11:21:01","2020-11-10 13:51:19");
INSERT INTO tbl_appointment_master VALUES("3877","202011062","202011062","16","Old","1","6363","7235","1","Appointment","2020-11-10","14:00:00","10","","2","3","","0","0","0","3","","2020-11-10 11:21:32","2020-11-10 21:16:55");
INSERT INTO tbl_appointment_master VALUES("3878","202011063","202011063","16","Old","1","7953","8913","1","Appointment","2020-11-10","16:00:00","10","","2","3","","0","0","0","3","","2020-11-10 11:22:01","2020-11-10 21:17:02");
INSERT INTO tbl_appointment_master VALUES("3879","202011064","202011064","16","Old","1","5630","5630","1","Appointment","2020-11-10","16:30:00","10","","2","3","","0","0","0","3","","2020-11-10 11:25:17","2020-11-10 21:17:04");
INSERT INTO tbl_appointment_master VALUES("3880","202011065","202011065","16","Old","1","6785","7657","1","Appointment","2020-11-10","16:30:00","10","","2","3","","0","0","0","3","","2020-11-10 11:26:11","2020-11-10 21:17:08");
INSERT INTO tbl_appointment_master VALUES("3881","202011066","202011066","16","Old","1","7548","8510","1","Appointment","2020-11-10","17:00:00","10","","2","3","","0","0","0","3","","2020-11-10 11:27:28","2020-11-10 21:17:12");
INSERT INTO tbl_appointment_master VALUES("3882","202011067","202011067","16","Old","1","9071","10031","1","Appointment","2020-11-10","17:30:00","10","","2","3","","0","0","0","3","","2020-11-10 11:28:21","2020-11-10 21:17:16");
INSERT INTO tbl_appointment_master VALUES("3883","202011068","202011068","16","Old","1","9098","10058","1","Appointment","2020-11-10","18:00:00","10","","2","3","","0","0","0","3","","2020-11-10 11:28:43","2020-11-10 21:17:22");
INSERT INTO tbl_appointment_master VALUES("3884","202011069","202011069","16","Old","1","5370","5370","1","Appointment","2020-11-10","20:00:00","10","","2","3","","0","0","0","3","","2020-11-10 11:29:19","2020-11-11 00:06:17");
INSERT INTO tbl_appointment_master VALUES("3885","202011070","202011070","16","Old","1","3386","3386","1","Appointment","2020-11-10","15:00:00","10","","2","3","","0","0","0","3","","2020-11-10 13:51:47","2020-11-10 21:16:58");
INSERT INTO tbl_appointment_master VALUES("3886","202011071","202011071","16","Old","1","8829","9789","1","Appointment","2020-11-10","13:52:00","10","","2","3","","0","0","0","3","","2020-11-10 14:26:26","2020-11-10 21:16:52");
INSERT INTO tbl_appointment_master VALUES("3887","202011072","202011072","16","New","1","9147","10107","1","Appointment","2020-11-10","17:30:00","5","","1","3","","0","0","0","3","","2020-11-10 17:33:28","2020-11-10 21:17:19");
INSERT INTO tbl_appointment_master VALUES("3888","202011073","202011073","16","Old","1","7995","8955","1","Appointment","2020-11-11","11:40:00","10","","2","3","","0","0","0","3","","2020-11-11 11:39:42","2020-11-11 13:55:37");
INSERT INTO tbl_appointment_master VALUES("3889","202011074","202011074","16","Old","1","5744","5744","1","Appointment","2020-11-11","12:00:00","10","","2","3","","0","0","0","3","","2020-11-11 11:40:10","2020-11-11 14:27:00");
INSERT INTO tbl_appointment_master VALUES("3890","202011075","202011075","16","Old","1","8133","9093","1","Appointment","2020-11-11","16:30:00","10","","2","3","","0","0","0","3","","2020-11-11 11:44:40","2020-11-11 16:01:19");
INSERT INTO tbl_appointment_master VALUES("3891","202011076","202011076","16","Old","1","5361","5361","1","Appointment","2020-11-11","17:00:00","10","","2","4","","0","0","0","3","","2020-11-11 11:55:01","2020-11-11 17:42:58");
INSERT INTO tbl_appointment_master VALUES("3892","202011077","202011077","16","Old","1","7299","8261","1","Appointment","2020-11-11","17:30:00","10","","2","4","","0","0","0","3","","2020-11-11 11:55:22","2020-11-11 17:43:01");
INSERT INTO tbl_appointment_master VALUES("3893","202011078","202011078","16","Old","1","7109","8071","1","Appointment","2020-11-11","13:05:00","10","","2","3","","0","0","0","3","","2020-11-11 13:02:26","2020-11-11 14:27:17");
INSERT INTO tbl_appointment_master VALUES("3894","202011079","202011079","16","Old","1","8186","9146","1","Appointment","2020-11-11","18:00:00","10","","2","3","","0","0","0","3","","2020-11-11 13:56:34","2020-11-11 19:05:24");
INSERT INTO tbl_appointment_master VALUES("3895","202011080","202011080","16","New","1","9148","10108","1","Appointment","2020-11-11","14:14:00","5","","1","3","","0","0","0","3","","2020-11-11 14:15:43","2020-11-11 18:21:52");
INSERT INTO tbl_appointment_master VALUES("3896","202011081","202011081","16","Old","1","8442","9402","1","Appointment","2020-11-12","11:30:00","10","","2","3","","0","0","0","3","","2020-11-12 10:10:04","2020-11-12 13:36:43");
INSERT INTO tbl_appointment_master VALUES("3897","202011082","202011082","16","Old","1","3742","3742","1","Appointment","2020-11-12","12:00:00","10","","2","4","","0","0","0","3","","2020-11-12 10:10:26","2020-11-12 13:36:46");
INSERT INTO tbl_appointment_master VALUES("3898","202011083","202011083","16","Old","1","711","711","1","Appointment","2020-11-12","14:00:00","10","","2","3","","0","0","0","3","","2020-11-12 10:10:45","2020-11-12 17:34:13");
INSERT INTO tbl_appointment_master VALUES("3899","202011084","202011084","16","Old","1","227","227","1","Appointment","2020-11-12","16:00:00","10","","2","3","","0","0","0","3","","2020-11-12 10:11:06","2020-11-12 18:17:16");
INSERT INTO tbl_appointment_master VALUES("3900","202011085","202011085","16","Old","1","9107","10067","1","Appointment","2020-11-12","15:30:00","10","","2","3","","0","0","0","3","","2020-11-12 10:11:37","2020-11-12 18:17:33");
INSERT INTO tbl_appointment_master VALUES("3901","202011086","202011086","16","Old","1","5106","5106","1","Appointment","2020-11-12","16:00:00","10","","2","0","","0","0","0","3","","2020-11-12 10:12:02","");
INSERT INTO tbl_appointment_master VALUES("3902","202011087","202011087","16","Old","1","8369","9329","1","Appointment","2020-11-12","18:00:00","10","","2","3","","0","0","0","3","","2020-11-12 10:12:24","2020-11-12 19:47:12");
INSERT INTO tbl_appointment_master VALUES("3903","202011088","202011088","16","Old","1","8228","9188","1","Appointment","2020-11-12","12:57:00","10","","2","3","","0","0","0","3","","2020-11-12 12:58:05","2020-11-12 13:36:48");
INSERT INTO tbl_appointment_master VALUES("3904","202011089","202011089","16","New","1","9149","10109","1","Appointment","2020-11-12","14:07:00","5","","1","3","","0","0","0","3","","2020-11-12 14:08:51","2020-11-12 17:34:17");
INSERT INTO tbl_appointment_master VALUES("3905","202011090","202011090","16","New","1","9150","10110","1","Appointment","2020-11-12","15:32:00","5","","1","3","","0","0","0","3","","2020-11-12 15:34:55","2020-11-12 16:56:24");
INSERT INTO tbl_appointment_master VALUES("3906","202011091","202011091","16","New","1","9151","10111","1","Appointment","2020-11-12","16:24:00","5","","1","3","","0","0","0","3","","2020-11-12 16:30:54","2020-11-12 17:34:35");
INSERT INTO tbl_appointment_master VALUES("3907","202011092","202011092","16","Old","1","7701","8661","1","Appointment","2020-11-12","17:00:00","10","","2","3","","0","0","0","3","","2020-11-12 17:05:19","2020-11-12 18:17:22");
INSERT INTO tbl_appointment_master VALUES("3908","202011093","202011093","16","Old","1","7712","8672","1","Appointment","2020-11-12","18:31:00","10","","2","3","","0","0","0","3","","2020-11-12 18:31:44","2020-11-12 19:15:56");
INSERT INTO tbl_appointment_master VALUES("3909","202011094","202011094","16","Old","1","7263","8225","1","Appointment","2020-11-12","18:31:00","10","","2","3","","0","0","0","3","","2020-11-12 18:53:08","2020-11-12 19:15:59");
INSERT INTO tbl_appointment_master VALUES("3910","202011095","202011095","16","New","1","9152","10112","1","Appointment","2020-11-12","18:54:00","5","","1","3","","0","0","0","3","","2020-11-12 18:56:59","2020-11-12 19:47:10");
INSERT INTO tbl_appointment_master VALUES("3911","202011096","202011096","16","Old","1","7508","8470","1","Appointment","2020-11-12","19:14:00","10","","2","3","","0","0","0","3","","2020-11-12 19:14:54","2020-11-12 20:04:42");
INSERT INTO tbl_appointment_master VALUES("3912","202011097","202011097","16","Old","1","8861","9821","1","Appointment","2020-11-12","19:14:00","10","","2","3","","0","0","0","3","","2020-11-12 19:29:23","2020-11-12 20:04:46");
INSERT INTO tbl_appointment_master VALUES("3913","202011098","202011098","16","Old","1","5138","5138","1","Appointment","2020-11-13","11:00:00","10","","2","3","","0","0","0","3","","2020-11-13 10:56:31","2020-11-13 16:28:28");
INSERT INTO tbl_appointment_master VALUES("3914","202011099","202011099","16","Old","1","3742","3742","1","Appointment","2020-11-13","12:30:00","10","","2","4","","0","0","0","3","","2020-11-13 10:56:50","2020-11-13 16:28:31");
INSERT INTO tbl_appointment_master VALUES("3915","202011100","202011100","16","Old","1","7184","8146","1","Appointment","2020-11-13","14:00:00","10","","2","4","","0","0","0","3","","2020-11-13 10:57:25","2020-11-13 18:27:35");
INSERT INTO tbl_appointment_master VALUES("3916","202011101","202011101","16","Old","1","5800","5800","1","Appointment","2020-11-13","14:30:00","10","","2","4","","0","0","0","3","","2020-11-13 10:57:43","2020-11-13 16:59:01");
INSERT INTO tbl_appointment_master VALUES("3917","202011102","202011102","16","Old","1","7007","7879","1","Appointment","2020-11-13","10:57:00","10","","2","3","","0","0","0","3","","2020-11-13 11:42:02","2020-11-13 16:28:24");
INSERT INTO tbl_appointment_master VALUES("3918","202011103","202011103","16","Old","1","9148","10108","1","Appointment","2020-11-13","17:00:00","10","","2","3","","0","0","0","3","","2020-11-13 16:58:38","2020-11-13 17:45:23");
INSERT INTO tbl_appointment_master VALUES("3919","202011104","202011104","16","Old","1","8737","9697","1","Appointment","2020-11-13","17:30:00","10","","2","4","","0","0","0","3","","2020-11-13 16:59:26","2020-11-13 18:27:42");
INSERT INTO tbl_appointment_master VALUES("3920","202011105","202011105","16","Old","1","2041","2041","1","Appointment","2020-11-13","18:00:00","10","","2","3","","0","0","0","3","","2020-11-13 18:28:08","2020-11-13 18:56:53");
INSERT INTO tbl_appointment_master VALUES("3921","202011106","202011106","16","Old","1","7544","8506","1","Appointment","2020-11-19","10:00:00","10","","2","4","","0","0","0","3","","2020-11-19 09:56:31","2020-11-19 14:55:41");
INSERT INTO tbl_appointment_master VALUES("3922","202011107","202011107","16","Old","1","6122","6122","1","Appointment","2020-11-19","12:00:00","10","","2","3","","0","0","0","3","","2020-11-19 10:02:09","2020-11-19 11:55:58");
INSERT INTO tbl_appointment_master VALUES("3923","202011108","202011108","16","Old","1","9019","9979","1","Appointment","2020-11-19","12:15:00","10","","2","4","","0","0","0","3","","2020-11-19 10:02:48","2020-11-19 11:56:09");
INSERT INTO tbl_appointment_master VALUES("3924","202011109","202011109","16","Old","1","9113","10073","1","Appointment","2020-11-19","15:00:00","10","","2","3","","0","0","0","3","","2020-11-19 10:03:25","2020-11-19 19:58:09");
INSERT INTO tbl_appointment_master VALUES("3925","202011110","202011110","16","Old","1","287","287","1","Appointment","2020-11-19","12:30:00","10","","2","4","","0","0","0","3","","2020-11-19 11:00:08","2020-11-19 14:55:36");
INSERT INTO tbl_appointment_master VALUES("3926","202011111","202011111","16","New","1","9153","10113","1","Appointment","2020-11-19","14:45:00","5","","1","3","","0","0","0","3","","2020-11-19 14:46:56","2020-11-19 16:50:34");
INSERT INTO tbl_appointment_master VALUES("3927","202011112","202011112","16","Old","1","7544","8506","1","Appointment","2020-11-19","10:00:00","10","","2","3","","0","0","0","3","","2020-11-19 16:48:05","2020-11-19 16:48:10");
INSERT INTO tbl_appointment_master VALUES("3928","202011113","202011113","16","Old","1","8652","9612","1","Appointment","2020-11-19","17:00:00","10","","2","3","","0","0","0","3","","2020-11-19 16:48:55","2020-11-19 17:46:35");
INSERT INTO tbl_appointment_master VALUES("3929","202011114","202011114","16","New","1","9154","10114","1","Appointment","2020-11-19","17:46:00","5","","1","3","","0","0","0","3","","2020-11-19 17:50:11","2020-11-19 19:58:30");
INSERT INTO tbl_appointment_master VALUES("3930","202011115","202011115","16","Old","1","8090","9050","1","Appointment","2020-11-20","11:00:00","10","","2","3","","0","0","0","3","","2020-11-20 10:19:27","2020-11-20 16:27:27");
INSERT INTO tbl_appointment_master VALUES("3931","202011116","202011116","16","Old","1","7883","8843","1","Appointment","2020-11-20","11:30:00","10","","2","3","","0","0","0","3","","2020-11-20 10:19:45","2020-11-20 16:27:32");
INSERT INTO tbl_appointment_master VALUES("3932","202011117","202011117","16","Old","1","8934","9894","1","Appointment","2020-11-20","12:30:00","10","","2","3","","0","0","0","3","","2020-11-20 10:20:04","2020-11-20 13:40:29");
INSERT INTO tbl_appointment_master VALUES("3933","202011118","202011118","16","Old","1","9113","10073","1","Appointment","2020-11-20","14:00:00","10","","2","3","","0","0","0","3","","2020-11-20 10:20:24","2020-11-20 16:27:35");
INSERT INTO tbl_appointment_master VALUES("3934","202011119","202011119","16","New","1","9155","10115","1","Appointment","2020-11-20","11:21:00","5","","1","3","","0","0","0","3","","2020-11-20 11:23:20","2020-11-20 16:27:29");
INSERT INTO tbl_appointment_master VALUES("3935","202011120","202011120","16","Old","1","9151","10111","1","Appointment","2020-11-21","20:24:00","10","","2","0","","0","0","0","5","","2020-11-21 20:25:29","");
INSERT INTO tbl_appointment_master VALUES("3936","202011121","202011121","16","Old","1","9153","10113","1","Appointment","2020-11-24","11:30:00","10","","2","3","","0","0","0","3","","2020-11-24 10:39:30","2020-11-24 12:34:01");
INSERT INTO tbl_appointment_master VALUES("3937","202011122","202011122","16","Old","1","7184","8146","1","Appointment","2020-11-24","13:00:00","10","","2","3","","0","0","0","3","","2020-11-24 11:23:06","2020-11-24 14:38:50");
INSERT INTO tbl_appointment_master VALUES("3938","202011123","202011123","16","Old","1","9097","10057","1","Appointment","2020-11-24","14:00:00","10","","2","3","","0","0","0","3","","2020-11-24 11:23:24","2020-11-24 16:12:01");
INSERT INTO tbl_appointment_master VALUES("3939","202011124","202011124","16","Old","1","9136","10096","1","Appointment","2020-11-24","16:00:00","10","","2","4","","0","0","0","3","","2020-11-24 11:24:34","2020-11-24 14:56:18");
INSERT INTO tbl_appointment_master VALUES("3940","202011125","202011125","16","Old","1","9133","10093","1","Appointment","2020-11-24","15:30:00","10","","2","3","","0","0","0","3","","2020-11-24 12:13:45","2020-11-24 16:22:40");
INSERT INTO tbl_appointment_master VALUES("3941","202011126","202011126","16","Old","1","4573","4573","1","Appointment","2020-11-24","18:15:00","10","","2","3","","0","0","0","3","","2020-11-24 14:56:09","2020-11-24 19:04:27");
INSERT INTO tbl_appointment_master VALUES("3942","202011127","202011127","16","Old","1","2164","2164","1","Appointment","2020-11-24","18:00:00","10","","2","3","","0","0","0","3","","2020-11-24 16:11:07","2020-11-24 19:04:10");
INSERT INTO tbl_appointment_master VALUES("3943","202011128","202011128","16","Old","1","9113","10073","1","Appointment","2020-11-24","16:20:00","10","","2","3","","0","0","0","3","","2020-11-24 16:23:02","2020-11-24 18:17:27");
INSERT INTO tbl_appointment_master VALUES("3944","202011129","202011129","16","Old","1","8655","9615","1","Appointment","2020-11-24","17:00:00","10","","2","1","","0","0","0","3","","2020-11-24 16:35:20","2020-11-24 17:46:28");
INSERT INTO tbl_appointment_master VALUES("3945","202011130","202011130","16","New","1","9156","10116","1","Appointment","2020-11-24","17:40:00","5","","1","3","","0","0","0","3","","2020-11-24 17:42:02","2020-11-24 17:59:28");
INSERT INTO tbl_appointment_master VALUES("3946","202011131","202011131","16","Old","1","9035","9995","1","Appointment","2020-11-25","10:30:00","10","","2","3","","0","0","0","3","","2020-11-25 10:22:09","2020-11-25 16:23:40");
INSERT INTO tbl_appointment_master VALUES("3947","202011132","202011132","16","Old","1","2041","2041","1","Appointment","2020-11-25","11:30:00","10","","2","3","","0","0","0","3","","2020-11-25 10:22:37","2020-11-25 16:23:42");
INSERT INTO tbl_appointment_master VALUES("3948","202011133","202011133","16","Old","1","7184","8146","1","Appointment","2020-11-25","14:15:00","10","","2","3","","0","0","0","3","","2020-11-25 10:22:56","2020-11-25 19:10:54");
INSERT INTO tbl_appointment_master VALUES("3949","202011134","202011134","16","Old","1","9098","10058","1","Appointment","2020-11-25","16:00:00","10","","2","4","","0","0","0","3","","2020-11-25 10:23:36","2020-11-25 11:24:34");
INSERT INTO tbl_appointment_master VALUES("3950","202011135","202011135","16","Old","1","9111","10071","1","Appointment","2020-11-25","16:00:00","10","","2","3","","0","0","0","3","","2020-11-25 11:24:30","2020-11-25 19:10:57");
INSERT INTO tbl_appointment_master VALUES("3951","202011136","202011136","16","Old","1","7456","8418","1","Appointment","2020-11-25","06:00:00","10","","2","3","","0","0","0","3","","2020-11-25 16:48:46","2020-11-25 19:10:47");
INSERT INTO tbl_appointment_master VALUES("3952","202011137","202011137","16","New","1","9157","10117","1","Appointment","2020-11-25","17:09:00","5","","1","3","","0","0","0","3","","2020-11-25 17:10:48","2020-11-25 19:10:59");
INSERT INTO tbl_appointment_master VALUES("3953","202012001","202012001","16","New","1","9158","10118","1","Appointment","2020-12-06","18:13:00","5","","1","0","","0","0","0","3","","2020-12-06 18:18:49","");
INSERT INTO tbl_appointment_master VALUES("3954","202012002","202012002","16","Old","1","7760","8720","1","Appointment","2020-12-08","11:00:00","10","","2","3","","0","0","0","3","","2020-12-08 09:51:07","2020-12-08 13:21:17");
INSERT INTO tbl_appointment_master VALUES("3955","202012003","202012003","16","Old","1","8498","9458","1","Appointment","2020-12-08","11:30:00","10","","2","3","","0","0","0","3","","2020-12-08 09:53:55","2020-12-08 13:21:30");
INSERT INTO tbl_appointment_master VALUES("3956","202012004","202012004","16","Old","1","9012","9972","1","Appointment","2020-12-08","15:30:00","10","","2","4","","0","0","0","3","","2020-12-08 09:57:10","2020-12-08 20:02:51");
INSERT INTO tbl_appointment_master VALUES("3957","202012005","202012005","16","Old","1","9011","9971","1","Appointment","2020-12-08","15:30:00","10","","2","4","","0","0","0","3","","2020-12-08 09:57:27","2020-12-08 20:02:55");
INSERT INTO tbl_appointment_master VALUES("3958","202012006","202012006","16","Old","1","9070","10030","1","Appointment","2020-12-08","15:30:00","10","","2","4","","0","0","0","3","","2020-12-08 09:58:04","2020-12-08 20:02:58");
INSERT INTO tbl_appointment_master VALUES("3959","202012007","202012007","16","Old","1","9137","10097","1","Appointment","2020-12-08","15:30:00","10","","2","4","","0","0","0","3","","2020-12-08 09:58:21","2020-12-08 20:03:01");
INSERT INTO tbl_appointment_master VALUES("3960","202012008","202012008","16","Old","1","8964","9924","1","Appointment","2020-12-08","17:30:00","10","","2","3","","0","0","0","3","","2020-12-08 09:58:48","2020-12-08 20:03:11");
INSERT INTO tbl_appointment_master VALUES("3961","202012009","202012009","16","Old","1","9158","10118","1","Appointment","2020-12-08","13:00:00","10","","2","3","","0","0","0","3","","2020-12-08 10:07:06","2020-12-08 20:02:47");
INSERT INTO tbl_appointment_master VALUES("3962","202012010","202012010","16","Old","1","7208","8170","1","Appointment","2020-12-08","16:01:00","10","","2","4","","0","0","0","3","","2020-12-08 16:01:33","2020-12-08 20:03:04");
INSERT INTO tbl_appointment_master VALUES("3963","202012011","202012011","16","Old","1","8829","9789","1","Appointment","2020-12-08","16:15:00","10","","2","3","","0","0","0","3","","2020-12-08 16:13:24","2020-12-08 20:03:08");
INSERT INTO tbl_appointment_master VALUES("3964","202012012","202012012","16","New","1","9159","10119","1","Appointment","2020-12-08","18:19:00","5","","1","3","","0","0","0","3","","2020-12-08 18:21:13","2020-12-08 20:03:14");
INSERT INTO tbl_appointment_master VALUES("3965","202012013","202012013","16","Old","1","8442","9402","1","Appointment","2020-12-09","11:30:00","10","","2","3","","0","0","0","3","","2020-12-09 10:05:48","2020-12-09 13:11:55");
INSERT INTO tbl_appointment_master VALUES("3966","202012014","202012014","16","Old","1","8934","9894","1","Appointment","2020-12-09","12:30:00","10","","2","3","","0","0","0","3","","2020-12-09 10:06:10","2020-12-09 13:11:08");
INSERT INTO tbl_appointment_master VALUES("3967","202012015","202012015","16","Old","1","8007","8967","1","Appointment","2020-12-09","15:30:00","10","","2","4","","0","0","0","3","","2020-12-09 10:08:15","2020-12-09 14:34:40");
INSERT INTO tbl_appointment_master VALUES("3968","202012016","202012016","16","Old","1","9133","10093","1","Appointment","2020-12-09","16:00:00","10","","2","3","","0","0","0","3","","2020-12-09 10:25:21","2020-12-09 17:54:30");
INSERT INTO tbl_appointment_master VALUES("3969","202012017","202012017","16","Old","1","9156","10116","1","Appointment","2020-12-09","18:30:00","10","","2","3","","0","0","0","3","","2020-12-09 10:25:57","2020-12-09 18:37:14");
INSERT INTO tbl_appointment_master VALUES("3970","202012018","202012018","16","Old","1","9123","10083","1","Appointment","2020-12-09","19:00:00","10","","2","3","","0","0","0","3","","2020-12-09 10:26:33","2020-12-09 19:42:55");
INSERT INTO tbl_appointment_master VALUES("3971","202012019","202012019","16","New","1","9160","10120","1","Appointment","2020-12-09","12:02:00","5","","1","3","","0","0","0","3","","2020-12-09 12:05:09","2020-12-09 13:00:35");
INSERT INTO tbl_appointment_master VALUES("3972","202012020","202012020","16","Old","1","4573","4573","1","Appointment","2020-12-09","16:30:00","10","","2","3","","0","0","0","3","","2020-12-09 13:10:59","2020-12-09 17:54:36");
INSERT INTO tbl_appointment_master VALUES("3973","202012021","202012021","16","New","1","9161","10121","1","Appointment","2020-12-09","14:54:00","5","","1","3","","0","0","0","3","","2020-12-09 14:57:58","2020-12-09 17:54:26");
INSERT INTO tbl_appointment_master VALUES("3974","202012022","202012022","16","Old","1","9096","10056","1","Appointment","2020-12-09","17:53:00","10","","2","3","","0","0","0","3","","2020-12-09 17:54:07","2020-12-09 18:37:09");
INSERT INTO tbl_appointment_master VALUES("3975","202012023","202012023","16","Old","1","8876","9836","1","Appointment","2020-12-09","18:51:00","10","","2","3","","0","0","0","3","","2020-12-09 18:52:02","2020-12-09 19:42:52");
INSERT INTO tbl_appointment_master VALUES("3976","202012024","202012024","16","Old","1","7544","8506","1","Appointment","2020-12-10","12:15:00","10","","2","3","","0","0","0","3","","2020-12-10 10:17:37","2020-12-10 15:00:52");
INSERT INTO tbl_appointment_master VALUES("3977","202012025","202012025","16","Old","1","4403","4403","1","Appointment","2020-12-10","14:00:00","10","","2","3","","0","0","0","3","","2020-12-10 10:17:59","2020-12-10 15:00:54");
INSERT INTO tbl_appointment_master VALUES("3978","202012026","202012026","16","Old","1","8817","9777","1","Appointment","2020-12-10","15:30:00","10","","2","3","","0","0","0","3","","2020-12-10 10:18:27","2020-12-10 18:42:21");
INSERT INTO tbl_appointment_master VALUES("3979","202012027","202012027","16","Old","1","5630","5630","1","Appointment","2020-12-10","16:30:00","10","","2","3","","0","0","0","3","","2020-12-10 10:18:49","2020-12-10 17:00:55");
INSERT INTO tbl_appointment_master VALUES("3980","202012028","202012028","16","New","1","9162","10122","1","Appointment","2020-12-10","11:06:00","5","","1","3","","0","0","0","3","","2020-12-10 11:09:14","2020-12-10 12:30:20");
INSERT INTO tbl_appointment_master VALUES("3981","202012029","202012029","16","New","1","9163","10123","1","Appointment","2020-12-10","14:57:00","5","","1","3","","0","0","0","3","","2020-12-10 14:59:13","2020-12-10 15:28:22");
INSERT INTO tbl_appointment_master VALUES("3982","202012030","202012030","16","Old","1","6785","7657","1","Appointment","2020-12-10","16:05:00","10","","2","3","","0","0","0","3","","2020-12-10 16:05:42","2020-12-10 17:00:52");
INSERT INTO tbl_appointment_master VALUES("3983","202012031","202012031","16","Old","1","5489","5489","1","Appointment","2020-12-10","18:42:00","10","","2","3","","0","0","0","3","","2020-12-10 18:42:15","2020-12-10 19:21:33");
INSERT INTO tbl_appointment_master VALUES("3984","202012032","202012032","16","Old","1","9103","10063","1","Appointment","2020-12-11","11:00:00","10","","2","4","","0","0","0","3","","2020-12-11 09:53:13","2020-12-11 16:21:29");
INSERT INTO tbl_appointment_master VALUES("3985","202012033","202012033","16","Old","1","9113","10073","1","Appointment","2020-12-11","15:00:00","10","","2","3","","0","0","0","3","","2020-12-11 09:53:47","2020-12-11 16:21:55");
INSERT INTO tbl_appointment_master VALUES("3986","202012034","202012034","16","Old","1","8007","8967","1","Appointment","2020-12-11","17:00:00","10","","2","4","","0","0","0","3","","2020-12-11 09:54:09","2020-12-11 20:09:48");
INSERT INTO tbl_appointment_master VALUES("3987","202012035","202012035","16","Old","1","9143","10103","1","Appointment","2020-12-11","17:30:00","10","","2","3","","0","0","0","3","","2020-12-11 11:19:09","2020-12-11 20:09:50");
INSERT INTO tbl_appointment_master VALUES("3988","202012036","202012036","16","Old","1","7208","8170","1","Appointment","2020-12-11","13:45:00","10","","2","3","","0","0","0","3","","2020-12-11 11:31:58","2020-12-11 16:21:33");
INSERT INTO tbl_appointment_master VALUES("3989","202012037","202012037","16","New","1","9164","10124","1","Appointment","2020-12-11","14:02:00","5","","1","3","","0","0","0","3","","2020-12-11 14:05:22","2020-12-11 16:21:36");
INSERT INTO tbl_appointment_master VALUES("3990","202012038","202012038","16","New","1","9165","10125","1","Appointment","2020-12-11","14:38:00","5","","1","3","","0","0","0","3","","2020-12-11 14:40:19","2020-12-11 16:21:46");
INSERT INTO tbl_appointment_master VALUES("3991","202012039","202012039","16","New","1","9166","10126","1","Appointment","2020-12-11","14:43:00","5","","1","3","","0","0","0","3","","2020-12-11 14:44:54","2020-12-11 16:21:51");
INSERT INTO tbl_appointment_master VALUES("3993","202012040","202012040","16","Old","1","1739","1739","1","Appointment","2020-12-11","18:34:00","10","","2","4","","0","0","0","3","","2020-12-11 17:34:42","2020-12-11 20:09:53");
INSERT INTO tbl_appointment_master VALUES("3994","202012041","202012041","16","Old","1","9145","10105","1","Appointment","2020-12-11","18:34:00","10","","2","3","","0","0","0","3","","2020-12-11 17:35:50","2020-12-11 20:09:58");
INSERT INTO tbl_appointment_master VALUES("3995","202012042","202012042","16","Old","1","1174","1174","1","Appointment","2020-12-12","11:00:00","10","","2","4","","0","0","0","3","","2020-12-12 10:41:42","2020-12-12 10:41:52");
INSERT INTO tbl_appointment_master VALUES("3996","202012043","202012043","16","Old","1","1147","1147","1","Appointment","2020-12-12","11:00:00","10","","2","4","","0","0","0","3","","2020-12-12 10:42:06","2020-12-12 11:43:40");
INSERT INTO tbl_appointment_master VALUES("3997","202012044","202012044","16","Old","1","7218","8180","1","Appointment","2020-12-12","12:00:00","10","","2","3","","0","0","0","3","","2020-12-12 10:42:27","2020-12-12 14:59:21");
INSERT INTO tbl_appointment_master VALUES("3998","202012045","202012045","16","Old","1","8780","9740","1","Appointment","2020-12-12","14:30:00","10","","2","3","","0","0","0","3","","2020-12-12 10:42:48","2020-12-12 16:11:49");
INSERT INTO tbl_appointment_master VALUES("3999","202012046","202012046","16","Old","1","9034","9994","1","Appointment","2020-12-12","15:30:00","10","","2","4","","0","0","0","3","","2020-12-12 10:43:13","2020-12-12 16:11:53");
INSERT INTO tbl_appointment_master VALUES("4000","202012047","202012047","16","Old","1","9154","10114","1","Appointment","2020-12-12","17:00:00","10","","2","3","","0","0","0","3","","2020-12-12 10:43:32","2020-12-12 19:07:15");
INSERT INTO tbl_appointment_master VALUES("4001","202012048","202012048","16","Old","1","9051","10011","1","Appointment","2020-12-12","18:30:00","10","","2","4","","0","0","0","3","","2020-12-12 10:43:56","2020-12-12 19:07:17");
INSERT INTO tbl_appointment_master VALUES("4002","202012049","202012049","16","Old","1","6015","6015","1","Appointment","2020-12-12","16:00:00","10","","2","4","","0","0","0","3","","2020-12-12 10:44:21","2020-12-12 14:59:32");
INSERT INTO tbl_appointment_master VALUES("4003","202012050","202012050","16","New","1","9167","10127","1","Appointment","2020-12-12","11:16:00","5","","1","3","","0","0","0","3","","2020-12-12 11:19:26","2020-12-12 11:56:00");
INSERT INTO tbl_appointment_master VALUES("4004","202012051","202012051","16","Old","10","3","3","1","Appointment","2020-12-12","12:12:00","10","","2","0","","0","0","0","3","","2020-12-12 12:13:12","");
INSERT INTO tbl_appointment_master VALUES("4005","202012052","202012052","16","Old","10","9079","10039","1","Appointment","2020-12-12","12:13:00","10","","2","0","","0","0","0","3","","2020-12-12 12:14:20","");
INSERT INTO tbl_appointment_master VALUES("4006","202012053","202012053","16","Old","10","47","47","1","Appointment","2020-12-12","12:24:00","10","","2","0","","0","0","0","3","","2020-12-12 12:25:08","");
INSERT INTO tbl_appointment_master VALUES("4007","202012054","202012054","16","New","1","9168","10128","1","Appointment","2020-12-12","13:42:00","5","","1","3","","0","0","0","3","","2020-12-12 13:43:16","2020-12-12 14:59:24");
INSERT INTO tbl_appointment_master VALUES("4008","202012055","202012055","16","New","1","9169","10129","1","Appointment","2020-12-12","16:14:00","5","","1","3","","0","0","0","3","","2020-12-12 16:16:18","2020-12-12 19:07:12");
INSERT INTO tbl_appointment_master VALUES("4009","202012056","202012056","16","New","1","9170","10130","1","Appointment","2020-12-12","19:07:00","5","","1","3","","0","0","0","3","","2020-12-12 19:09:05","2020-12-12 19:09:13");
INSERT INTO tbl_appointment_master VALUES("4010","202012057","202012057","16","New","1","9171","10131","1","Appointment","2020-12-12","19:16:00","5","","1","3","","0","0","0","3","","2020-12-12 19:18:15","2020-12-12 19:54:44");
INSERT INTO tbl_appointment_master VALUES("4011","202012058","202012058","16","Old","1","7267","8229","1","Appointment","2020-12-13","11:00:00","10","","2","3","","0","0","0","3","","2020-12-13 10:12:59","2020-12-13 14:42:00");
INSERT INTO tbl_appointment_master VALUES("4012","202012059","202012059","16","Old","1","9159","10119","1","Appointment","2020-12-13","11:30:00","10","","2","3","","0","0","0","3","","2020-12-13 10:14:12","2020-12-13 14:42:03");
INSERT INTO tbl_appointment_master VALUES("4013","202012060","202012060","16","Old","1","7184","8146","1","Appointment","2020-12-13","14:30:00","10","","2","4","","0","0","0","3","","2020-12-13 10:15:41","2020-12-13 14:42:07");
INSERT INTO tbl_appointment_master VALUES("4014","202012061","202012061","16","Old","1","7194","8156","1","Appointment","2020-12-13","16:45:00","10","","2","3","","0","0","0","3","","2020-12-13 10:17:46","2020-12-13 19:05:59");
INSERT INTO tbl_appointment_master VALUES("4015","202012062","202012062","16","Old","1","2243","2243","1","Appointment","2020-12-13","14:33:00","10","","2","3","","0","0","0","3","","2020-12-13 14:34:14","2020-12-13 19:05:55");
INSERT INTO tbl_appointment_master VALUES("4016","202012063","202012063","16","Old","10","2243","2243","1","Appointment","2020-12-13","14:34:00","10","","2","1","","0","0","0","3","","2020-12-13 14:34:58","2020-12-13 14:42:24");
INSERT INTO tbl_appointment_master VALUES("4017","202012064","202012064","16","Old","1","7097","8059","1","Appointment","2020-12-15","12:15:00","10","","2","3","","0","0","0","3","","2020-12-15 11:36:06","2020-12-15 13:28:17");
INSERT INTO tbl_appointment_master VALUES("4018","202012065","202012065","16","Old","1","9141","10101","1","Appointment","2020-12-15","13:45:00","10","","2","3","","0","0","0","3","","2020-12-15 11:36:41","2020-12-15 16:53:04");
INSERT INTO tbl_appointment_master VALUES("4019","202012066","202012066","16","Old","1","8780","9740","1","Appointment","2020-12-15","15:00:00","10","","2","3","","0","0","0","3","","2020-12-15 11:37:11","2020-12-15 18:37:38");
INSERT INTO tbl_appointment_master VALUES("4020","202012067","202012067","16","Old","1","9019","9979","1","Appointment","2020-12-15","17:00:00","10","","2","4","","0","0","0","3","","2020-12-15 11:37:39","2020-12-15 18:37:41");
INSERT INTO tbl_appointment_master VALUES("4021","202012068","202012068","16","Old","10","8269","9229","1","Appointment","2020-12-15","12:56:00","10","","2","3","","0","0","0","3","","2020-12-15 12:56:17","2020-12-15 13:46:02");
INSERT INTO tbl_appointment_master VALUES("4022","202012069","202012069","16","Old","1","9143","10103","1","Appointment","2020-12-15","17:00:00","10","","2","3","","0","0","0","3","","2020-12-15 17:11:03","2020-12-15 18:37:44");
INSERT INTO tbl_appointment_master VALUES("4023","202012070","202012070","16","New","1","9172","10132","1","Appointment","2020-12-15","17:43:00","5","","1","3","","0","0","0","3","","2020-12-15 17:46:51","2020-12-15 18:37:48");
INSERT INTO tbl_appointment_master VALUES("4024","202012071","202012071","16","Old","10","9172","10132","1","Appointment","2020-12-15","17:48:00","10","","2","0","","0","0","0","3","","2020-12-15 17:48:34","");
INSERT INTO tbl_appointment_master VALUES("4025","202012072","202012072","16","Old","1","6122","6122","1","Appointment","2020-12-16","10:00:00","10","","2","3","","0","0","0","3","","2020-12-16 09:59:28","2020-12-16 14:14:19");
INSERT INTO tbl_appointment_master VALUES("4026","202012073","202012073","16","Old","1","7492","8454","1","Appointment","2020-12-16","12:00:00","10","","2","3","","0","0","0","3","","2020-12-16 09:59:56","2020-12-16 14:14:21");
INSERT INTO tbl_appointment_master VALUES("4027","202012074","202012074","16","Old","10","7492","8454","1","Appointment","2020-12-16","12:00:00","10","","2","3","","0","0","0","3","","2020-12-16 10:00:17","2020-12-16 20:00:13");
INSERT INTO tbl_appointment_master VALUES("4028","202012075","202012075","16","New","10","9173","10133","1","Appointment","2020-12-16","14:01:00","5","","1","3","","0","0","0","3","","2020-12-16 14:05:31","2020-12-16 20:00:14");
INSERT INTO tbl_appointment_master VALUES("4029","202012076","202012076","16","New","10","9174","10134","1","Appointment","2020-12-17","13:07:00","5","","1","3","","0","0","0","3","","2020-12-17 13:12:23","2020-12-17 14:42:27");
INSERT INTO tbl_appointment_master VALUES("4030","202012077","202012077","16","New","10","9175","10135","1","Appointment","2020-12-17","14:29:00","5","","1","3","","0","0","0","3","","2020-12-17 14:31:01","2020-12-17 19:13:34");
INSERT INTO tbl_appointment_master VALUES("4031","202012078","202012078","16","New","10","9176","10136","1","Appointment","2020-12-18","10:27:00","5","","1","0","","0","0","0","3","","2020-12-18 10:29:26","");
INSERT INTO tbl_appointment_master VALUES("4032","202012079","202012079","16","Old","10","8881","9841","1","Appointment","2020-12-18","15:00:00","10","","2","0","","0","0","0","3","","2020-12-18 10:47:48","");
INSERT INTO tbl_appointment_master VALUES("4033","202012080","202012080","16","Old","10","8946","9906","1","Appointment","2020-12-18","13:12:00","10","","2","0","","0","0","0","3","","2020-12-18 13:12:55","");
INSERT INTO tbl_appointment_master VALUES("4034","202012081","202012081","16","Old","10","7267","8229","1","Appointment","2020-12-19","13:00:00","10","","2","3","","0","0","0","3","","2020-12-19 10:18:25","2020-12-19 16:14:17");
INSERT INTO tbl_appointment_master VALUES("4036","202012082","202012082","16","New","10","9177","10137","1","Appointment","2020-12-19","12:38:00","5","","1","3","","0","0","0","3","","2020-12-19 12:44:40","2020-12-19 16:14:14");
INSERT INTO tbl_appointment_master VALUES("4037","202012083","202012083","16","New","10","9178","10138","1","Appointment","2020-12-19","19:06:00","5","","1","3","","0","0","0","3","","2020-12-19 19:08:05","2020-12-19 19:45:23");
INSERT INTO tbl_appointment_master VALUES("4038","202012084","202012084","16","New","10","9179","10139","1","Appointment","2020-12-20","16:26:00","5","","1","3","","0","0","0","3","","2020-12-20 16:27:44","2020-12-20 20:01:36");
INSERT INTO tbl_appointment_master VALUES("4039","202012085","202012085","16","Old","1","8372","9332","1","Appointment","2020-12-20","17:53:00","10","","2","3","","0","0","0","3","","2020-12-20 17:53:42","2020-12-20 20:01:27");
INSERT INTO tbl_appointment_master VALUES("4040","202012086","202012086","16","Old","1","4403","4403","1","Appointment","2020-12-20","18:37:00","10","","2","3","","0","0","0","3","","2020-12-20 18:37:38","2020-12-20 20:01:29");
INSERT INTO tbl_appointment_master VALUES("4041","202012087","202012087","16","Old","1","9174","10134","1","Appointment","2020-12-22","11:30:00","10","","2","3","","0","0","0","3","","2020-12-22 11:05:06","2020-12-22 18:30:55");
INSERT INTO tbl_appointment_master VALUES("4042","202012088","202012088","16","Old","1","4050","4050","1","Appointment","2020-12-22","14:00:00","10","","2","3","","0","0","0","3","","2020-12-22 11:05:33","2020-12-22 18:31:05");
INSERT INTO tbl_appointment_master VALUES("4043","202012089","202012089","16","Old","1","9113","10073","1","Appointment","2020-12-22","18:30:00","10","","2","3","","0","0","0","3","","2020-12-22 11:06:02","2020-12-22 19:09:24");
INSERT INTO tbl_appointment_master VALUES("4044","202012090","202012090","16","New","1","9180","10140","1","Appointment","2020-12-22","13:49:00","5","","1","4","","0","0","0","3","","2020-12-22 13:53:32","2020-12-22 18:30:59");
INSERT INTO tbl_appointment_master VALUES("4045","202012091","202012091","16","Old","10","9180","10140","1","Appointment","2020-12-22","13:53:00","10","","1","3","","0","0","0","3","","2020-12-22 13:54:04","2020-12-22 18:31:23");
INSERT INTO tbl_appointment_master VALUES("4047","202012092","202012092","16","Old","1","4784","4784","1","Appointment","2020-12-22","14:00:00","10","","2","3","","0","0","0","3","","2020-12-22 13:57:07","2020-12-22 18:31:07");
INSERT INTO tbl_appointment_master VALUES("4048","202012093","202012093","16","Old","10","8243","9203","1","Appointment","2020-12-22","15:15:00","10","","2","3","","0","0","0","3","","2020-12-22 15:15:56","2020-12-22 18:31:25");
INSERT INTO tbl_appointment_master VALUES("4049","202012094","202012094","16","New","1","9181","10141","1","Appointment","2020-12-22","15:16:00","5","","1","3","","0","0","0","3","","2020-12-22 15:18:21","2020-12-22 18:31:12");
INSERT INTO tbl_appointment_master VALUES("4050","202012095","202012095","16","Old","1","6601","7473","1","Appointment","2020-12-22","16:00:00","10","","2","4","","0","0","0","3","","2020-12-22 15:50:48","2020-12-22 18:31:14");
INSERT INTO tbl_appointment_master VALUES("4051","202012096","202012096","16","Old","10","8935","9895","1","Appointment","2020-12-22","18:35:00","10","","2","3","","0","0","0","3","","2020-12-22 18:35:32","2020-12-22 19:09:30");
INSERT INTO tbl_appointment_master VALUES("4052","202012097","202012097","16","Old","1","9160","10120","1","Appointment","2020-12-23","10:15:00","10","","2","3","","0","0","0","3","","2020-12-23 09:58:43","2020-12-23 14:30:57");
INSERT INTO tbl_appointment_master VALUES("4053","202012098","202012098","16","Old","1","5517","5517","1","Appointment","2020-12-23","15:30:00","10","","2","3","","0","0","0","3","","2020-12-23 10:01:05","2020-12-23 16:33:30");
INSERT INTO tbl_appointment_master VALUES("4054","202012099","202012099","16","Old","10","9160","10120","1","Appointment","2020-12-23","10:22:00","10","","2","3","","0","0","0","3","","2020-12-23 10:23:16","2020-12-23 15:29:17");
INSERT INTO tbl_appointment_master VALUES("4055","202012100","202012100","16","Old","10","7963","8923","1","Appointment","2020-12-23","10:45:00","10","","2","3","","0","0","0","3","","2020-12-23 10:46:08","2020-12-23 15:29:19");
INSERT INTO tbl_appointment_master VALUES("4056","202012101","202012101","16","New","1","9182","10142","1","Appointment","2020-12-23","11:57:00","5","","1","3","","0","0","0","3","","2020-12-23 11:58:48","2020-12-23 15:23:03");
INSERT INTO tbl_appointment_master VALUES("4057","202012102","202012102","16","Old","10","9097","10057","1","Appointment","2020-12-23","14:28:00","10","","2","3","","0","0","0","3","","2020-12-23 14:28:37","2020-12-23 15:29:22");
INSERT INTO tbl_appointment_master VALUES("4058","202012103","202012103","16","New","1","9183","10143","1","Appointment","2020-12-23","14:32:00","5","","1","3","","0","0","0","3","","2020-12-23 14:33:38","2020-12-23 15:23:05");
INSERT INTO tbl_appointment_master VALUES("4059","202012104","202012104","16","New","10","9184","10144","1","Appointment","2020-12-23","14:43:00","5","","1","3","","0","0","0","3","","2020-12-23 14:46:08","2020-12-23 17:25:21");
INSERT INTO tbl_appointment_master VALUES("4060","202012105","202012105","16","New","10","9185","10145","1","Appointment","2020-12-23","14:47:00","5","","1","3","","0","0","0","3","","2020-12-23 14:49:54","2020-12-23 17:25:23");
INSERT INTO tbl_appointment_master VALUES("4061","202012106","202012106","16","New","1","9186","10146","1","Appointment","2020-12-23","15:20:00","5","","1","3","","0","0","0","3","","2020-12-23 15:21:38","2020-12-23 18:02:46");
INSERT INTO tbl_appointment_master VALUES("4062","202012107","202012107","16","Old","10","6122","6122","1","Appointment","2020-12-23","18:45:00","10","","2","3","","0","0","0","3","","2020-12-23 18:45:44","2020-12-23 19:04:57");
INSERT INTO tbl_appointment_master VALUES("4063","202012108","202012108","16","Old","1","5579","5579","1","Appointment","2020-12-24","11:00:00","10","","2","3","","0","0","0","3","","2020-12-24 10:05:23","2020-12-24 13:03:36");
INSERT INTO tbl_appointment_master VALUES("4064","202012109","202012109","16","Old","1","9105","10065","1","Appointment","2020-12-24","11:30:00","10","","2","3","","0","0","0","3","","2020-12-24 10:05:39","2020-12-24 13:03:38");
INSERT INTO tbl_appointment_master VALUES("4065","202012110","202012110","16","Old","1","9103","10063","1","Appointment","2020-12-24","12:00:00","10","","2","4","","0","0","0","3","","2020-12-24 10:06:23","2020-12-24 11:26:35");
INSERT INTO tbl_appointment_master VALUES("4066","202012111","202012111","16","Old","1","6601","7473","1","Appointment","2020-12-24","15:15:00","10","","2","3","","0","0","0","3","","2020-12-24 10:06:41","2020-12-24 16:55:13");
INSERT INTO tbl_appointment_master VALUES("4067","202012112","202012112","16","Old","1","9012","9972","1","Appointment","2020-12-24","16:00:00","10","","2","3","","0","0","0","3","","2020-12-24 10:07:00","2020-12-24 16:55:15");
INSERT INTO tbl_appointment_master VALUES("4068","202012113","202012113","16","Old","1","9011","9971","1","Appointment","2020-12-24","16:00:00","10","","2","3","","0","0","0","3","","2020-12-24 10:07:14","2020-12-24 16:55:19");
INSERT INTO tbl_appointment_master VALUES("4069","202012114","202012114","16","Old","1","9137","10097","1","Appointment","2020-12-24","16:00:00","10","","2","4","","0","0","0","3","","2020-12-24 10:07:30","2020-12-24 16:55:22");
INSERT INTO tbl_appointment_master VALUES("4070","202012115","202012115","16","Old","1","9024","9984","1","Appointment","2020-12-24","16:30:00","10","","2","3","","0","0","0","3","","2020-12-24 10:07:50","2020-12-24 19:15:38");
INSERT INTO tbl_appointment_master VALUES("4071","202012116","202012116","16","New","10","9187","10147","1","Appointment","2020-12-24","11:17:00","5","","1","3","","0","0","0","3","","2020-12-24 11:18:31","2020-12-24 11:38:00");
INSERT INTO tbl_appointment_master VALUES("4072","202012117","202012117","16","Old","1","3740","3740","1","Appointment","2020-12-24","14:30:00","10","","2","3","","0","0","0","3","","2020-12-24 13:03:54","2020-12-24 16:55:11");
INSERT INTO tbl_appointment_master VALUES("4073","202012118","202012118","16","Old","1","9113","10073","1","Appointment","2020-12-25","12:00:00","10","","2","3","","0","0","0","3","","2020-12-25 10:19:47","2020-12-25 13:57:59");
INSERT INTO tbl_appointment_master VALUES("4074","202012119","202012119","16","Old","1","9159","10119","1","Appointment","2020-12-25","12:30:00","10","","2","3","","0","0","0","3","","2020-12-25 10:20:10","2020-12-25 13:58:01");
INSERT INTO tbl_appointment_master VALUES("4075","202012120","202012120","16","Old","1","8652","9612","1","Appointment","2020-12-25","16:00:00","10","","2","3","","0","0","0","3","","2020-12-25 10:22:30","2020-12-25 16:59:53");
INSERT INTO tbl_appointment_master VALUES("4076","202012121","202012121","16","New","10","9188","10148","1","Appointment","2020-12-25","11:11:00","5","","1","3","","0","0","0","3","","2020-12-25 11:13:24","2020-12-25 14:15:31");
INSERT INTO tbl_appointment_master VALUES("4077","202012122","202012122","16","New","10","9189","10149","1","Appointment","2020-12-25","13:58:00","5","","1","3","","0","0","0","3","","2020-12-25 13:59:11","2020-12-25 16:59:58");
INSERT INTO tbl_appointment_master VALUES("4078","202012123","202012123","16","Old","10","7991","8951","1","Appointment","2020-12-26","11:26:00","10","","2","3","","0","0","0","3","","2020-12-26 11:26:31","2020-12-26 13:06:50");
INSERT INTO tbl_appointment_master VALUES("4079","202012124","202012124","16","Old","10","7890","8850","1","Appointment","2020-12-26","12:00:00","10","","2","3","","0","0","0","3","","2020-12-26 11:36:57","2020-12-26 13:06:53");
INSERT INTO tbl_appointment_master VALUES("4080","202012125","202012125","16","Old","10","8990","9950","1","Appointment","2020-12-26","18:00:00","10","","2","4","","0","0","0","3","","2020-12-26 11:38:17","2020-12-26 17:39:39");
INSERT INTO tbl_appointment_master VALUES("4081","202012126","202012126","16","Old","10","8924","9884","1","Appointment","2020-12-26","18:00:00","10","","2","4","","0","0","0","3","","2020-12-26 11:39:01","2020-12-26 17:39:41");
INSERT INTO tbl_appointment_master VALUES("4082","202012127","202012127","16","New","10","9190","10150","1","Appointment","2020-12-26","12:25:00","5","","1","3","","0","0","0","3","","2020-12-26 12:27:04","2020-12-26 13:06:57");
INSERT INTO tbl_appointment_master VALUES("4083","202012128","202012128","16","New","10","9191","10151","1","Appointment","2020-12-26","12:52:00","5","","1","3","","0","0","0","3","","2020-12-26 12:53:48","2020-12-26 14:47:12");
INSERT INTO tbl_appointment_master VALUES("4084","202012129","202012129","16","Old","10","8118","9078","1","Appointment","2020-12-26","12:53:00","10","","2","3","","0","0","0","3","","2020-12-26 13:06:32","2020-12-26 14:47:14");
INSERT INTO tbl_appointment_master VALUES("4085","202012130","202012130","16","Old","10","8391","9351","1","Appointment","2020-12-26","14:41:00","10","","2","3","","0","0","0","3","","2020-12-26 14:41:37","2020-12-26 17:39:36");
INSERT INTO tbl_appointment_master VALUES("4086","202012131","202012131","16","New","10","9192","10152","1","Appointment","2020-12-26","16:46:00","5","","1","0","","0","0","0","3","","2020-12-26 16:50:01","");
INSERT INTO tbl_appointment_master VALUES("4087","202012132","202012132","16","Old","1","8934","9894","1","Appointment","2020-12-29","11:30:00","10","","2","3","","0","0","0","3","","2020-12-29 09:41:26","2020-12-29 13:42:15");
INSERT INTO tbl_appointment_master VALUES("4088","202012133","202012133","16","Old","1","8516","9476","1","Appointment","2020-12-29","15:00:00","10","","2","3","","0","0","0","3","","2020-12-29 09:41:49","2020-12-29 13:42:17");
INSERT INTO tbl_appointment_master VALUES("4089","202012134","202012134","16","Old","1","1739","1739","1","Appointment","2020-12-29","15:30:00","10","","2","4","","0","0","0","3","","2020-12-29 09:42:13","2020-12-29 11:08:43");
INSERT INTO tbl_appointment_master VALUES("4090","202012135","202012135","16","Old","1","7624","8584","1","Appointment","2020-12-29","11:00:00","10","","2","3","","0","0","0","3","","2020-12-29 09:42:32","2020-12-29 13:42:09");
INSERT INTO tbl_appointment_master VALUES("4091","202012136","202012136","16","Old","1","7883","8843","1","Appointment","2020-12-29","11:00:00","10","","2","3","","0","0","0","3","","2020-12-29 09:42:58","2020-12-29 13:42:11");
INSERT INTO tbl_appointment_master VALUES("4092","202012137","202012137","16","Old","1","4602","4602","1","Appointment","2020-12-29","15:00:00","10","","2","3","","0","0","0","3","","2020-12-29 11:08:14","2020-12-29 16:42:36");
INSERT INTO tbl_appointment_master VALUES("4093","202012138","202012138","16","Old","1","9138","10098","1","Appointment","2020-12-29","17:30:00","10","","2","3","","0","0","0","3","","2020-12-29 13:43:01","2020-12-29 18:06:32");
INSERT INTO tbl_appointment_master VALUES("4094","202012139","202012139","16","Old","1","330","330","1","Appointment","2020-12-29","15:02:00","10","","2","3","","0","0","0","3","","2020-12-29 15:02:31","2020-12-29 16:42:39");
INSERT INTO tbl_appointment_master VALUES("4095","202012140","202012140","16","Old","1","1804","1804","1","Appointment","2020-12-29","15:02:00","10","","2","3","","0","0","0","3","","2020-12-29 15:09:03","2020-12-29 15:34:23");
INSERT INTO tbl_appointment_master VALUES("4096","202012141","202012141","16","Old","1","8414","9374","1","Appointment","2020-12-29","15:32:00","10","","2","3","","0","0","0","3","","2020-12-29 15:32:50","2020-12-29 16:42:46");
INSERT INTO tbl_appointment_master VALUES("4097","202012142","202012142","16","Old","1","7254","8216","1","Appointment","2020-12-30","11:00:00","10","","2","3","","0","0","0","3","","2020-12-30 10:06:29","2020-12-30 11:34:33");
INSERT INTO tbl_appointment_master VALUES("4098","202012143","202012143","16","Old","1","9103","10063","1","Appointment","2020-12-30","11:30:00","10","","2","3","","0","0","0","3","","2020-12-30 10:06:53","2020-12-30 19:20:49");
INSERT INTO tbl_appointment_master VALUES("4099","202012144","202012144","16","Old","1","7656","8616","1","Appointment","2020-12-30","15:00:00","10","","2","4","","0","0","0","3","","2020-12-30 10:07:12","2020-12-30 19:21:02");
INSERT INTO tbl_appointment_master VALUES("4100","202012145","202012145","16","Old","1","9123","10083","1","Appointment","2020-12-30","17:00:00","10","","2","3","","0","0","0","3","","2020-12-30 10:07:30","2020-12-30 19:21:08");
INSERT INTO tbl_appointment_master VALUES("4101","202012146","202012146","16","Old","1","1595","1595","1","Appointment","2020-12-30","15:30:00","10","","2","3","","0","0","0","3","","2020-12-30 10:32:01","2020-12-30 19:21:05");
INSERT INTO tbl_appointment_master VALUES("4102","202012147","202012147","16","New","1","9193","10153","1","Appointment","2020-12-30","11:04:00","5","","1","3","","0","0","0","3","","2020-12-30 11:07:22","2020-12-30 19:20:47");
INSERT INTO tbl_appointment_master VALUES("4103","202012148","202012148","16","Old","1","4403","4403","1","Appointment","2020-12-30","12:15:00","10","","2","3","","0","0","0","3","","2020-12-30 11:27:41","2020-12-30 19:20:56");
INSERT INTO tbl_appointment_master VALUES("4104","202012149","202012149","16","Old","1","9133","10093","1","Appointment","2020-12-30","11:30:00","10","","2","3","","0","0","0","3","","2020-12-30 11:27:58","2020-12-30 19:20:52");
INSERT INTO tbl_appointment_master VALUES("4105","202012150","202012150","16","New","1","9194","10154","1","Appointment","2020-12-30","19:21:00","5","","1","3","","0","0","0","3","","2020-12-30 19:23:12","2020-12-30 19:23:36");
INSERT INTO tbl_appointment_master VALUES("4106","202012151","202012151","16","Old","1","9022","9982","1","Appointment","2020-12-31","11:30:00","10","","2","3","","0","0","0","3","","2020-12-31 10:15:41","2020-12-31 12:52:29");
INSERT INTO tbl_appointment_master VALUES("4107","202012152","202012152","16","Old","1","4602","4602","1","Appointment","2020-12-31","14:30:00","10","","2","3","","0","0","0","3","","2020-12-31 10:16:02","2020-12-31 18:33:27");
INSERT INTO tbl_appointment_master VALUES("4108","202012153","202012153","16","Old","1","9144","10104","1","Appointment","2020-12-31","16:00:00","10","","2","3","","0","0","0","3","","2020-12-31 10:16:49","2020-12-31 18:33:34");
INSERT INTO tbl_appointment_master VALUES("4109","202012154","202012154","16","New","1","9195","10155","1","Appointment","2020-12-31","12:27:00","5","","1","3","","0","0","0","3","","2020-12-31 12:30:08","2020-12-31 13:27:27");
INSERT INTO tbl_appointment_master VALUES("4110","202012155","202012155","16","Old","1","9109","10069","1","Appointment","2020-12-31","14:45:00","10","","2","3","","0","0","0","3","","2020-12-31 14:25:08","2020-12-31 18:33:29");
INSERT INTO tbl_appointment_master VALUES("4111","202012156","202012156","16","New","1","9196","10156","1","Appointment","2020-12-31","15:36:00","5","","1","3","","0","0","0","3","","2020-12-31 15:38:48","2020-12-31 18:33:31");
INSERT INTO tbl_appointment_master VALUES("4112","202012157","202012157","16","Old","1","7280","8242","1","Appointment","2020-12-31","16:30:00","10","","2","3","","0","0","0","3","","2020-12-31 16:30:26","2020-12-31 18:33:36");
INSERT INTO tbl_appointment_master VALUES("4113","202101001","202101001","16","Old","1","5579","5579","1","Appointment","2021-01-01","15:00:00","10","","2","3","","0","0","0","3","","2021-01-01 10:21:22","2021-01-01 17:20:51");
INSERT INTO tbl_appointment_master VALUES("4114","202101002","202101002","16","Old","1","7218","8180","1","Appointment","2021-01-01","15:30:00","10","","2","3","","0","0","0","3","","2021-01-01 10:21:40","2021-01-01 18:18:25");
INSERT INTO tbl_appointment_master VALUES("4115","202101003","202101003","16","New","1","9197","10157","1","Appointment","2021-01-01","15:26:00","5","","1","3","","0","0","0","3","","2021-01-01 15:27:21","2021-01-01 17:20:54");
INSERT INTO tbl_appointment_master VALUES("4116","202101004","202101004","16","New","1","9198","10158","1","Appointment","2021-01-01","15:47:00","5","","1","3","","0","0","0","3","","2021-01-01 15:49:28","2021-01-01 17:21:01");
INSERT INTO tbl_appointment_master VALUES("4117","202101005","202101005","16","New","1","9199","10159","1","Appointment","2021-01-01","15:49:00","5","","1","3","","0","0","0","3","","2021-01-01 15:51:24","2021-01-01 17:21:04");
INSERT INTO tbl_appointment_master VALUES("4118","202101006","202101006","16","Old","1","5588","5588","1","Appointment","2021-01-01","16:50:00","10","","2","3","","0","0","0","3","","2021-01-01 16:50:38","2021-01-01 17:21:12");
INSERT INTO tbl_appointment_master VALUES("4119","202101007","202101007","16","New","1","9200","10160","1","Appointment","2021-01-01","17:05:00","5","","1","3","","0","0","0","3","","2021-01-01 17:07:15","2021-01-01 18:18:27");
INSERT INTO tbl_appointment_master VALUES("4120","202101008","202101008","16","Old","1","7656","8616","1","Appointment","2021-01-02","14:30:00","10","","2","3","","0","0","0","3","","2021-01-02 10:33:04","2021-01-02 18:47:25");
INSERT INTO tbl_appointment_master VALUES("4121","202101009","202101009","16","Old","1","1739","1739","1","Appointment","2021-01-02","15:00:00","10","","2","3","","0","0","0","3","","2021-01-02 10:33:39","2021-01-02 18:47:29");
INSERT INTO tbl_appointment_master VALUES("4122","202101010","202101010","16","Old","10","9052","10012","1","Appointment","2021-01-02","15:30:00","10","","2","3","","0","0","0","3","","2021-01-02 10:35:32","2021-01-02 15:43:04");
INSERT INTO tbl_appointment_master VALUES("4123","202101011","202101011","16","Old","10","8924","9884","1","Appointment","2021-01-02","17:00:00","10","","2","3","","0","0","0","3","","2021-01-02 10:36:55","2021-01-02 18:47:13");
INSERT INTO tbl_appointment_master VALUES("4124","202101012","202101012","16","Old","10","8990","9950","1","Appointment","2021-01-02","17:00:00","10","","2","3","","0","0","0","3","","2021-01-02 10:37:14","2021-01-02 18:47:16");
INSERT INTO tbl_appointment_master VALUES("4125","202101013","202101013","16","New","1","9201","10161","1","Appointment","2021-01-02","11:33:00","5","","1","3","","0","0","0","3","","2021-01-02 11:36:55","2021-01-02 18:47:23");
INSERT INTO tbl_appointment_master VALUES("4126","202101014","202101014","16","Old","10","8188","9148","1","Appointment","2021-01-02","11:56:00","10","","2","3","","0","0","0","3","","2021-01-02 11:56:13","2021-01-02 15:42:39");
INSERT INTO tbl_appointment_master VALUES("4127","202101015","202101015","16","New","10","9202","10162","1","Appointment","2021-01-02","11:58:00","5","","1","3","","0","0","0","3","","2021-01-02 12:00:21","2021-01-02 15:42:42");
INSERT INTO tbl_appointment_master VALUES("4128","202101016","202101016","16","Old","10","7985","8945","1","Appointment","2021-01-02","12:09:00","10","","2","3","","0","0","0","3","","2021-01-02 12:09:41","2021-01-02 15:42:52");
INSERT INTO tbl_appointment_master VALUES("4129","202101017","202101017","16","Old","10","9177","10137","1","Appointment","2021-01-02","12:35:00","10","","2","3","","0","0","0","3","","2021-01-02 13:09:58","2021-01-02 15:42:55");
INSERT INTO tbl_appointment_master VALUES("4130","202101018","202101018","16","Old","1","5517","5517","1","Appointment","2021-01-02","17:30:00","10","","2","4","","0","0","0","3","","2021-01-02 14:14:12","2021-01-02 18:47:50");
INSERT INTO tbl_appointment_master VALUES("4131","202101019","202101019","16","Old","1","287","287","1","Appointment","2021-01-02","15:30:00","10","","2","3","","0","0","0","3","","2021-01-02 14:15:35","2021-01-02 18:47:33");
INSERT INTO tbl_appointment_master VALUES("4132","202101020","202101020","16","Old","10","1595","1595","1","Appointment","2021-01-02","14:30:00","10","","2","3","","0","0","0","3","","2021-01-02 14:19:49","2021-01-02 15:42:59");
INSERT INTO tbl_appointment_master VALUES("4133","202101021","202101021","16","New","1","9203","10163","1","Appointment","2021-01-02","15:47:00","5","","1","3","","0","0","0","3","","2021-01-02 15:49:15","2021-01-02 18:47:43");
INSERT INTO tbl_appointment_master VALUES("4134","202101022","202101022","16","New","10","9204","10164","1","Appointment","2021-01-02","15:56:00","5","","1","3","","0","0","0","3","","2021-01-02 15:58:20","2021-01-02 17:08:10");
INSERT INTO tbl_appointment_master VALUES("4135","202101023","202101023","16","Old","1","9052","10012","1","Appointment","2021-01-02","16:10:00","10","","2","3","","0","0","0","3","","2021-01-02 16:11:25","2021-01-02 18:47:46");
INSERT INTO tbl_appointment_master VALUES("4136","202101024","202101024","16","Old","10","6554","7426","1","Appointment","2021-01-02","17:07:00","10","","2","3","","0","0","0","3","","2021-01-02 17:08:03","2021-01-02 18:47:18");
INSERT INTO tbl_appointment_master VALUES("4137","202101025","202101025","16","New","10","9205","10165","1","Appointment","2021-01-03","11:46:00","5","","1","3","","0","0","0","3","","2021-01-03 11:48:29","2021-01-03 15:23:25");
INSERT INTO tbl_appointment_master VALUES("4138","202101026","202101026","16","Old","1","4973","4973","1","Appointment","2021-01-03","15:30:00","10","","2","3","","0","0","0","3","","2021-01-03 14:59:56","2021-01-03 19:30:33");
INSERT INTO tbl_appointment_master VALUES("4139","202101027","202101027","16","Old","10","5447","5447","1","Appointment","2021-01-03","15:30:00","10","","2","3","","0","0","0","3","","2021-01-03 15:00:16","2021-01-03 16:07:00");
INSERT INTO tbl_appointment_master VALUES("4140","202101028","202101028","16","New","10","9206","10166","1","Appointment","2021-01-03","15:59:00","5","","1","3","","0","0","0","3","","2021-01-03 16:02:25","2021-01-03 19:30:37");
INSERT INTO tbl_appointment_master VALUES("4141","202101029","202101029","16","New","10","9207","10167","1","Appointment","2021-01-03","16:04:00","5","","1","3","","0","0","0","3","","2021-01-03 16:05:44","2021-01-03 19:30:40");
INSERT INTO tbl_appointment_master VALUES("4142","202101030","202101030","16","Old","1","6305","7177","1","Appointment","2021-01-05","11:30:00","10","","2","3","","0","0","0","3","","2021-01-05 10:13:13","2021-01-05 15:33:33");
INSERT INTO tbl_appointment_master VALUES("4143","202101031","202101031","16","Old","1","9160","10120","1","Appointment","2021-01-05","14:30:00","10","","2","4","","0","0","0","3","","2021-01-05 10:13:41","2021-01-05 12:42:37");
INSERT INTO tbl_appointment_master VALUES("4144","202101032","202101032","16","Old","10","9160","10120","1","Appointment","2021-01-05","14:30:00","10","","2","3","","0","0","0","3","","2021-01-05 11:20:36","2021-01-05 16:56:50");
INSERT INTO tbl_appointment_master VALUES("4145","202101033","202101033","16","New","10","9208","10168","1","Appointment","2021-01-05","11:24:00","5","","1","3","","0","0","0","3","","2021-01-05 11:25:37","2021-01-05 12:42:25");
INSERT INTO tbl_appointment_master VALUES("4146","202101034","202101034","16","New","10","9209","10169","1","Appointment","2021-01-05","16:49:00","5","","1","3","","0","0","0","3","","2021-01-05 16:51:33","2021-01-05 18:45:53");
INSERT INTO tbl_appointment_master VALUES("4147","202101035","202101035","16","Old","1","6015","6015","1","Appointment","2021-01-05","17:30:00","10","","2","3","","0","0","0","3","","2021-01-05 17:21:51","2021-01-05 19:22:58");
INSERT INTO tbl_appointment_master VALUES("4148","202101036","202101036","16","New","10","9210","10170","1","Appointment","2021-01-05","17:35:00","5","","1","3","","0","0","0","3","","2021-01-05 17:37:36","2021-01-05 18:45:55");
INSERT INTO tbl_appointment_master VALUES("4149","202101037","202101037","16","Old","1","8983","9943","1","Appointment","2021-01-06","11:30:00","10","","2","3","","0","0","0","3","","2021-01-06 10:01:47","2021-01-06 14:37:29");
INSERT INTO tbl_appointment_master VALUES("4150","202101038","202101038","16","Old","1","4277","4277","1","Appointment","2021-01-06","12:00:00","10","","2","3","","0","0","0","3","","2021-01-06 10:02:01","2021-01-06 14:37:32");
INSERT INTO tbl_appointment_master VALUES("4151","202101039","202101039","16","Old","1","5556","5556","1","Appointment","2021-01-06","16:30:00","10","","2","4","","0","0","0","3","","2021-01-06 10:02:24","2021-01-06 18:41:07");
INSERT INTO tbl_appointment_master VALUES("4152","202101040","202101040","16","Old","10","4277","4277","1","Appointment","2021-01-06","12:53:00","10","","2","3","","0","0","0","3","","2021-01-06 12:54:02","2021-01-06 18:41:14");
INSERT INTO tbl_appointment_master VALUES("4153","202101041","202101041","16","Old","1","3386","3386","1","Appointment","2021-01-06","14:13:00","10","","2","3","","0","0","0","3","","2021-01-06 14:13:26","2021-01-06 18:41:01");
INSERT INTO tbl_appointment_master VALUES("4154","202101042","202101042","16","Old","1","5407","5407","1","Appointment","2021-01-06","16:07:00","10","","2","3","","0","0","0","3","","2021-01-06 16:07:40","2021-01-06 18:41:04");
INSERT INTO tbl_appointment_master VALUES("4155","202101043","202101043","16","Old","1","5489","5489","1","Appointment","2021-01-07","14:30:00","10","","2","3","","0","0","0","3","","2021-01-07 09:57:07","2021-01-07 19:05:23");
INSERT INTO tbl_appointment_master VALUES("4156","202101044","202101044","16","Old","1","8817","9777","1","Appointment","2021-01-07","15:30:00","10","","2","3","","0","0","0","3","","2021-01-07 09:57:26","2021-01-07 19:05:30");
INSERT INTO tbl_appointment_master VALUES("4157","202101045","202101045","16","Old","10","9203","10163","1","Appointment","2021-01-07","15:30:00","10","","2","3","","0","0","0","3","","2021-01-07 10:38:09","2021-01-07 19:05:08");
INSERT INTO tbl_appointment_master VALUES("4158","202101046","202101046","16","Old","1","9105","10065","1","Appointment","2021-01-07","12:19:00","10","","2","3","","0","0","0","3","","2021-01-07 12:20:15","2021-01-07 13:45:47");
INSERT INTO tbl_appointment_master VALUES("4159","202101047","202101047","16","Old","1","5531","5531","1","Appointment","2021-01-07","14:00:00","10","","2","3","","0","0","0","3","","2021-01-07 13:05:26","2021-01-07 14:47:54");
INSERT INTO tbl_appointment_master VALUES("4160","202101048","202101048","16","Old","1","5517","5517","1","Appointment","2021-01-07","14:33:00","10","","2","3","","0","0","0","3","","2021-01-07 14:47:38","2021-01-07 19:05:26");
INSERT INTO tbl_appointment_master VALUES("4161","202101049","202101049","16","New","1","9211","10171","1","Appointment","2021-01-07","14:58:00","5","","1","3","","0","0","0","3","","2021-01-07 15:00:44","2021-01-07 19:05:28");
INSERT INTO tbl_appointment_master VALUES("4162","202101050","202101050","16","Old","1","227","227","1","Appointment","2021-01-07","16:33:00","10","","1","3","","0","0","0","3","","2021-01-07 16:33:23","2021-01-07 19:05:33");
INSERT INTO tbl_appointment_master VALUES("4163","202101051","202101051","16","Old","10","6651","7523","1","Appointment","2021-01-07","17:31:00","10","","2","3","","0","0","0","3","","2021-01-07 17:32:04","2021-01-07 19:05:11");
INSERT INTO tbl_appointment_master VALUES("4164","202101052","202101052","16","New","10","9212","10172","1","Appointment","2021-01-07","18:00:00","5","","1","3","","0","0","0","3","","2021-01-07 18:02:55","2021-01-07 19:05:14");
INSERT INTO tbl_appointment_master VALUES("4165","202101053","202101053","16","Old","10","9202","10162","1","Appointment","2021-01-07","18:02:00","10","","2","3","","0","0","0","3","","2021-01-07 18:17:31","2021-01-07 19:05:17");
INSERT INTO tbl_appointment_master VALUES("4166","202101054","202101054","16","Old","1","2449","2449","1","Appointment","2021-01-08","13:30:00","10","","2","3","","0","0","0","3","","2021-01-08 09:53:53","2021-01-08 17:52:20");
INSERT INTO tbl_appointment_master VALUES("4167","202101055","202101055","16","Old","1","6122","6122","1","Appointment","2021-01-08","15:30:00","10","","2","3","","0","0","0","3","","2021-01-08 09:54:45","2021-01-08 17:52:23");
INSERT INTO tbl_appointment_master VALUES("4168","202101056","202101056","16","New","1","9213","10173","1","Appointment","2021-01-08","11:30:00","30","","1","3","","0","0","0","3","","2021-01-08 11:29:31","2021-01-08 11:51:05");
INSERT INTO tbl_appointment_master VALUES("4169","202101057","202101057","16","Old","10","9105","10065","1","Appointment","2021-01-08","11:50:00","10","","2","3","","0","0","0","3","","2021-01-08 11:50:59","2021-01-08 17:52:11");
INSERT INTO tbl_appointment_master VALUES("4170","202101058","202101058","16","Old","1","4578","4578","1","Appointment","2021-01-08","16:25:00","10","","2","3","","0","0","0","3","","2021-01-08 16:25:43","2021-01-08 17:52:26");
INSERT INTO tbl_appointment_master VALUES("4171","202101059","202101059","16","Old","1","2449","2449","1","Appointment","2021-01-08","16:53:00","10","","2","3","","0","0","0","3","","2021-01-08 16:53:27","2021-01-08 17:52:30");
INSERT INTO tbl_appointment_master VALUES("4172","202101060","202101060","16","Old","10","2449","2449","1","Appointment","2021-01-08","16:53:00","10","","2","3","","0","0","0","3","","2021-01-08 16:53:42","2021-01-08 17:52:13");
INSERT INTO tbl_appointment_master VALUES("4173","202101061","202101061","16","Old","10","5600","5600","1","Appointment","2021-01-08","18:39:00","10","","2","3","","0","0","0","3","","2021-01-08 18:39:43","2021-01-08 19:26:27");
INSERT INTO tbl_appointment_master VALUES("4174","202101062","202101062","16","Old","1","9161","10121","1","Appointment","2021-01-09","11:30:00","10","","2","3","","0","0","0","3","","2021-01-09 10:05:37","2021-01-09 18:45:39");
INSERT INTO tbl_appointment_master VALUES("4175","202101063","202101063","16","Old","1","5848","5848","1","Appointment","2021-01-09","11:00:00","10","","2","3","","0","0","0","3","","2021-01-09 10:05:55","2021-01-09 18:45:37");
INSERT INTO tbl_appointment_master VALUES("4176","202101064","202101064","16","Old","1","7263","8225","1","Appointment","2021-01-09","14:30:00","10","","2","3","","0","0","0","3","","2021-01-09 10:24:50","2021-01-09 18:45:41");
INSERT INTO tbl_appointment_master VALUES("4177","202101065","202101065","16","Old","1","842","842","1","Appointment","2021-01-09","15:00:00","10","","2","3","","0","0","0","3","","2021-01-09 10:25:11","2021-01-09 18:45:43");
INSERT INTO tbl_appointment_master VALUES("4178","202101066","202101066","16","Old","1","9163","10123","1","Appointment","2021-01-09","16:00:00","10","","2","3","","0","0","0","3","","2021-01-09 10:25:29","2021-01-09 18:45:48");
INSERT INTO tbl_appointment_master VALUES("4179","202101067","202101067","16","Old","10","9163","10123","1","Appointment","2021-01-09","16:00:00","10","","2","3","","0","0","0","3","","2021-01-09 10:25:48","2021-01-09 18:45:57");
INSERT INTO tbl_appointment_master VALUES("4180","202101068","202101068","16","Old","10","9192","10152","1","Appointment","2021-01-09","11:00:00","10","","2","3","","0","0","0","3","","2021-01-09 10:26:00","2021-01-09 18:45:53");
INSERT INTO tbl_appointment_master VALUES("4181","202101069","202101069","16","Old","1","8545","9505","1","Appointment","2021-01-09","15:30:00","10","","2","3","","0","0","0","3","","2021-01-09 11:43:12","2021-01-09 18:45:45");
INSERT INTO tbl_appointment_master VALUES("4182","202101070","202101070","16","Old","10","743","743","1","Appointment","2021-01-09","13:13:00","10","","2","3","","0","0","0","3","","2021-01-09 13:13:30","2021-01-09 18:45:55");
INSERT INTO tbl_appointment_master VALUES("4183","202101071","202101071","16","Old","10","9110","10070","1","Appointment","2021-01-10","11:47:00","10","","2","3","","0","0","0","3","","2021-01-10 11:47:40","2021-01-10 16:40:01");
INSERT INTO tbl_appointment_master VALUES("4184","202101072","202101072","16","Old","1","842","842","1","Appointment","2021-01-10","16:30:00","10","","2","3","","0","0","0","3","","2021-01-10 15:00:38","2021-01-10 19:49:14");
INSERT INTO tbl_appointment_master VALUES("4185","202101073","202101073","16","Old","1","6993","7865","1","Appointment","2021-01-10","18:00:00","10","","2","3","","0","0","0","3","","2021-01-10 15:00:54","2021-01-10 19:49:16");
INSERT INTO tbl_appointment_master VALUES("4186","202101074","202101074","16","New","1","9214","10174","1","Appointment","2021-01-10","15:31:00","5","","1","3","","0","0","0","3","","2021-01-10 15:39:37","2021-01-10 16:39:39");
INSERT INTO tbl_appointment_master VALUES("4187","202101075","202101075","16","New","1","9215","10175","1","Appointment","2021-01-10","15:39:00","5","","1","3","","0","0","0","3","","2021-01-10 15:41:05","2021-01-10 16:39:42");
INSERT INTO tbl_appointment_master VALUES("4188","202101076","202101076","16","Old","10","3873","3873","1","Appointment","2021-01-10","15:58:00","10","","2","3","","0","0","0","3","","2021-01-10 15:58:16","2021-01-10 16:40:03");
INSERT INTO tbl_appointment_master VALUES("4189","202101077","202101077","16","New","1","9216","10176","1","Appointment","2021-01-10","16:18:00","5","","1","3","","0","0","0","3","","2021-01-10 16:20:49","2021-01-10 16:39:45");
INSERT INTO tbl_appointment_master VALUES("4190","202101078","202101078","16","Old","1","9031","9991","1","Appointment","2021-01-12","11:00:00","10","","2","4","","0","0","0","3","","2021-01-12 10:08:09","2021-01-12 11:39:11");
INSERT INTO tbl_appointment_master VALUES("4191","202101079","202101079","16","Old","1","8780","9740","1","Appointment","2021-01-12","14:30:00","10","","2","1","","0","0","0","3","","2021-01-12 10:08:25","2021-01-12 16:49:10");
INSERT INTO tbl_appointment_master VALUES("4192","202101080","202101080","16","Old","1","9113","10073","1","Appointment","2021-01-12","17:00:00","10","","2","0","","0","0","0","3","","2021-01-12 10:08:47","");
INSERT INTO tbl_appointment_master VALUES("4193","202101081","202101081","16","Old","1","9143","10103","1","Appointment","2021-01-12","17:30:00","10","","2","0","","0","0","0","3","","2021-01-12 10:09:04","");
INSERT INTO tbl_appointment_master VALUES("4194","202101082","202101082","16","Old","1","9136","10096","1","Appointment","2021-01-12","15:30:00","10","","2","3","","0","0","0","3","","2021-01-12 10:14:33","2021-01-12 16:38:22");
INSERT INTO tbl_appointment_master VALUES("4195","202101083","202101083","16","Old","10","8432","9392","1","Appointment","2021-01-12","13:07:00","10","","2","3","","0","0","0","3","","2021-01-12 13:08:05","2021-01-12 16:49:18");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tapm_id` (`tapm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_case` int(11) NOT NULL DEFAULT '0' COMMENT 'MLC Case or Not (1 = Yes)',
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tapm_attending_doctor` int(11) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`),
  KEY `tapm_id` (`tapm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `dp_id` (`dp_id`),
  KEY `in_pid` (`in_pid`),
  KEY `tapm_attending_doctor` (`tapm_attending_doctor`),
  KEY `tidt_id` (`tidt_id`),
  KEY `tapm_readmit` (`tapm_readmit`),
  KEY `tapm_discharge` (`tapm_discharge`),
  KEY `tapm_delete` (`tapm_delete`),
  KEY `tapm_created_date` (`tapm_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_atdsheet_option;

CREATE TABLE `tbl_atdsheet_option` (
  `tao_id` int(11) NOT NULL AUTO_INCREMENT,
  `tao_name` varchar(500) NOT NULL,
  `tao_dp_id` int(11) NOT NULL DEFAULT '0',
  `tao_del` int(11) NOT NULL DEFAULT '0',
  `tao_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tao_id`),
  KEY `tao_id` (`tao_id`),
  KEY `tao_dp_id` (`tao_dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atdsheet_option VALUES("1","Admission Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("2","Discharge Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("3","History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("4","Permanent History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("5","Examination","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("6","Hospital Course","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("7","Procedure","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("8","Medicine Given","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("9","Lab Reports","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("10","Radiology Report","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("11","Discharge Conditions","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("12","Prescription","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("13","Investigation","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("14","Discharge Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("15","When to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("16","How to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("17","Followup Visit","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("18","Visit Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("19","Discharge Summary Prepared By","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("20","Discharge Remarks","0","0","1");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("6"," Cash","1","0");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Waves Wellness","1","0","1","0","0","2018-12-28 13:35:07","2019-01-30 14:09:11");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package ID',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_services_date` date DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_main_service VALUES("1","1","1","1","Dr. Gunjan Follow-up","300","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("2","1","1","1","Dr. Gunjan Consultation","500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("3","1","1","1","Dr. Ipsa Consultation","500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("4","1","1","1","Dr. Ipsa Follow-up","300","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("5","1","2","1","Medical procedure","0","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("6","1","2","1","Cosmetic procedure","0","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("7","1","2","1","Surgical procedure","0","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("8","1","1","1","Dr Paras Panot Consultation ","500","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("9","1","1","1","Dr Paras Follow Up Consultation","300","0","0","","0","0","","","","","0","3","0","0","","");



DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_delete_by` int(11) DEFAULT '0',
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","Regular","1","0","1","0","0","2018-12-28 13:35:37","2019-01-30 14:08:32");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL,
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_services_date` date DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1250 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_reatil_sale_service VALUES("1","CM2019001","1","3","500.00","0","0","1","500.00","0","1","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","4","2019-01-31 14:47:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2","CM2019002","1","3","500.00","0","0","1","500.00","0","0","0","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-31 16:04:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("3","CM2019002","1","2","500.00","0","0","1","500.00","0","0","0","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-31 16:04:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("4","CM2019003","1","1","300.00","0","0","1","336.00","0","1","0","3","1","20","opd","6.00","6.00","18.00","18.00","300.00","","","2","2019-02-13 15:39:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("5","CM2019004","1","5","500.00","0","0","1","500.00","0","0","2","4","1","20","opd","0.00","0.00","0.00","0.00","0.00","pumpkin peel","2019-06-13","0","2019-06-13 15:29:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("6","CM2020001","1","1","300.00","0","0","1","300.00","0","0","1","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-22","0","2020-04-22 14:47:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("7","CM2020002","1","1","300.00","0","0","1","300.00","0","0","1","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:27:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("9","CM2020003","1","2","500.00","0","0","1","500.00","0","0","1","7","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:28:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("10","CM2020004","1","1","300.00","0","0","1","300.00","0","0","1","8","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:29:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("11","CM2020005","1","2","500.00","0","0","1","500.00","0","0","1","9","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:29:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("13","CM2020007","1","2","500.00","0","0","1","500.00","0","0","1","11","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:31:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("14","CM2020006","1","5","3000.00","0","0","1","3000.00","0","0","2","10","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:31:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("15","CM2020008","1","2","500.00","0","0","1","500.00","0","0","1","12","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:32:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("16","CM2020008","1","6","6000.00","0","0","1","6000.00","0","0","2","12","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 13:32:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("18","CM2020009","1","1","500.00","0","0","1","500.00","0","0","1","13","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-30","0","2020-04-30 11:05:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("20","CM2020010","1","2","500.00","0","0","1","500.00","0","0","1","14","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:21:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("23","CM2020013","1","1","300.00","0","0","1","300.00","0","0","1","17","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:23:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("24","CM2020012","1","2","500.00","0","0","1","500.00","0","0","1","16","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:23:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("25","CM2020011","1","1","300.00","0","0","1","300.00","0","0","1","15","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:24:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("26","CM2020014","1","2","500.00","0","0","1","500.00","0","0","1","18","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:25:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("27","CM2020015","1","1","300.00","0","0","1","300.00","0","0","1","19","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:26:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("28","CM2020016","1","2","500.00","0","0","1","500.00","0","0","1","20","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:26:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("29","CM2020017","1","2","500.00","0","0","1","500.00","0","0","1","21","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-14","0","2020-05-14 16:27:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("30","CM2020018","1","6","1110.00","0","0","1","1110.00","0","0","2","22","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keraglo eva and Kojivit Ultra","2020-05-16","0","2020-05-16 13:05:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("32","CM2020020","1","6","4500.00","0","0","1","4500.00","0","0","2","24","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean + Oxygen Jet","2020-05-16","0","2020-05-16 13:08:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("35","CM2020022","1","6","1810.00","0","0","1","1810.00","0","0","2","26","1","20","opd","0.00","0.00","0.00","0.00","0.00","Limcor + La shield +Melapik +kojivit ultra","2020-05-16","0","2020-05-16 13:12:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("36","CM2020022","1","2","500.00","0","0","1","500.00","0","0","1","26","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-16","0","2020-05-16 13:12:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("37","CM2020023","1","6","2000.00","0","0","1","2000.00","0","0","2","27","1","20","opd","0.00","0.00","0.00","0.00","0.00","Oxygen Jet","2020-05-16","0","2020-05-16 13:12:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("38","CM2020021","1","5","60000.00","0","0","1","60000.00","0","0","2","25","1","20","opd","0.00","0.00","0.00","0.00","0.00","Voulma 2 Ml","2020-05-16","0","2020-05-16 13:13:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("39","CM2020021","1","5","5500.00","0","0","1","5500.00","0","0","2","25","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 450*12 ","2020-05-16","0","2020-05-16 13:13:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("40","CM2020019","1","2","500.00","0","0","1","500.00","0","0","1","23","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-16","0","2020-05-16 13:14:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("41","CM2020024","1","2","500.00","0","0","1","500.00","0","0","1","28","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","0","2020-05-20 12:23:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("42","CM2020025","1","8","500.00","0","0","1","500.00","0","1","1","29","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","3","2020-05-20 12:29:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("44","CM2020026","1","9","300.00","0","0","1","300.00","0","0","1","30","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","0","2020-05-20 12:31:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("45","CM2020027","1","8","500.00","0","0","1","500.00","0","0","1","31","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","0","2020-05-20 12:32:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("46","CM2020028","1","8","500.00","0","0","1","500.00","0","0","1","32","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","0","2020-05-20 12:32:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("47","CM2020029","1","6","1200.00","0","0","1","1200.00","0","0","2","33","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face LHR","2020-05-20","0","2020-05-20 12:33:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("48","CM2020030","1","9","300.00","0","0","1","300.00","0","0","1","34","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","0","2020-05-20 12:34:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("49","CM2020031","1","6","0.00","30500","0","1","-30500.00","0","0","2","35","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial + Filler ","2020-05-20","0","2020-05-20 12:35:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("50","CM2020032","1","6","700.00","0","0","1","700.00","0","0","2","36","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin polishing ","2020-05-20","0","2020-05-20 12:35:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("51","CM2020033","1","6","11000.00","0","0","1","11000.00","0","0","2","37","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv infusion ","2020-05-20","0","2020-05-20 12:37:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("52","CM2020033","1","6","5000.00","0","0","1","5000.00","0","0","2","37","1","20","opd","0.00","0.00","0.00","0.00","0.00","Product","2020-05-20","0","2020-05-20 12:37:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("53","CM2020034","1","1","300.00","0","0","1","300.00","0","0","1","38","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","0","2020-05-20 12:37:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("54","CM2020035","1","6","2000.00","0","0","1","2000.00","0","0","2","39","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upperlip and chin LHR","2020-05-21","0","2020-05-21 13:56:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("55","CM2020036","1","8","500.00","0","0","1","500.00","0","0","1","40","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-21","0","2020-05-21 17:41:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("57","CM2020037","1","1","300.00","0","0","1","300.00","0","0","1","41","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-26","0","2020-05-26 15:06:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("58","CM2020038","1","6","1180.00","0","0","1","1180.00","0","0","2","42","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl face wash","2020-05-26","0","2020-05-26 15:07:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("59","CM2020039","1","5","3500.00","0","0","1","3500.00","0","0","2","43","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning + Oxygen ","2020-05-26","0","2020-05-26 15:18:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("60","CM2020040","1","8","1713.00","0","0","1","1713.00","0","0","1","44","1","20","opd","0.00","0.00","0.00","0.00","0.00","Product and consultation","2020-05-26","0","2020-05-26 15:20:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("61","CM2020041","1","1","300.00","0","0","1","300.00","0","0","1","45","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-05-26","0","2020-05-26 15:27:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("63","CM2020042","1","6","225.00","0","0","1","225.00","0","0","2","46","1","20","opd","0.00","0.00","0.00","0.00","0.00","Limcor","2020-05-26","0","2020-05-26 15:28:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("64","CM2020043","1","2","500.00","0","0","1","500.00","0","0","1","47","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-26","0","2020-05-26 15:29:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("65","CM2020044","1","8","500.00","0","0","1","500.00","0","0","1","48","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-26","0","2020-05-26 15:30:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("66","CM2020045","1","6","4000.00","0","0","1","4000.00","0","0","2","49","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face","2020-05-26","0","2020-05-26 15:33:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("67","CM2020046","1","1","300.00","0","0","1","300.00","0","0","1","50","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-26","0","2020-05-26 15:34:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("70","CM2020048","1","6","550.00","0","0","1","550.00","0","0","2","52","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kojivit ultra","2020-05-26","0","2020-05-26 15:36:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("71","CM2020047","1","5","10089.00","0","0","1","10089.00","0","0","2","51","1","20","opd","0.00","0.00","0.00","0.00","0.00","Prp and dermapen ","2020-05-26","0","2020-05-26 15:36:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("72","CM2020049","1","5","605.00","0","0","1","605.00","0","0","2","53","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kojivit ultra + Fucibet","2020-05-26","0","2020-05-26 15:37:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("73","CM2020050","1","8","500.00","0","0","1","500.00","0","0","1","54","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-27","0","2020-05-27 15:08:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("74","CM2020051","1","6","1300.00","0","0","1","1300.00","0","0","2","55","1","20","opd","0.00","0.00","0.00","0.00","0.00","keraglo eva & mintop eva","2020-05-27","0","2020-05-27 15:10:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("75","CM2020052","1","6","2500.00","0","0","1","2500.00","0","0","2","56","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF peel","2020-05-27","0","2020-05-27 15:12:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("76","CM2020052","1","6","145.00","0","0","1","145.00","0","0","2","56","1","20","opd","0.00","0.00","0.00","0.00","0.00","melapik ever","2020-05-27","0","2020-05-27 15:12:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("78","CM2020053","1","6","6500.00","0","0","1","6500.00","0","0","2","57","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo removal - 3","2020-05-27","0","2020-05-27 15:23:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("79","CM2020053","1","6","785.00","0","0","1","785.00","0","0","2","57","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keraglo eva & Limcore","2020-05-27","0","2020-05-27 15:23:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("80","CM2020054","1","2","500.00","0","0","1","500.00","0","0","1","58","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-27","0","2020-05-27 16:47:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("81","CM2020055","1","8","500.00","0","0","1","500.00","0","0","1","59","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-28","0","2020-05-28 14:26:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("82","CM2020055","1","5","500.00","0","0","1","500.00","0","0","2","59","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart removal","2020-05-28","0","2020-05-28 14:26:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("83","CM2020056","1","9","300.00","0","0","1","300.00","0","0","1","60","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-28","0","2020-05-28 14:27:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("84","CM2020057","1","8","500.00","0","0","1","500.00","0","0","1","61","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-28","0","2020-05-28 14:28:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("85","CM2020058","1","7","15300.00","0","0","1","15300.00","0","0","2","62","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 450*34","2020-05-28","0","2020-05-28 14:30:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("86","CM2020058","1","6","1199.00","0","0","1","1199.00","0","0","2","62","1","20","opd","0.00","0.00","0.00","0.00","0.00","yugard eye under","2020-05-28","0","2020-05-28 14:30:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("87","CM2020059","1","6","5000.00","0","0","1","5000.00","0","0","2","63","1","20","opd","0.00","0.00","0.00","0.00","0.00","U/a,full arms,chin,sidelocks","2020-05-29","0","2020-05-29 14:55:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("89","CM2020060","1","9","300.00","0","0","1","300.00","0","0","1","64","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-29","0","2020-05-29 14:56:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("97","CM2020063","1","8","1000.00","0","0","1","1000.00","0","0","1","67","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-31","0","2020-05-31 11:56:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("98","CM2020062","1","1","300.00","0","0","1","300.00","0","0","1","66","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-31","0","2020-05-31 11:56:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("99","CM2020062","1","6","320.00","0","0","1","320.00","0","0","2","66","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl face wash","2020-05-31","0","2020-05-31 11:56:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("100","CM2020061","1","2","500.00","0","0","1","500.00","0","0","1","65","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-05-31","0","2020-05-31 11:56:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("101","CM2020061","1","6","543.00","0","0","1","543.00","0","0","2","65","1","20","opd","0.00","0.00","0.00","0.00","0.00","Aziderma and Kerancyl facewash","2020-05-31","0","2020-05-31 11:56:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("102","CM2020064","1","5","1800.00","0","0","1","1800.00","0","0","2","68","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart removal","2020-05-31","0","2020-05-31 11:57:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("103","CM2020065","1","8","500.00","0","0","1","500.00","0","0","1","69","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-31","0","2020-05-31 12:00:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("104","CM2020066","1","6","3200.00","0","0","1","3200.00","0","0","2","70","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning","2020-05-31","0","2020-05-31 16:29:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("105","CM2020067","1","8","500.00","0","0","1","500.00","0","0","1","71","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-31","0","2020-05-31 16:30:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("107","CM2020069","1","8","500.00","0","0","1","500.00","0","0","1","73","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-31","0","2020-05-31 16:33:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("108","CM2020068","1","5","8000.00","0","0","1","8000.00","0","0","2","72","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler 0.5ml","2020-05-31","0","2020-05-31 16:33:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("109","CM2020070","1","6","3000.00","0","0","1","3000.00","0","0","2","74","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo removal - 3","2020-06-02","0","2020-06-02 14:08:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("110","CM2020071","1","6","3200.00","0","0","1","3200.00","0","0","2","75","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR","2020-06-02","0","2020-06-02 17:24:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("111","CM2020072","1","7","10400.00","0","0","1","10400.00","0","0","2","76","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 26*400","2020-06-02","0","2020-06-02 17:24:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("112","CM2020073","1","8","500.00","0","0","1","500.00","0","0","1","77","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-02","0","2020-06-02 17:26:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("113","CM2020073","1","6","1270.00","0","0","1","1270.00","0","0","2","77","1","20","opd","0.00","0.00","0.00","0.00","0.00","Product","2020-06-02","0","2020-06-02 17:26:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("114","CM2020074","1","6","5925.00","0","0","1","5925.00","0","0","2","78","1","20","opd","0.00","0.00","0.00","0.00","0.00","Products","2020-06-03","0","2020-06-03 15:41:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("115","CM2020075","1","7","12600.00","0","0","1","12600.00","0","0","2","79","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 28*450","2020-06-03","0","2020-06-03 18:03:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("116","CM2020075","1","6","2000.00","0","0","1","2000.00","0","0","2","79","1","20","opd","0.00","0.00","0.00","0.00","0.00","Photo facial","2020-06-03","0","2020-06-03 18:03:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("117","CM2020075","1","6","145.00","0","0","1","145.00","0","0","2","79","1","20","opd","0.00","0.00","0.00","0.00","0.00","melapik ever","2020-06-03","0","2020-06-03 18:03:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("118","CM2020076","1","8","500.00","0","0","1","500.00","0","0","1","80","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-03","0","2020-06-03 20:00:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("119","CM2020077","1","1","300.00","0","0","1","300.00","0","0","1","81","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-04","0","2020-06-04 17:32:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("120","CM2020077","1","6","400.00","0","0","1","400.00","0","0","2","81","1","20","opd","0.00","0.00","0.00","0.00","0.00","Extend Product","2020-06-04","0","2020-06-04 17:32:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("122","CM2020079","1","6","1500.00","0","0","1","1500.00","0","0","2","83","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face","2020-06-04","0","2020-06-04 17:34:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("123","CM2020078","1","6","425.00","0","0","1","425.00","0","0","2","82","1","20","opd","0.00","0.00","0.00","0.00","0.00","Suncote","2020-06-04","0","2020-06-04 17:34:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("124","CM2020080","1","2","500.00","0","0","1","500.00","0","0","1","84","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-04","0","2020-06-04 18:28:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("125","CM2020081","1","2","500.00","0","0","1","500.00","0","0","1","85","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-04","0","2020-06-04 18:29:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("126","CM2020082","1","2","500.00","0","0","1","500.00","0","0","1","86","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-05","0","2020-06-05 15:55:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("127","CM2020083","1","9","300.00","0","0","1","300.00","0","0","1","87","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-05","0","2020-06-05 15:55:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("128","CM2020084","1","6","1500.00","0","0","1","1500.00","0","0","2","88","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini LHR","2020-06-05","0","2020-06-05 17:45:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("129","CM2020085","1","5","9500.00","0","0","1","9500.00","0","0","2","89","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox ","2020-06-05","0","2020-06-05 17:46:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("131","CM2020086","1","5","2000.00","0","0","1","2000.00","0","0","2","90","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo removal ","2020-06-06","0","2020-06-06 15:41:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("132","CM2020087","1","6","2000.00","0","0","1","2000.00","0","0","2","91","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo removal ","2020-06-09","0","2020-06-09 13:58:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("133","CM2020088","1","9","300.00","0","0","1","300.00","0","0","1","92","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-09","0","2020-06-09 13:59:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("134","CM2020089","1","6","900.00","0","0","1","900.00","0","0","2","93","1","20","opd","0.00","0.00","0.00","0.00","0.00","Limcor","2020-06-09","0","2020-06-09 14:00:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("135","CM2020090","1","5","10000.00","0","0","1","10000.00","0","0","2","94","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 450*44","2020-06-09","0","2020-06-09 14:02:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("136","CM2020091","1","6","10800.00","0","0","1","10800.00","0","0","2","95","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR","2020-06-09","0","2020-06-09 14:18:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("137","CM2020092","1","6","1500.00","0","0","1","1500.00","0","0","2","96","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-09","0","2020-06-09 15:50:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("138","CM2020093","1","6","2500.00","0","0","1","2500.00","0","0","2","97","1","20","opd","0.00","0.00","0.00","0.00","0.00","Peel","2020-06-10","0","2020-06-10 14:51:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("139","CM2020094","1","6","500.00","0","0","1","500.00","0","0","2","98","1","20","opd","0.00","0.00","0.00","0.00","0.00","Chin","2020-06-10","0","2020-06-10 14:52:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("140","CM2020095","1","8","500.00","0","0","1","500.00","0","0","1","99","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-10","0","2020-06-10 14:52:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("142","CM2020097","1","6","6000.00","0","0","1","6000.00","0","0","2","101","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR","2020-06-10","0","2020-06-10 15:00:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("143","CM2020096","1","6","1400.00","0","0","1","1400.00","0","0","2","100","1","20","opd","0.00","0.00","0.00","0.00","0.00","Brightening Peel","2020-06-10","0","2020-06-10 15:01:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("144","CM2020098","1","8","500.00","0","0","1","500.00","0","0","1","102","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-10","0","2020-06-10 18:12:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("145","CM2020098","1","6","1093.00","0","0","1","1093.00","0","0","2","102","1","20","opd","0.00","0.00","0.00","0.00","0.00","Products","2020-06-10","0","2020-06-10 18:12:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("146","CM2020099","1","6","2000.00","0","0","1","2000.00","0","0","2","103","1","20","opd","0.00","0.00","0.00","0.00","0.00","Comedone","2020-06-11","0","2020-06-11 18:59:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("147","CM2020100","1","2","500.00","0","0","1","500.00","0","0","1","104","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-12","0","2020-06-12 14:11:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("148","CM2020101","1","6","5000.00","0","0","1","5000.00","0","0","2","105","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon and peel","2020-06-12","0","2020-06-12 14:12:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("149","CM2020101","1","6","145.00","0","0","1","145.00","0","0","2","105","1","20","opd","0.00","0.00","0.00","0.00","0.00","Cosmetic Product","2020-06-12","0","2020-06-12 14:12:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("150","CM2020102","1","6","3345.00","0","0","1","3345.00","0","0","2","106","1","20","opd","0.00","0.00","0.00","0.00","0.00","Photo Facial + Peel","2020-06-12","0","2020-06-12 14:13:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("151","CM2020103","1","7","3000.00","0","0","1","3000.00","0","0","2","107","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mole Removal","2020-06-13","0","2020-06-13 15:38:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("152","CM2020104","1","1","300.00","0","0","1","300.00","0","0","1","108","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-13","0","2020-06-13 15:38:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("153","CM2020105","1","6","4000.00","0","0","1","4000.00","0","0","2","109","1","20","opd","0.00","0.00","0.00","0.00","0.00","Anti Ageing Iv ","2020-06-13","0","2020-06-13 19:17:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("154","CM2020106","1","8","300.00","0","0","1","300.00","0","0","1","110","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-14","0","2020-06-14 14:01:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("155","CM2020107","1","8","500.00","0","0","1","500.00","0","0","1","111","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-14","0","2020-06-14 15:19:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("156","CM2020108","1","8","500.00","0","0","1","500.00","0","0","1","112","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-14","0","2020-06-14 17:50:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("157","CM2020109","1","5","4700.00","0","0","1","4700.00","0","0","2","113","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP mintop/keraglo eva","2020-06-14","0","2020-06-14 19:03:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("158","CM2020110","1","9","300.00","0","0","1","300.00","0","0","1","114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-17","0","2020-06-17 13:37:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("159","CM2020111","1","9","300.00","0","0","1","300.00","0","0","1","115","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-17","0","2020-06-17 13:38:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("160","CM2020112","1","8","500.00","0","0","1","500.00","0","1","1","116","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","3","2020-06-19 14:54:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("161","CM2020113","1","1","300.00","0","0","1","300.00","0","0","1","117","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-19 14:55:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("162","CM2020114","1","2","500.00","0","0","1","500.00","0","0","1","118","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-19 14:56:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("163","CM2020115","1","1","300.00","0","0","1","300.00","0","0","1","119","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-19 14:56:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("164","CM2020116","1","9","300.00","0","0","1","300.00","0","0","1","120","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-19 16:16:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("165","CM2020117","1","2","500.00","0","0","1","500.00","0","0","1","121","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-20","0","2020-06-20 10:30:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("166","CM2020118","1","2","500.00","0","0","1","500.00","0","0","1","122","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-20 10:36:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("168","CM2020119","1","6","10000.00","0","0","1","10000.00","0","0","2","123","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-20","0","2020-06-20 17:49:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("169","CM2020120","1","1","300.00","0","0","1","300.00","0","0","1","124","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-23","0","2020-06-23 17:25:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("170","CM2020121","1","6","560.00","0","0","1","560.00","0","0","2","125","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keraglo eva","2020-06-23","0","2020-06-23 17:26:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("171","CM2020122","1","2","500.00","0","0","1","500.00","0","0","1","126","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-23","0","2020-06-23 17:28:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("172","CM2020123","1","6","37125.00","0","0","1","37125.00","0","0","2","127","1","20","opd","0.00","0.00","0.00","0.00","0.00","Photo Facial + Iv Infusion ( Quarterly )","2020-06-23","0","2020-06-23 17:30:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("174","CM2020125","1","6","1000.00","0","0","1","1000.00","0","0","2","129","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-06-23","0","2020-06-23 19:05:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("175","CM2020124","1","6","9600.00","0","0","1","9600.00","0","0","2","128","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF peel 4 session","2020-06-23","0","2020-06-23 19:06:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("177","CM2020127","1","1","300.00","0","0","1","300.00","0","1","1","131","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-24","3","2020-06-24 18:20:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("178","CM2020126","1","1","300.00","0","0","1","300.00","0","0","1","130","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-24","0","2020-06-24 18:33:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("179","CM2020128","1","7","1200.00","0","0","1","1200.00","0","0","2","132","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal","2020-06-25","0","2020-06-25 18:28:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("180","CM2020129","1","1","300.00","0","0","1","300.00","0","0","1","133","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-25","0","2020-06-25 18:29:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("181","CM2020130","1","2","500.00","0","0","1","500.00","0","0","1","134","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-27","0","2020-06-27 10:37:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("182","CM2020131","1","2","500.00","0","0","1","500.00","0","0","1","135","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-27","0","2020-06-27 10:39:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("183","CM2020132","1","6","16800.00","0","0","1","16800.00","0","0","2","136","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP (3) AND DERMAPEN (6) Package ","2020-06-27","0","2020-06-27 13:03:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("184","CM2020133","1","8","500.00","0","0","1","500.00","0","0","1","137","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Problem","2020-06-27","0","2020-06-27 17:06:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("185","CM2020134","1","1","300.00","0","0","1","300.00","0","0","1","138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-27","0","2020-06-27 17:58:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("186","CM2020134","1","6","5000.00","0","0","1","5000.00","0","0","2","138","1","20","opd","0.00","0.00","0.00","0.00","0.00","Anti Ageing Iv Infusion","2020-06-27","0","2020-06-27 17:58:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("187","CM2020135","1","1","300.00","0","0","1","300.00","0","0","1","139","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-27","0","2020-06-27 17:59:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("188","CM2020136","1","6","9000.00","0","0","1","9000.00","0","0","2","140","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 22 Unit","2020-06-28","0","2020-06-28 18:24:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("189","CM2020137","1","6","2550.00","0","0","1","2550.00","0","0","2","141","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Tag","2020-06-28","0","2020-06-28 18:26:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("191","CM2020138","1","7","2000.00","0","0","1","2000.00","0","0","2","142","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-28","0","2020-06-28 20:10:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("192","CM2020139","1","6","3050.00","0","0","1","3050.00","0","0","2","143","1","20","opd","0.00","0.00","0.00","0.00","0.00","Photo facial and Kojivit ultra","2020-06-30","0","2020-06-30 15:05:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("193","CM2020140","1","6","2425.00","0","0","1","2425.00","0","0","2","144","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning and Melawash ","2020-06-30","0","2020-06-30 15:07:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("194","CM2020141","1","2","500.00","0","0","1","500.00","0","0","1","145","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-30","0","2020-06-30 15:08:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("195","CM2020142","1","6","2425.00","0","0","1","2425.00","0","0","2","146","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning and Product","2020-07-01","0","2020-07-01 11:25:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("196","CM2020143","1","9","300.00","0","0","1","300.00","0","0","1","147","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-01","0","2020-07-01 11:26:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("197","CM2020143","1","6","830.00","0","0","1","830.00","0","0","2","147","1","20","opd","0.00","0.00","0.00","0.00","0.00","Product ","2020-07-01","0","2020-07-01 11:26:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("198","CM2020144","1","6","15000.00","0","0","1","15000.00","0","0","2","148","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Back 8 session PKg ","2020-07-01","0","2020-07-01 11:27:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("199","CM2020145","1","5","150000.00","0","0","1","150000.00","0","0","2","149","1","20","opd","0.00","0.00","0.00","0.00","0.00","Voluma 5 Ml Checks and Jawline ","2020-07-01","0","2020-07-01 11:29:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("200","CM2020145","1","6","7000.00","0","0","1","7000.00","0","0","2","149","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 16*450","2020-07-01","0","2020-07-01 11:29:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("201","CM2020145","1","6","1374.00","0","0","1","1374.00","0","0","2","149","1","20","opd","0.00","0.00","0.00","0.00","0.00","Product ","2020-07-01","0","2020-07-01 11:29:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("202","CM2020146","1","2","500.00","0","0","1","500.00","0","0","1","150","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-01","0","2020-07-01 13:39:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("203","CM2020147","1","6","3600.00","0","0","1","3600.00","0","0","2","151","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF & INNO Peel ","2020-07-02","0","2020-07-02 12:54:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("204","CM2020148","1","5","30000.00","0","0","1","30000.00","0","0","2","152","1","20","opd","0.00","0.00","0.00","0.00","0.00","Filler 1 Ml","2020-07-02","0","2020-07-02 14:35:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("205","CM2020148","1","5","18000.00","0","0","1","18000.00","0","0","2","152","1","20","opd","0.00","0.00","0.00","0.00","0.00","Fair Glow - Iv Infusion","2020-07-02","0","2020-07-02 14:35:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("206","CM2020148","1","6","10000.00","0","0","1","10000.00","0","0","2","152","1","20","opd","0.00","0.00","0.00","0.00","0.00","Scalp Dermapen 6 session","2020-07-02","0","2020-07-02 14:35:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("207","CM2020149","1","9","975.00","0","0","1","975.00","0","0","1","153","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivet ultra + limcor","2020-07-02","0","2020-07-02 15:50:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("208","CM2020150","1","8","300.00","0","0","1","300.00","0","0","1","154","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-03","0","2020-07-03 10:54:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("209","CM2020151","1","1","300.00","0","0","1","300.00","0","0","1","155","1","20","opd","0.00","0.00","0.00","0.00","0.00","hair loss","2020-07-03","0","2020-07-03 12:00:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("210","CM2020152","1","8","500.00","200","0","1","300.00","0","0","1","156","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-03","0","2020-07-03 13:51:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("211","CM2020152","1","5","500.00","0","0","1","500.00","0","0","2","156","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dressing ","2020-07-03","0","2020-07-03 13:51:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("212","CM2020153","1","8","500.00","200","0","1","300.00","0","0","1","157","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-03","0","2020-07-03 18:17:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("213","CM2020154","1","8","1270.00","0","0","1","1270.00","0","0","1","158","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keraglo men / triclenz shampoo","2020-07-03","0","2020-07-03 18:54:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("214","CM2020155","1","1","800.00","0","0","1","800.00","0","0","1","159","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-07","0","2020-07-07 13:43:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("215","CM2020156","1","6","3000.00","600","0","1","2400.00","0","0","2","160","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-07-07","0","2020-07-07 13:44:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("216","CM2020157","1","6","20000.00","0","0","1","20000.00","0","0","2","161","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR bikini 10 session","2020-07-07","0","2020-07-07 13:47:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("217","CM2020158","1","8","500.00","200","0","1","300.00","0","0","1","162","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-10","0","2020-07-10 10:32:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("218","CM2020159","1","6","3000.00","0","0","1","3000.00","0","0","2","163","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-07-10","0","2020-07-10 10:33:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("219","CM2020160","1","5","500.00","0","0","1","500.00","0","0","2","164","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dressing ","2020-07-10","0","2020-07-10 10:35:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("220","CM2020161","1","6","2500.00","0","0","1","2500.00","0","0","2","165","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal","2020-07-10","0","2020-07-10 10:36:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("221","CM2020162","1","5","12000.00","0","0","1","12000.00","0","0","2","166","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-07-10","0","2020-07-10 10:37:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("222","CM2020163","1","2","800.00","0","0","1","800.00","0","0","1","167","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-10","0","2020-07-10 10:38:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("223","CM2020164","1","9","300.00","100","0","1","200.00","0","0","1","168","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-10","0","2020-07-10 10:38:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("224","CM2020165","1","8","500.00","200","0","1","300.00","0","0","1","169","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-12","0","2020-07-12 14:30:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("225","CM2020166","1","8","500.00","200","0","1","300.00","0","0","1","170","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-12","0","2020-07-12 14:32:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("226","CM2020167","1","9","300.00","100","0","1","200.00","0","0","1","171","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-12","0","2020-07-12 14:33:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("227","CM2020168","1","8","500.00","200","0","1","300.00","0","0","1","172","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-12","0","2020-07-12 14:37:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("228","CM2020169","1","8","500.00","200","0","1","300.00","0","0","1","173","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-12","0","2020-07-12 14:38:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("229","CM2020170","1","6","6200.00","0","0","1","6200.00","0","0","2","174","1","20","opd","0.00","0.00","0.00","0.00","0.00","Sesglyco peel, Photo Facail and Products","2020-07-12","0","2020-07-12 14:40:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("230","CM2020171","1","5","10500.00","0","0","1","10500.00","0","0","2","175","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 450*20","2020-07-12","0","2020-07-12 14:43:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("231","CM2020172","1","8","500.00","200","0","1","300.00","0","0","1","176","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-12","0","2020-07-12 14:49:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("232","CM2020173","1","6","7500.00","0","0","1","7500.00","0","0","2","177","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning And iv infusion","2020-07-12","0","2020-07-12 14:51:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("233","CM2020174","1","8","500.00","200","0","1","300.00","0","0","1","178","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-12","0","2020-07-12 15:40:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("234","CM2020175","1","6","5000.00","0","0","1","5000.00","0","0","2","179","1","20","opd","0.00","0.00","0.00","0.00","0.00","peel / Photo facial","2020-07-14","0","2020-07-14 16:45:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("235","CM2020176","1","8","300.00","0","0","1","300.00","0","0","1","180","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Problem","2020-07-14","0","2020-07-14 18:57:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("236","CM2020177","1","6","7000.00","0","0","1","7000.00","0","0","2","181","1","20","opd","0.00","0.00","0.00","0.00","0.00","Anti Ageing Iv Infusion","2020-07-14","0","2020-07-14 18:58:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("237","CM2020178","1","8","1075.00","0","0","1","1075.00","0","0","1","182","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivet ultra + limcor","2020-07-14","0","2020-07-14 19:03:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("238","CM2020179","1","8","500.00","0","0","1","500.00","0","0","1","183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-16","0","2020-07-16 12:25:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("239","CM2020180","1","6","5200.00","0","0","1","5200.00","0","0","2","184","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox ","2020-07-16","0","2020-07-16 19:06:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("241","CM2020181","1","6","2000.00","0","0","1","2000.00","0","0","2","185","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR","2020-07-16","0","2020-07-16 19:15:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("243","CM2020182","1","8","300.00","0","0","1","300.00","0","0","1","186","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Problem","2020-07-16","0","2020-07-16 19:40:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("244","CM2020183","1","9","300.00","100","0","1","200.00","0","0","1","187","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-18","0","2020-07-18 11:01:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("246","CM2020184","1","6","2000.00","0","0","1","2000.00","0","0","2","188","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning ","2020-07-18","0","2020-07-18 11:03:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("247","CM2020185","1","6","1015.00","0","0","1","1015.00","0","0","2","189","1","20","opd","0.00","0.00","0.00","0.00","0.00","Suncote and Kerancyl Facewash","2020-07-18","0","2020-07-18 11:03:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("248","CM2020186","1","1","300.00","0","0","1","300.00","0","0","1","190","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-18","0","2020-07-18 15:09:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("249","CM2020187","1","6","1180.00","0","0","1","1180.00","0","0","2","191","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-07-18","0","2020-07-18 15:10:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("250","CM2020188","1","9","300.00","100","0","1","200.00","0","0","1","192","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-18","0","2020-07-18 15:11:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("251","CM2020189","1","6","1238.00","0","0","1","1238.00","0","0","2","193","1","20","opd","0.00","0.00","0.00","0.00","0.00","suncote,Aziderm and Kerancyl facewash","2020-07-18","0","2020-07-18 15:12:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("252","CM2020190","1","6","1000.00","0","0","1","1000.00","0","0","2","194","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-07-18","0","2020-07-18 15:15:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("253","CM2020191","1","6","2500.00","0","0","1","2500.00","0","0","2","195","1","20","opd","0.00","0.00","0.00","0.00","0.00","dermapen scalp + L.L.L.t","2020-07-18","0","2020-07-18 18:01:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("254","CM2020192","1","6","10000.00","0","0","1","10000.00","0","0","2","196","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Body","2020-07-18","0","2020-07-18 18:54:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("255","CM2020193","1","8","500.00","200","0","1","300.00","0","0","1","197","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-18","0","2020-07-18 18:55:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("256","CM2020194","1","8","300.00","0","0","1","300.00","0","0","1","198","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-19","0","2020-07-19 16:21:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("257","CM2020195","1","8","500.00","200","0","1","300.00","0","0","1","199","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-19","0","2020-07-19 17:32:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("258","CM2020196","1","6","20000.00","0","0","1","20000.00","0","0","2","200","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini And Underarms 10 session Each ","2020-07-21","0","2020-07-21 12:15:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("259","CM2020197","1","6","20000.00","0","0","1","20000.00","0","0","2","201","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini And Underarms 10 session Each ","2020-07-21","0","2020-07-21 12:16:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("260","CM2020198","1","8","500.00","200","0","1","300.00","0","0","1","202","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-21","0","2020-07-21 13:16:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("261","CM2020199","1","8","500.00","200","0","1","300.00","0","0","1","203","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-21","0","2020-07-21 14:43:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("263","CM2020200","1","8","500.00","200","0","1","300.00","0","0","1","204","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-21","0","2020-07-21 16:12:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("264","CM2020201","1","6","500.00","0","0","1","500.00","0","0","2","205","1","20","opd","0.00","0.00","0.00","0.00","0.00","D tan Mask ","2020-07-21","0","2020-07-21 16:51:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("265","CM2020202","1","7","3000.00","0","0","1","3000.00","0","0","2","206","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal","2020-07-21","0","2020-07-21 17:18:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("266","CM2020203","1","2","800.00","0","0","1","800.00","0","0","1","207","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-21","0","2020-07-21 17:28:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("267","CM2020204","1","2","800.00","0","0","1","800.00","0","0","1","208","1","20","opd","0.00","0.00","0.00","0.00","0.00","hair problem","2020-07-21","0","2020-07-21 19:23:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("268","CM2020205","1","8","500.00","200","0","1","300.00","0","0","1","209","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 12:55:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("269","CM2020206","1","2","800.00","0","0","1","800.00","0","0","1","210","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 12:58:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("270","CM2020207","1","8","500.00","200","0","1","300.00","0","0","1","211","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 14:31:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("271","CM2020208","1","8","500.00","200","0","1","300.00","0","0","1","212","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 14:31:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("272","CM2020209","1","8","500.00","200","0","1","300.00","0","0","1","213","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 14:32:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("273","CM2020210","1","8","500.00","200","0","1","300.00","0","0","1","214","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 15:44:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("274","CM2020211","1","6","2250.00","0","0","1","2250.00","0","0","2","215","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 17:02:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("275","CM2020212","1","5","8100.00","0","0","1","8100.00","0","0","2","216","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 18*450","2020-07-22","0","2020-07-22 17:46:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("276","CM2020212","1","5","60000.00","6000","0","1","54000.00","0","0","2","216","1","20","opd","0.00","0.00","0.00","0.00","0.00","Cheek Filler 2 Ml","2020-07-22","0","2020-07-22 17:46:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("277","CM2020212","1","6","895.00","0","0","1","895.00","0","0","2","216","1","20","opd","0.00","0.00","0.00","0.00","0.00","Product","2020-07-22","0","2020-07-22 17:46:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("278","CM2020213","1","8","500.00","200","0","1","300.00","0","0","1","217","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-22 19:45:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("279","CM2020214","1","6","2000.00","0","0","1","2000.00","0","0","2","218","1","20","opd","0.00","0.00","0.00","0.00","0.00","Oxygen Jet","2020-07-23","0","2020-07-23 13:15:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("280","CM2020215","1","6","4500.00","0","0","1","4500.00","0","0","2","219","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon + oxygen jet  + d - tan","2020-07-23","0","2020-07-23 13:17:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("281","CM2020216","1","6","2300.00","0","0","1","2300.00","0","0","2","220","1","20","opd","0.00","0.00","0.00","0.00","0.00","Azalec Ru","2020-07-23","0","2020-07-23 14:07:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("282","CM2020217","1","8","500.00","200","0","1","300.00","0","0","1","221","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-23","0","2020-07-23 19:36:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("284","CM2020219","1","8","500.00","200","0","1","300.00","0","0","1","223","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-23","0","2020-07-23 19:50:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("285","CM2020220","1","2","800.00","0","0","1","800.00","0","0","1","224","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-24","0","2020-07-24 13:06:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("286","CM2020221","1","6","3000.00","0","0","1","3000.00","0","0","2","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal 3","2020-07-24","0","2020-07-24 14:05:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("287","CM2020222","1","6","6100.00","0","0","1","6100.00","0","0","2","226","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lash extension","2020-07-24","0","2020-07-24 17:11:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("288","CM2020223","1","8","500.00","200","0","1","300.00","0","0","1","227","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-24","0","2020-07-24 18:13:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("289","CM2020224","1","6","1200.00","0","0","1","1200.00","0","0","2","228","1","20","opd","0.00","0.00","0.00","0.00","0.00","Products","2020-07-25","0","2020-07-25 13:12:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("290","CM2020224","1","8","500.00","200","0","1","300.00","0","0","1","228","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-25","0","2020-07-25 13:12:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("291","CM2020225","1","9","300.00","100","0","1","200.00","0","0","1","229","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-25","0","2020-07-25 18:17:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("292","CM2020226","1","6","15000.00","0","0","1","15000.00","0","0","2","230","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hybird eyebrow","2020-07-25","0","2020-07-25 18:18:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("293","CM2020227","1","8","500.00","200","0","1","300.00","0","0","1","231","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-25","0","2020-07-25 18:19:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("294","CM2020228","1","6","2500.00","0","0","1","2500.00","0","0","2","232","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF Peel","2020-07-25","0","2020-07-25 18:20:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("295","CM2020228","1","6","448.00","0","0","1","448.00","0","0","2","232","1","20","opd","0.00","0.00","0.00","0.00","0.00","Products","2020-07-25","0","2020-07-25 18:20:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("297","CM2020229","1","8","500.00","200","0","1","300.00","0","0","1","233","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-25","0","2020-07-25 18:22:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("298","CM2020229","1","6","2060.00","0","0","1","2060.00","0","0","2","233","1","20","opd","0.00","0.00","0.00","0.00","0.00","Products","2020-07-25","0","2020-07-25 18:22:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("299","CM2020230","1","6","5000.00","0","0","1","5000.00","0","0","2","234","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms 10 Session","2020-07-25","0","2020-07-25 18:22:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("300","CM2020231","1","6","5000.00","0","0","1","5000.00","0","0","2","235","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms 10 Session","2020-07-25","0","2020-07-25 18:23:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("301","CM2020232","1","6","5000.00","0","0","1","5000.00","0","0","2","236","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dermapen 6 session ","2020-07-25","0","2020-07-25 18:23:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("302","CM2020233","1","6","5000.00","0","0","1","5000.00","0","0","2","237","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dermapen 6 session ","2020-07-25","0","2020-07-25 18:24:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("303","CM2020234","1","6","1000.00","0","0","1","1000.00","0","0","2","238","1","20","opd","0.00","0.00","0.00","0.00","0.00","MPRF","2020-07-25","0","2020-07-25 18:25:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("304","CM2020235","1","6","7200.00","0","0","1","7200.00","0","0","2","239","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal","2020-07-26","0","2020-07-26 13:33:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("305","CM2020236","1","6","1500.00","0","0","1","1500.00","0","0","2","240","1","20","opd","0.00","0.00","0.00","0.00","0.00","Rf Skin Tag","2020-07-26","0","2020-07-26 13:33:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("306","CM2020237","1","6","1600.00","0","0","1","1600.00","0","0","2","241","1","20","opd","0.00","0.00","0.00","0.00","0.00","Clarify Peel","2020-07-26","0","2020-07-26 13:34:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("308","CM2020239","1","6","2000.00","0","0","1","2000.00","0","0","2","243","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Tag","2020-07-26","0","2020-07-26 13:38:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("309","CM2020238","1","5","8000.00","0","0","1","8000.00","0","0","2","242","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 39*420","2020-07-26","0","2020-07-26 13:38:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("310","CM2020218","1","9","300.00","100","0","1","200.00","0","0","1","222","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-23","0","2020-07-26 14:17:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("311","CM2020240","1","9","100.00","0","0","1","100.00","0","0","1","244","1","20","opd","0.00","0.00","0.00","0.00","0.00","Credit Note ","2020-07-26","0","2020-07-26 14:17:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("314","CM2020241","1","2","800.00","0","0","1","800.00","0","0","1","245","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-26","0","2020-07-26 14:51:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("315","CM2020241","1","2","560.00","0","0","1","560.00","0","0","1","245","1","20","opd","0.00","0.00","0.00","0.00","0.00","keraglo eva","2020-07-26","0","2020-07-26 14:51:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("316","CM2020242","1","2","800.00","0","0","1","800.00","0","0","1","246","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-26","0","2020-07-26 18:12:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("318","CM2020243","1","2","800.00","0","0","1","800.00","0","0","1","247","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-26","0","2020-07-26 18:14:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("319","CM2020244","1","9","568.00","0","0","1","568.00","0","0","1","248","1","20","opd","0.00","0.00","0.00","0.00","0.00","azidarm + melapick ever","2020-07-26","0","2020-07-26 19:46:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("320","CM2020245","1","6","18000.00","0","0","1","18000.00","0","0","2","249","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-07-28","0","2020-07-28 13:24:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("321","CM2020246","1","7","0.00","0","0","1","0.00","0","0","2","250","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal","2020-07-28","0","2020-07-28 13:27:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("322","CM2020247","1","2","800.00","0","0","1","800.00","0","0","1","251","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-28","0","2020-07-28 13:30:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("323","CM2020248","1","2","800.00","0","0","1","800.00","0","0","1","252","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-28","0","2020-07-28 13:35:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("324","CM2020249","1","8","500.00","200","0","1","300.00","0","0","1","253","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-28","0","2020-07-28 17:23:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("325","CM2020250","1","6","9000.00","0","0","1","9000.00","0","0","2","254","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s MPRF 5000 & Dermaplaning + photo facial 4000","2020-07-28","0","2020-07-28 19:41:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("326","CM2020251","1","9","300.00","100","0","1","200.00","0","0","1","255","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-28","0","2020-07-28 19:43:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("327","CM2020252","1","6","6500.00","0","0","1","6500.00","0","0","2","256","1","20","opd","0.00","0.00","0.00","0.00","0.00","lip ligthning Pkg ","2020-07-28","0","2020-07-28 19:46:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("328","CM2020253","1","6","4000.00","0","0","1","4000.00","0","0","2","257","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lip ligthning + laser toning","2020-07-28","0","2020-07-28 19:48:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("329","CM2020254","1","2","2185.00","0","0","1","2185.00","0","0","1","258","1","20","opd","0.00","0.00","0.00","0.00","0.00","azidarm + extend + mintop","2020-07-28","0","2020-07-28 19:51:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("330","CM2020255","1","7","6200.00","0","0","1","6200.00","0","0","2","259","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal + counseling","2020-07-28","0","2020-07-28 19:52:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("331","CM2020256","1","6","1000.00","0","0","1","1000.00","0","0","2","260","1","20","opd","0.00","0.00","0.00","0.00","0.00","brightning + nmf peel","2020-07-31","0","2020-07-31 19:06:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("332","CM2020257","1","6","1500.00","0","0","1","1500.00","0","0","2","261","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial","2020-07-31","0","2020-07-31 19:07:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("333","CM2020258","1","6","4000.00","0","0","1","4000.00","0","0","2","262","1","20","opd","0.00","0.00","0.00","0.00","0.00","Anti Ageing Iv Infusion","2020-07-31","0","2020-07-31 19:46:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("334","CM2020259","1","2","800.00","0","0","1","800.00","0","0","1","263","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-01 12:35:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("335","CM2020260","1","2","1350.00","0","0","1","1350.00","0","0","1","264","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-08-01","0","2020-08-01 12:37:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("336","CM2020261","1","6","740.00","0","0","1","740.00","0","0","2","265","1","20","opd","0.00","0.00","0.00","0.00","0.00","upperlip lhr and Limcor","2020-08-01","0","2020-08-01 12:38:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("337","CM2020262","1","8","1680.00","0","0","1","1680.00","0","0","1","266","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-08-01","0","2020-08-01 12:39:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("338","CM2020263","1","6","2000.00","0","0","1","2000.00","0","0","2","267","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean","2020-08-01","0","2020-08-01 12:40:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("339","CM2020264","1","6","5000.00","0","0","1","5000.00","0","0","2","268","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-08-01","0","2020-08-01 12:40:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("340","CM2020265","1","9","300.00","100","0","1","200.00","0","0","1","269","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-01 12:41:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("341","CM2020266","1","9","300.00","100","0","1","200.00","0","0","1","270","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-01 12:42:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("342","CM2020267","1","6","1500.00","0","0","1","1500.00","0","0","2","271","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ols clear of Pkg","2020-08-01","0","2020-08-01 12:42:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("343","CM2020268","1","6","12800.00","0","0","1","12800.00","0","0","2","272","1","20","opd","0.00","0.00","0.00","0.00","0.00","Microblading + Mintop Eva","2020-08-01","0","2020-08-01 12:43:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("344","CM2020269","1","8","500.00","200","0","1","300.00","0","0","1","273","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-01 12:44:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("345","CM2020270","1","2","1954.00","0","0","1","1954.00","0","0","1","274","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-08-01","0","2020-08-01 12:45:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("346","CM2020271","1","6","25000.00","0","0","1","25000.00","0","0","2","275","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms and Bikini 10 session Each ","2020-08-01","0","2020-08-01 12:46:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("347","CM2020272","1","6","2000.00","0","0","1","2000.00","0","0","2","276","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini 8th session LHR","2020-08-01","0","2020-08-01 12:47:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("348","CM2020273","1","6","3000.00","0","0","1","3000.00","0","0","2","277","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning and kojivet ultra and melapik ever","2020-08-01","0","2020-08-01 16:34:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("349","CM2020274","1","6","6500.00","0","0","1","6500.00","0","0","2","278","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal","2020-08-01","0","2020-08-01 16:41:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("350","CM2020275","1","2","800.00","0","0","1","800.00","0","0","1","279","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-01 16:43:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("351","CM2020276","1","2","800.00","0","0","1","800.00","0","0","1","280","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-01 16:44:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("352","CM2020277","1","9","300.00","100","0","1","200.00","0","0","1","281","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-02","0","2020-08-02 14:31:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("353","CM2020278","1","2","800.00","0","0","1","800.00","0","0","1","282","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-02","0","2020-08-02 14:32:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("354","CM2020279","1","2","800.00","0","0","1","800.00","0","0","1","283","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-02","0","2020-08-02 14:33:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("355","CM2020280","1","6","22000.00","0","0","1","22000.00","0","0","2","284","1","20","opd","0.00","0.00","0.00","0.00","0.00","Microblading","2020-08-04","0","2020-08-04 18:17:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("356","CM2020281","1","6","6000.00","0","0","1","6000.00","0","0","2","285","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP Scalp","2020-08-04","0","2020-08-04 18:18:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("357","CM2020282","1","6","1500.00","0","0","1","1500.00","0","0","2","286","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upperlip and Underarms","2020-08-04","0","2020-08-04 18:18:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("358","CM2020283","1","6","590.00","0","0","1","590.00","0","0","2","287","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-08-04","0","2020-08-04 18:19:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("359","CM2020284","1","8","1185.00","0","0","1","1185.00","0","0","1","288","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-08-04","0","2020-08-04 18:38:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("360","CM2020285","1","8","500.00","200","0","1","300.00","0","0","1","289","1","20","opd","0.00","0.00","0.00","0.00","0.00","Aziderm ","2020-08-06","0","2020-08-06 10:33:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("361","CM2020286","1","8","500.00","200","0","1","300.00","0","0","1","290","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-06","0","2020-08-06 14:31:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("362","CM2020287","1","9","300.00","100","0","1","200.00","0","0","1","291","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-06","0","2020-08-06 19:40:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("363","CM2020288","1","6","2000.00","0","0","1","2000.00","0","0","2","292","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydrafacial","2020-08-07","0","2020-08-07 14:05:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("364","CM2020289","1","8","500.00","200","0","1","300.00","0","0","1","293","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR","2020-08-07","0","2020-08-07 14:05:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("366","CM2020290","1","8","1050.00","0","0","1","1050.00","0","0","1","294","1","20","opd","0.00","0.00","0.00","0.00","0.00","keragloman + kertyol shampoo","2020-08-07","0","2020-08-07 19:09:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("368","CM2020291","1","2","800.00","0","0","1","800.00","0","0","1","295","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-08","0","2020-08-08 14:53:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("369","CM2020292","1","6","2500.00","0","0","1","2500.00","0","0","2","296","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal 3","2020-08-08","0","2020-08-08 14:54:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("370","CM2020293","1","8","500.00","200","0","1","300.00","0","0","1","297","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-08","0","2020-08-08 14:57:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("371","CM2020294","1","6","5500.00","0","0","1","5500.00","0","0","2","298","1","20","opd","0.00","0.00","0.00","0.00","0.00","Sesglyco and laser Toning","2020-08-08","0","2020-08-08 16:08:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("372","CM2020295","1","6","12000.00","0","0","1","12000.00","0","0","2","299","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-08-08","0","2020-08-08 16:09:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("373","CM2020296","1","2","1459.00","0","0","1","1459.00","0","0","1","300","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-08-08","0","2020-08-08 16:10:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("374","CM2020297","1","2","800.00","0","0","1","800.00","0","0","1","301","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-08","0","2020-08-08 16:11:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("375","CM2020298","1","6","3000.00","0","0","1","3000.00","0","0","2","302","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-08-08","0","2020-08-08 16:12:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("376","CM2020299","1","6","2500.00","0","0","1","2500.00","0","0","2","303","1","20","opd","0.00","0.00","0.00","0.00","0.00","Microneeding + Lllt","2020-08-08","0","2020-08-08 18:04:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("377","CM2020300","1","6","84800.00","0","0","1","84800.00","0","0","2","304","1","20","opd","0.00","0.00","0.00","0.00","0.00","Chest+Abdomen+Back+underarms  LHR 8 session each ","2020-08-08","0","2020-08-08 18:25:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("378","CM2020300","1","6","5600.00","0","0","1","5600.00","0","0","2","304","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms Peel 4 Session ","2020-08-08","0","2020-08-08 18:25:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("379","CM2020300","1","6","170.00","0","0","1","170.00","0","0","2","304","1","20","opd","0.00","0.00","0.00","0.00","0.00","Product ","2020-08-08","0","2020-08-08 18:25:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("380","CM2020301","1","8","500.00","200","0","1","300.00","0","0","1","305","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-09","0","2020-08-09 14:08:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("381","CM2020302","1","8","2339.00","0","0","1","2339.00","0","0","1","306","1","20","opd","0.00","0.00","0.00","0.00","0.00","mela wash + equlite tab+ kojivit ultra + brilante ","2020-08-09","0","2020-08-09 16:06:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("382","CM2020303","1","2","800.00","0","0","1","800.00","0","0","1","307","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-09","0","2020-08-09 18:13:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("383","CM2020304","1","8","500.00","200","0","1","300.00","0","0","1","308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-09","0","2020-08-09 18:28:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("384","CM2020305","1","2","800.00","300","0","1","500.00","0","0","1","309","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-08-11 15:05:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("385","CM2020306","1","6","3060.00","0","0","1","3060.00","0","0","2","310","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial + keraglo eva","2020-08-11","0","2020-08-11 16:53:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("386","CM2020307","1","5","6800.00","0","0","1","6800.00","0","0","2","311","1","20","opd","0.00","0.00","0.00","0.00","0.00","dermapen scalp","2020-08-11","0","2020-08-11 18:07:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("387","CM2020308","1","2","800.00","0","0","1","800.00","0","0","1","312","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-08-11 18:32:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("388","CM2020309","1","2","800.00","0","0","1","800.00","0","0","1","313","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-08-11 18:32:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("390","CM2020310","1","9","300.00","100","0","1","200.00","0","0","1","314","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-08-13 19:04:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("392","CM2020311","1","9","300.00","100","0","1","200.00","0","0","1","315","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-08-13 19:06:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("393","CM2020312","1","9","300.00","100","0","1","200.00","0","0","1","316","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-08-13 19:10:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("395","CM2020313","1","6","4000.00","0","0","1","4000.00","0","0","2","317","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower face LHR 1+1","2020-08-13","0","2020-08-13 19:13:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("396","CM2020314","1","6","2000.00","0","0","1","2000.00","0","0","2","318","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upperlip + chin LHR","2020-08-13","0","2020-08-13 19:14:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("397","CM2020315","1","6","4000.00","0","0","1","4000.00","0","0","2","319","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower face 1+1 ","2020-08-13","0","2020-08-13 19:17:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("398","CM2020316","1","6","2000.00","0","0","1","2000.00","0","0","2","320","1","20","opd","0.00","0.00","0.00","0.00","0.00","upperlip+chin LHR","2020-08-13","0","2020-08-13 19:19:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("399","CM2020317","1","6","3050.00","0","0","1","3050.00","0","0","2","321","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning + kojivet ultra","2020-08-13","0","2020-08-13 19:22:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("400","CM2020318","1","2","800.00","0","0","1","800.00","0","0","1","322","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-08-13 19:23:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("401","CM2020319","1","2","800.00","0","0","1","800.00","0","0","1","323","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-08-13 19:24:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("402","CM2020320","1","2","800.00","0","0","1","800.00","0","0","1","324","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-08-13 19:25:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("403","CM2020321","1","2","2500.00","0","0","1","2500.00","0","0","1","325","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivet ultra + krecnyl facewash + keraglo man tab.","2020-08-13","0","2020-08-13 19:36:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("404","CM2020322","1","8","500.00","200","0","1","300.00","0","0","1","326","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-16","0","2020-08-16 14:35:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("405","CM2020323","1","6","4000.00","0","0","1","4000.00","0","0","2","327","1","20","opd","0.00","0.00","0.00","0.00","0.00","saline tattoo remowal","2020-08-16","0","2020-08-16 15:35:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("406","CM2020324","1","2","800.00","0","0","1","800.00","0","0","1","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-16","0","2020-08-16 16:15:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("407","CM2020325","1","2","800.00","0","0","1","800.00","0","0","1","329","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-18","0","2020-08-18 16:42:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("408","CM2020326","1","6","5000.00","0","0","1","5000.00","0","0","2","330","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face LHR","2020-08-18","0","2020-08-18 16:46:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("409","CM2020327","1","6","2000.00","0","0","1","2000.00","0","0","2","331","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-08-18","0","2020-08-18 18:42:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("410","CM2020328","1","6","3200.00","0","0","1","3200.00","0","0","2","332","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial and peel","2020-08-19","0","2020-08-19 18:48:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("411","CM2020329","1","2","800.00","0","0","1","800.00","0","0","1","333","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-19","0","2020-08-19 18:48:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("412","CM2020330","1","2","800.00","0","0","1","800.00","0","0","1","334","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-19","0","2020-08-19 18:49:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("413","CM2020331","1","2","800.00","0","0","1","800.00","0","0","1","335","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-19","0","2020-08-19 18:49:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("414","CM2020332","1","2","800.00","0","0","1","800.00","0","0","1","336","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-19","0","2020-08-19 18:50:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("415","CM2020333","1","6","12600.00","0","0","1","12600.00","0","0","2","337","1","20","opd","0.00","0.00","0.00","0.00","0.00","underarms / upperlip L.H.R 6 session","2020-08-20","0","2020-08-20 18:07:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("416","CM2020334","1","6","8400.00","0","0","1","8400.00","0","0","2","338","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upperlip + chin LHR 6 session","2020-08-20","0","2020-08-20 18:08:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("417","CM2020335","1","9","300.00","100","0","1","200.00","0","0","1","339","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","0","2020-08-20 18:13:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("418","CM2020336","1","8","500.00","200","0","1","300.00","0","0","1","340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","0","2020-08-20 18:15:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("419","CM2020337","1","9","300.00","100","0","1","200.00","0","0","1","341","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","0","2020-08-20 18:17:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("420","CM2020338","1","2","3980.00","0","0","1","3980.00","0","0","1","342","1","20","opd","0.00","0.00","0.00","0.00","0.00","eqvilite + kojivit + kerecnel ","2020-08-20","0","2020-08-20 18:21:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("421","CM2020339","1","2","800.00","0","0","1","800.00","0","0","1","343","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","0","2020-08-20 18:24:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("422","CM2020340","1","6","5165.00","0","0","1","5165.00","0","0","2","344","1","20","opd","0.00","0.00","0.00","0.00","0.00","Inno peel + sesglyco Peel + suncote + aziderm","2020-08-20","0","2020-08-20 18:26:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("423","CM2020341","1","6","3000.00","0","0","1","3000.00","0","0","2","345","1","20","opd","0.00","0.00","0.00","0.00","0.00","glow super laser facial ","2020-08-20","0","2020-08-20 18:48:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("424","CM2020342","1","9","300.00","100","0","1","200.00","0","0","1","346","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","0","2020-08-20 19:38:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("425","CM2020343","1","6","3000.00","0","0","1","3000.00","0","0","2","347","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydrafacial + Underarms L.H.R + NMF Peel ","2020-08-21","0","2020-08-21 10:54:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("426","CM2020344","1","7","500.00","0","0","1","500.00","0","0","2","348","1","20","opd","0.00","0.00","0.00","0.00","0.00","Milia remowal ","2020-08-21","0","2020-08-21 10:57:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("427","CM2020345","1","4","4149.00","0","0","1","4149.00","0","0","1","349","1","20","opd","0.00","0.00","0.00","0.00","0.00","Brilante+limcor+NMF peel+inno+melawash","2020-08-22","0","2020-08-22 19:14:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("428","CM2020346","1","9","300.00","100","0","1","200.00","0","0","1","350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-22","0","2020-08-22 19:15:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("429","CM2020347","1","6","500.00","0","0","1","500.00","0","0","2","351","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal","2020-08-22","0","2020-08-22 19:17:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("430","CM2020348","1","8","500.00","200","0","1","300.00","0","0","1","352","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-22","0","2020-08-22 19:17:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("431","CM2020349","1","8","500.00","200","0","1","300.00","0","0","1","353","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-22","0","2020-08-22 19:18:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("432","CM2020350","1","9","300.00","100","0","1","200.00","0","0","1","354","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-22","0","2020-08-22 19:20:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("433","CM2020351","1","8","1680.00","0","0","1","1680.00","0","0","1","355","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivet ultra + krecnyl facewash + aziderm","2020-08-22","0","2020-08-22 19:22:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("434","CM2020352","1","9","300.00","100","0","1","200.00","0","0","1","356","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-22","0","2020-08-22 19:22:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("435","CM2020353","1","6","12000.00","0","0","1","12000.00","0","0","2","357","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox + peel","2020-08-25","0","2020-08-25 19:45:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("436","CM2020354","1","8","500.00","200","0","1","300.00","0","0","1","358","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-25","0","2020-08-25 19:46:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("437","CM2020355","1","8","500.00","200","0","1","300.00","0","0","1","359","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-25","0","2020-08-25 19:49:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("438","CM2020356","1","8","500.00","200","0","1","300.00","0","0","1","360","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-25","0","2020-08-25 19:50:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("439","CM2020357","1","1","300.00","0","0","1","300.00","0","0","1","361","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-25","0","2020-08-25 19:51:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("440","CM2020358","1","1","2300.00","0","0","1","2300.00","0","0","1","362","1","20","opd","0.00","0.00","0.00","0.00","0.00","Melapick +kojivit+ mintop eva ","2020-08-25","0","2020-08-25 19:52:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("441","CM2020359","1","9","300.00","100","0","1","200.00","0","0","1","363","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-25","0","2020-08-25 19:53:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("442","CM2020360","1","2","1145.00","0","0","1","1145.00","0","0","1","364","1","20","opd","0.00","0.00","0.00","0.00","0.00","Melapik ever","2020-08-25","0","2020-08-25 19:55:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("443","CM2020361","1","7","1000.00","0","0","1","1000.00","0","0","2","365","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal","2020-08-25","0","2020-08-25 19:56:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("444","CM2020362","1","5","1000.00","0","0","1","1000.00","0","0","2","366","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR nose chin ","2020-08-25","0","2020-08-25 19:57:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("445","CM2020363","1","9","300.00","100","0","1","200.00","0","0","1","367","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-08-26 19:23:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("446","CM2020364","1","6","12000.00","0","0","1","12000.00","0","0","2","368","1","20","opd","0.00","0.00","0.00","0.00","0.00","eleectrolysis","2020-08-26","0","2020-08-26 19:25:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("447","CM2020365","1","9","300.00","100","0","1","200.00","0","0","1","369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-08-26 19:27:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("449","CM2020366","1","2","800.00","0","0","1","800.00","0","0","1","370","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-08-26 19:28:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("450","CM2020367","1","6","20760.00","0","0","1","20760.00","0","0","2","371","1","20","opd","0.00","0.00","0.00","0.00","0.00","Half legs + botox","2020-08-27","0","2020-08-27 19:25:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("451","CM2020368","1","9","300.00","100","0","1","200.00","0","0","1","372","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-27","0","2020-08-27 19:26:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("452","CM2020369","1","6","1500.00","0","0","1","1500.00","0","0","2","373","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face LHR","2020-08-27","0","2020-08-27 19:27:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("453","CM2020370","1","6","9200.00","0","0","1","9200.00","0","0","2","374","1","20","opd","0.00","0.00","0.00","0.00","0.00","Photo facial + Pumpkin peel + MPRF","2020-08-27","0","2020-08-27 19:29:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("454","CM2020371","1","2","800.00","0","0","1","800.00","0","0","1","375","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-28","0","2020-08-28 19:27:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("455","CM2020372","1","6","2300.00","0","0","1","2300.00","0","0","2","376","1","20","opd","0.00","0.00","0.00","0.00","0.00","azelec RU","2020-08-28","0","2020-08-28 19:30:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("456","CM2020373","1","6","25000.00","0","0","1","25000.00","0","0","2","377","1","20","opd","0.00","0.00","0.00","0.00","0.00","anti-ageing + powder brow + eye linear ","2020-08-28","0","2020-08-28 19:32:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("457","CM2020374","1","6","2000.00","0","0","1","2000.00","0","0","2","378","1","20","opd","0.00","0.00","0.00","0.00","0.00","L.H.R chest 1+1","2020-08-28","0","2020-08-28 19:33:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("458","CM2020375","1","2","800.00","0","0","1","800.00","0","0","1","379","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-28","0","2020-08-28 19:34:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("459","CM2020376","1","2","800.00","0","0","1","800.00","0","0","1","380","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-29","0","2020-08-29 19:37:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("460","CM2020377","1","6","2000.00","0","0","1","2000.00","0","0","2","381","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini L.H.R","2020-08-29","0","2020-08-29 19:39:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("461","CM2020378","1","7","15000.00","0","0","1","15000.00","0","0","2","382","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mole surgical","2020-08-29","0","2020-08-29 19:40:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("462","CM2020379","1","8","500.00","200","0","1","300.00","0","0","1","383","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-29","0","2020-08-29 19:44:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("463","CM2020380","1","2","800.00","0","0","1","800.00","0","0","1","384","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-29","0","2020-08-29 19:46:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("464","CM2020381","1","6","2000.00","0","0","1","2000.00","0","0","2","385","1","20","opd","0.00","0.00","0.00","0.00","0.00","MPRF + oxygen jet","2020-08-29","0","2020-08-29 19:47:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("465","CM2020382","1","6","2500.00","0","0","1","2500.00","0","0","2","386","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser facial","2020-08-29","0","2020-08-29 19:48:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("466","CM2020383","1","2","800.00","0","0","1","800.00","0","0","1","387","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-30","0","2020-08-30 10:06:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("468","CM2020384","1","6","2000.00","0","0","1","2000.00","0","0","2","388","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + MPRF","2020-08-30","0","2020-08-30 18:48:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("469","CM2020385","1","6","4300.00","0","0","1","4300.00","0","0","2","389","1","20","opd","0.00","0.00","0.00","0.00","0.00","counseling + carbon clien + comodone extesion","2020-08-30","0","2020-08-30 18:54:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("470","CM2020386","1","5","12000.00","0","0","1","12000.00","0","0","2","390","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-08-30","0","2020-08-30 18:56:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("471","CM2020387","1","8","1215.00","0","0","1","1215.00","0","0","1","391","1","20","opd","0.00","0.00","0.00","0.00","0.00","suncot + keracnyl face wash","2020-08-30","0","2020-08-30 19:15:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("472","CM2020388","1","6","10000.00","0","0","1","10000.00","0","0","2","392","1","20","opd","0.00","0.00","0.00","0.00","0.00","L.H.R ","2020-08-30","0","2020-08-30 19:25:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("473","CM2020389","1","6","8100.00","0","0","1","8100.00","0","0","2","393","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox","2020-08-30","0","2020-08-30 19:27:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("474","CM2020390","1","2","1390.00","0","0","1","1390.00","0","0","1","394","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-09-02","0","2020-09-02 19:50:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("475","CM2020391","1","2","800.00","0","0","1","800.00","0","0","1","395","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-02","0","2020-09-02 19:51:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("476","CM2020392","1","7","7000.00","0","0","1","7000.00","0","0","2","396","1","20","opd","0.00","0.00","0.00","0.00","0.00","electrolysis","2020-09-02","0","2020-09-02 19:52:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("477","CM2020393","1","6","4500.00","0","0","1","4500.00","0","0","2","397","1","20","opd","0.00","0.00","0.00","0.00","0.00","yellow peel","2020-09-02","0","2020-09-02 19:53:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("478","CM2020394","1","2","800.00","0","0","1","800.00","0","0","1","398","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-03","0","2020-09-03 19:03:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("480","CM2020395","1","6","6300.00","0","0","1","6300.00","0","0","2","399","1","20","opd","0.00","0.00","0.00","0.00","0.00","U/A 10 session + keraglow eva + mintop eva ","2020-09-03","0","2020-09-03 19:07:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("481","CM2020396","1","6","5000.00","0","0","1","5000.00","0","0","2","400","1","20","opd","0.00","0.00","0.00","0.00","0.00","U/A 10 session ","2020-09-03","0","2020-09-03 19:08:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("482","CM2020397","1","6","8294.00","0","0","1","8294.00","0","0","2","401","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean + spot pel 2 session + imulac +brilante sirum","2020-09-03","0","2020-09-03 19:12:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("483","CM2020398","1","6","10400.00","0","0","1","10400.00","0","0","2","402","1","20","opd","0.00","0.00","0.00","0.00","0.00","derma roller 2 session ","2020-09-03","0","2020-09-03 19:13:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("484","CM2020399","1","2","1390.00","0","0","1","1390.00","0","0","1","403","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-09-04","0","2020-09-04 19:29:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("485","CM2020400","1","6","4170.00","0","0","1","4170.00","0","0","2","404","1","20","opd","0.00","0.00","0.00","0.00","0.00","celebrity facial + glayco 6 cream","2020-09-04","0","2020-09-04 19:31:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("486","CM2020401","1","2","800.00","0","0","1","800.00","0","0","1","405","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-04","0","2020-09-04 19:32:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("487","CM2020402","1","1","300.00","100","0","1","200.00","0","0","1","406","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-05","0","2020-09-05 19:37:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("488","CM2020403","1","6","500.00","0","0","1","500.00","0","0","2","407","1","20","opd","0.00","0.00","0.00","0.00","0.00","postcare tube","2020-09-05","0","2020-09-05 19:39:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("489","CM2020404","1","6","7580.00","0","0","1","7580.00","0","0","2","408","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning + yellow peel +kojivet ultra + imulec+ equilite tab.","2020-09-05","0","2020-09-05 19:41:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("490","CM2020405","1","2","800.00","0","0","1","800.00","0","0","1","409","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-05","0","2020-09-05 19:43:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("491","CM2020406","1","2","800.00","0","0","1","800.00","0","0","1","410","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-05","0","2020-09-05 19:44:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("492","CM2020407","1","6","15090.00","0","0","1","15090.00","0","0","2","411","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 32 unit + cutiytg","2020-09-06","0","2020-09-06 17:49:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("493","CM2020408","1","2","800.00","0","0","1","800.00","0","0","1","412","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-06","0","2020-09-06 17:50:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("494","CM2020409","1","6","12500.00","0","0","1","12500.00","0","0","2","413","1","20","opd","0.00","0.00","0.00","0.00","0.00","Eyebrow mixed ","2020-09-06","0","2020-09-06 17:54:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("495","CM2020410","1","6","8380.00","0","0","1","8380.00","0","0","2","414","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox","2020-09-06","0","2020-09-06 17:54:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("496","CM2020411","1","6","9600.00","0","0","1","9600.00","0","0","2","415","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dermapen scalp 6 session ","2020-09-06","0","2020-09-06 17:56:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("498","CM2020412","1","2","800.00","0","0","1","800.00","0","0","1","416","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-06","0","2020-09-06 17:57:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("499","CM2020413","1","6","12500.00","0","0","1","12500.00","0","0","2","417","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Body","2020-09-06","0","2020-09-06 18:20:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("500","CM2020414","1","6","5500.00","0","0","1","5500.00","0","0","2","418","1","20","opd","0.00","0.00","0.00","0.00","0.00","liner","2020-09-08","0","2020-09-08 19:34:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("501","CM2020415","1","6","930.00","0","0","1","930.00","0","0","2","419","1","20","opd","0.00","0.00","0.00","0.00","0.00","Eqvilite 3 strep","2020-09-09","0","2020-09-09 19:23:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("502","CM2020416","1","2","800.00","0","0","1","800.00","0","0","1","420","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-09","0","2020-09-09 19:25:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("503","CM2020417","1","2","2270.00","0","0","1","2270.00","0","0","1","421","1","20","opd","0.00","0.00","0.00","0.00","0.00","eqvilite + qtiyt g","2020-09-09","0","2020-09-09 19:27:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("504","CM2020418","1","6","1120.00","0","0","1","1120.00","0","0","2","422","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keraglo eva + keraglo man ","2020-09-09","0","2020-09-09 19:47:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("505","CM2020419","1","6","14000.00","0","0","1","14000.00","0","0","2","423","1","20","opd","0.00","0.00","0.00","0.00","0.00","Nano brow","2020-09-09","0","2020-09-09 19:49:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("506","CM2020420","1","1","300.00","100","0","1","200.00","0","0","1","424","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-09","0","2020-09-09 19:50:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("507","CM2020421","1","2","800.00","160","0","1","640.00","0","0","1","425","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-09","0","2020-09-09 19:52:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("508","CM2020422","1","2","800.00","0","0","1","800.00","0","0","1","426","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-10","0","2020-09-10 19:18:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("509","CM2020423","1","2","800.00","0","0","1","800.00","0","0","1","427","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-10","0","2020-09-10 19:20:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("510","CM2020424","1","6","6500.00","0","0","1","6500.00","0","0","2","428","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lash extension","2020-09-10","0","2020-09-10 19:22:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("511","CM2020425","1","2","800.00","0","0","1","800.00","0","0","1","429","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-10","0","2020-09-10 19:30:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("512","CM2020426","1","2","800.00","0","0","1","800.00","0","0","1","430","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-11","0","2020-09-11 19:11:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("513","CM2020427","1","2","1490.00","0","0","1","1490.00","0","0","1","431","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt g","2020-09-11","0","2020-09-11 19:16:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("514","CM2020428","1","5","15360.00","0","0","1","15360.00","0","0","2","432","1","20","opd","0.00","0.00","0.00","0.00","0.00","dermapen scalp + L.L.L.T 6 session","2020-09-11","0","2020-09-11 19:22:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("515","CM2020429","1","6","590.00","0","0","1","590.00","0","0","2","433","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-09-11","0","2020-09-11 19:24:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("516","CM2020430","1","2","2174.00","0","0","1","2174.00","0","0","1","434","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mintopeva+keraglo eva","2020-09-12","0","2020-09-12 19:38:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("517","CM2020431","1","6","10000.00","0","0","1","10000.00","0","0","2","435","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upperlip + chin LHR 10 session","2020-09-12","0","2020-09-12 19:45:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("518","CM2020432","1","6","17000.00","0","0","1","17000.00","0","0","2","436","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini+upperlip+chin+unaderarms 3 session","2020-09-12","0","2020-09-12 19:48:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("521","CM2020434","1","6","5000.00","0","0","1","5000.00","0","0","2","438","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR arms +Underarms","2020-09-12","0","2020-09-12 19:53:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("522","CM2020433","1","7","5890.00","0","0","1","5890.00","0","0","2","437","1","20","opd","0.00","0.00","0.00","0.00","0.00","scar on face +azelac RU +cutiyt g","2020-09-12","0","2020-09-12 19:57:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("523","CM2020435","1","6","3500.00","0","0","1","3500.00","0","0","2","439","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean + comodan","2020-09-13","0","2020-09-13 19:07:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("524","CM2020436","1","6","11700.00","0","0","1","11700.00","0","0","2","440","1","20","opd","0.00","0.00","0.00","0.00","0.00","L.H.R full body","2020-09-13","0","2020-09-13 19:10:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("525","CM2020437","1","6","13000.00","0","0","1","13000.00","0","0","2","441","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mixed brow","2020-09-13","0","2020-09-13 19:11:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("526","CM2020438","1","6","5000.00","0","0","1","5000.00","0","0","2","442","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms 10 Session","2020-09-13","0","2020-09-13 19:13:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("527","CM2020439","1","6","7000.00","0","0","1","7000.00","0","0","2","443","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF peel 4 session","2020-09-13","0","2020-09-13 19:14:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("528","CM2020440","1","2","800.00","0","0","1","800.00","0","0","1","444","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-13","0","2020-09-13 19:16:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("529","CM2020441","1","2","800.00","0","0","1","800.00","0","0","1","445","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-13","0","2020-09-13 19:17:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("530","CM2020442","1","2","2025.00","0","0","1","2025.00","0","0","1","446","1","20","opd","0.00","0.00","0.00","0.00","0.00","Melapik ever +cutiytg+limcor+keragloman","2020-09-13","0","2020-09-13 19:20:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("531","CM2020443","1","2","800.00","160","0","1","640.00","0","0","1","447","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-15","0","2020-09-15 19:30:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("532","CM2020444","1","2","800.00","0","0","1","800.00","0","0","1","448","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-15","0","2020-09-15 19:31:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("533","CM2020445","1","6","3000.00","0","0","1","3000.00","0","0","2","449","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal 3","2020-09-15","0","2020-09-15 19:32:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("534","CM2020446","1","6","3000.00","0","0","1","3000.00","0","0","2","450","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean","2020-09-15","0","2020-09-15 19:33:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("535","CM2020447","1","6","5000.00","0","0","1","5000.00","0","0","2","451","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning + NMF peel","2020-09-15","0","2020-09-15 19:35:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("536","CM2020448","1","2","1360.00","0","0","1","1360.00","0","0","1","452","1","20","opd","0.00","0.00","0.00","0.00","0.00","keraglo man ","2020-09-15","0","2020-09-15 19:36:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("537","CM2020449","1","2","800.00","0","0","1","800.00","0","0","1","453","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-15","0","2020-09-15 20:13:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("538","CM2020450","1","2","1390.00","0","0","1","1390.00","0","0","1","454","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-09-16","0","2020-09-16 19:29:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("539","CM2020451","1","6","800.00","0","0","1","800.00","0","0","2","455","1","20","opd","0.00","0.00","0.00","0.00","0.00","Midbrow L.H.R","2020-09-16","0","2020-09-16 19:34:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("540","CM2020452","1","1","300.00","100","0","1","200.00","0","0","1","456","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-16","0","2020-09-16 19:35:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("541","CM2020453","1","6","3200.00","0","0","1","3200.00","0","0","2","457","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial + glycopeel","2020-09-16","0","2020-09-16 19:38:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("542","CM2020454","1","2","1145.00","0","0","1","1145.00","0","0","1","458","1","20","opd","0.00","0.00","0.00","0.00","0.00","extend+aziderm","2020-09-16","0","2020-09-16 19:39:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("543","CM2020455","1","6","900.00","0","0","1","900.00","0","0","2","459","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 2 unit","2020-09-16","0","2020-09-16 19:40:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("544","CM2020456","1","2","800.00","160","0","1","640.00","0","0","1","460","1","20","opd","0.00","0.00","0.00","0.00","0.00","senior citizen discount","2020-09-16","0","2020-09-16 19:42:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("545","CM2020457","1","6","12200.00","0","0","1","12200.00","0","0","2","461","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mixed brow","2020-09-17","0","2020-09-17 19:40:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("546","CM2020458","1","2","800.00","0","0","1","800.00","0","0","1","462","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-17","0","2020-09-17 19:40:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("547","CM2020459","1","2","800.00","0","0","1","800.00","0","0","1","463","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-17","0","2020-09-17 19:41:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("548","CM2020460","1","2","800.00","0","0","1","800.00","0","0","1","464","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-17","0","2020-09-17 19:47:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("549","CM2020461","1","2","800.00","0","0","1","800.00","0","0","1","465","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-17","0","2020-09-17 19:47:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("550","CM2020462","1","2","800.00","0","0","1","800.00","0","0","1","466","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-17","0","2020-09-17 19:48:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("551","CM2020463","1","2","500.00","0","0","1","500.00","0","0","1","467","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-17","0","2020-09-17 19:49:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("552","CM2020464","1","2","800.00","0","0","1","800.00","0","0","1","468","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-17","0","2020-09-17 19:49:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("553","CM2020465","1","6","8800.00","0","0","1","8800.00","0","0","2","469","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 42 unit ","2020-09-17","0","2020-09-17 19:51:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("554","CM2020466","1","6","2000.00","0","0","1","2000.00","0","0","2","470","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-09-18","0","2020-09-18 19:06:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("555","CM2020467","1","2","800.00","0","0","1","800.00","0","0","1","471","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-18","0","2020-09-18 19:07:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("556","CM2020468","1","6","2000.00","0","0","1","2000.00","0","0","2","472","1","20","opd","0.00","0.00","0.00","0.00","0.00","NFM peel ","2020-09-18","0","2020-09-18 19:07:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("557","CM2020469","1","7","6400.00","0","0","1","6400.00","0","0","2","473","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mole exasion","2020-09-18","0","2020-09-18 19:09:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("558","CM2020470","1","6","2000.00","0","0","1","2000.00","0","0","2","474","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-09-19","0","2020-09-19 18:56:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("559","CM2020471","1","6","25000.00","0","0","1","25000.00","0","0","2","475","1","20","opd","0.00","0.00","0.00","0.00","0.00","Chin Filler ","2020-09-19","0","2020-09-19 18:56:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("561","CM2020472","1","6","20000.00","0","0","1","20000.00","0","0","2","476","1","20","opd","0.00","0.00","0.00","0.00","0.00","L.H.R U/A & Bikini 10 session","2020-09-19","0","2020-09-19 19:02:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("564","CM2020473","1","2","1676.00","0","0","1","1676.00","0","0","1","477","1","20","opd","0.00","0.00","0.00","0.00","0.00","revize micro + cutiytg","2020-09-19","0","2020-09-19 19:07:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("565","CM2020474","1","6","5000.00","0","0","1","5000.00","0","0","2","478","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full lags + full face L.H.R ","2020-09-19","0","2020-09-19 19:11:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("566","CM2020475","1","6","12000.00","0","0","1","12000.00","0","0","2","479","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-09-19","0","2020-09-19 19:12:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("567","CM2020476","1","6","3190.00","0","0","1","3190.00","0","0","2","480","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF peel + cutiytg","2020-09-19","0","2020-09-19 19:13:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("568","CM2020477","1","2","800.00","0","0","1","800.00","0","0","1","481","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-20","0","2020-09-20 19:18:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("569","CM2020478","1","6","12500.00","0","0","1","12500.00","0","0","2","482","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Body L.H.R","2020-09-20","0","2020-09-20 19:19:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("570","CM2020479","1","6","5000.00","0","0","1","5000.00","0","0","2","483","1","20","opd","0.00","0.00","0.00","0.00","0.00","U/A 10 session ","2020-09-20","0","2020-09-20 19:20:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("571","CM2020480","1","5","3000.00","0","0","1","3000.00","0","0","2","484","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP Scalp","2020-09-20","0","2020-09-20 19:21:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("572","CM2020481","1","1","1180.00","0","0","1","1180.00","0","0","1","485","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-09-23","0","2020-09-23 15:14:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("574","CM2020482","1","1","200.00","0","0","1","200.00","0","0","1","486","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-23","0","2020-09-23 15:19:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("575","CM2020483","1","1","200.00","0","0","1","200.00","0","0","1","487","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-23","0","2020-09-23 15:21:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("576","CM2020484","1","7","1500.00","0","0","1","1500.00","0","0","2","488","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Tag","2020-09-23","0","2020-09-23 15:22:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("577","CM2020485","1","1","800.00","0","0","1","800.00","0","0","1","489","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-23","0","2020-09-23 15:23:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("578","CM2020486","1","6","1200.00","0","0","1","1200.00","0","0","2","490","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face LHR ","2020-09-23","0","2020-09-23 15:24:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("579","CM2020487","1","6","4500.00","0","0","1","4500.00","0","0","2","491","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean + comodan","2020-09-23","0","2020-09-23 15:26:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("580","CM2020488","1","6","32700.00","0","0","1","32700.00","0","0","2","492","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning And iv infusion+ peel+prp+dermapen scalp+botox+product","2020-09-23","0","2020-09-23 15:30:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("581","CM2020489","1","6","2500.00","0","0","1","2500.00","0","0","2","493","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning ","2020-09-23","0","2020-09-23 15:31:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("582","CM2020490","1","6","2500.00","0","0","1","2500.00","0","0","2","494","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upperlip+neck L.H.R","2020-09-23","0","2020-09-23 15:37:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("583","CM2020491","1","6","8000.00","0","0","1","8000.00","0","0","2","495","1","20","opd","0.00","0.00","0.00","0.00","0.00","U/A 10 session+saline tattoo removal","2020-09-23","0","2020-09-23 15:39:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("585","CM2020492","1","6","5000.00","0","0","1","5000.00","0","0","2","496","1","20","opd","0.00","0.00","0.00","0.00","0.00","Anti Ageing Iv Infusion","2020-09-23","0","2020-09-23 15:40:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("587","CM2020493","1","6","1600.00","0","0","1","1600.00","0","0","2","497","1","20","opd","0.00","0.00","0.00","0.00","0.00","L.H.R chin + upper lip ","2020-09-24","0","2020-09-26 19:20:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("589","CM2020494","1","6","18500.00","0","0","1","18500.00","0","0","2","498","1","20","opd","0.00","0.00","0.00","0.00","0.00","Photo facial + peel + botox 30 unit ","2020-09-25","0","2020-09-26 19:22:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("590","CM2020495","1","6","8860.00","0","0","1","8860.00","0","0","2","499","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean + comodan + kojivit ultra + cutiyt + equilite +aziderm + counseling ","2020-09-25","0","2020-09-26 19:25:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("591","CM2020496","1","2","800.00","0","0","1","800.00","0","0","1","500","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-25","0","2020-09-26 19:26:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("592","CM2020497","1","2","800.00","0","0","1","800.00","0","0","1","501","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-25","0","2020-09-26 19:27:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("593","CM2020498","1","5","2250.00","0","0","1","2250.00","0","0","2","502","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal","2020-09-25","0","2020-09-26 19:28:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("594","CM2020499","1","2","800.00","0","0","1","800.00","0","0","1","503","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-26","0","2020-09-26 19:30:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("595","CM2020500","1","5","500.00","0","0","1","500.00","0","0","2","504","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal","2020-09-26","0","2020-09-26 19:30:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("596","CM2020501","1","2","800.00","0","0","1","800.00","0","0","1","505","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-26","0","2020-09-26 19:31:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("597","CM2020502","1","6","1350.00","0","0","1","1350.00","0","0","2","506","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 4 unit ","2020-09-26","0","2020-09-26 19:32:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("598","CM2020503","1","6","1205.00","0","0","1","1205.00","0","0","2","507","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini L.H.R+equilite +suncote","2020-09-26","0","2020-09-26 19:40:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("599","CM2020504","1","7","1500.00","0","0","1","1500.00","0","0","2","508","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Tag","2020-09-26","0","2020-09-26 19:41:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("600","CM2020505","1","2","1205.00","0","0","1","1205.00","0","0","1","509","1","20","opd","0.00","0.00","0.00","0.00","0.00","extend 3 strep","2020-09-27","0","2020-09-27 19:49:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("601","CM2020506","1","6","8500.00","0","0","1","8500.00","0","0","2","510","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox + bragthning peel","2020-09-27","0","2020-09-27 19:50:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("602","CM2020507","1","2","800.00","0","0","1","800.00","0","0","1","511","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-27","0","2020-09-27 19:51:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("603","CM2020508","1","7","2000.00","0","0","1","2000.00","0","0","2","512","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin Tag","2020-09-27","0","2020-09-27 19:52:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("604","CM2020509","1","6","1000.00","0","0","1","1000.00","0","0","2","513","1","20","opd","0.00","0.00","0.00","0.00","0.00","underarms maint.","2020-09-27","0","2020-09-27 19:53:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("605","CM2020510","1","6","3500.00","0","0","1","3500.00","0","0","2","514","1","20","opd","0.00","0.00","0.00","0.00","0.00","frackels","2020-09-27","0","2020-09-27 19:55:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("606","CM2020511","1","6","990.00","0","0","1","990.00","0","0","2","515","1","20","opd","0.00","0.00","0.00","0.00","0.00","Milia+cutiytg","2020-09-27","0","2020-09-27 19:56:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("607","CM2020512","1","6","20000.00","0","0","1","20000.00","0","0","2","516","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini And Underarms 10 session Each ","2020-10-01","0","2020-10-01 15:02:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("608","CM2020513","1","6","2300.00","0","0","1","2300.00","0","0","2","517","1","20","opd","0.00","0.00","0.00","0.00","0.00","Azalec Ru","2020-10-01","0","2020-10-01 15:05:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("609","CM2020514","1","6","13500.00","0","0","1","13500.00","0","0","2","518","1","20","opd","0.00","0.00","0.00","0.00","0.00","Half legs 6 session","2020-10-01","0","2020-10-01 15:06:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("610","CM2020514","1","6","3000.00","0","0","1","3000.00","0","0","2","518","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upperlip 6 session","2020-10-01","0","2020-10-01 15:06:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("611","CM2020514","1","6","3000.00","0","0","1","3000.00","0","0","2","518","1","20","opd","0.00","0.00","0.00","0.00","0.00","upperlip 6 Session","2020-10-01","0","2020-10-01 15:06:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("612","CM2020515","1","6","5000.00","0","0","1","5000.00","0","0","2","519","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Body L.H.R","2020-10-01","0","2020-10-01 15:08:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("613","CM2020516","1","8","500.00","0","0","1","500.00","0","0","1","520","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-01","0","2020-10-01 15:12:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("616","CM2020517","1","6","5000.00","0","0","1","5000.00","0","0","2","521","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR O/s clear of Full Body","2020-10-01","0","2020-10-01 17:46:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("617","CM2020517","1","6","2000.00","0","0","1","2000.00","0","0","2","521","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-10-01","0","2020-10-01 17:46:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("618","CM2020518","1","6","15000.00","0","0","1","15000.00","0","0","2","522","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR bikini 10 session","2020-10-02","0","2020-10-02 11:34:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("619","CM2020519","1","6","3000.00","0","0","1","3000.00","0","0","2","523","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-02","0","2020-10-02 19:29:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("620","CM2020519","1","6","500.00","0","0","1","500.00","0","0","2","523","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-02","0","2020-10-02 19:29:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("621","CM2020520","1","2","590.00","0","0","1","590.00","0","0","1","524","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-10-03","0","2020-10-03 12:47:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("622","CM2020521","1","2","800.00","0","0","1","800.00","0","0","1","525","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-03","0","2020-10-03 12:48:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("624","CM2020522","1","2","1160.00","0","0","1","1160.00","0","0","1","526","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnyl +melapik + suncote","2020-10-03","0","2020-10-03 16:05:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("625","CM2020523","1","1","200.00","0","0","1","200.00","0","0","1","527","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-03","0","2020-10-03 16:07:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("626","CM2020524","1","2","800.00","0","0","1","800.00","0","0","1","528","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-03","0","2020-10-03 16:08:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("627","CM2020525","1","6","4000.00","0","0","1","4000.00","0","0","2","529","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning ","2020-10-03","0","2020-10-03 16:17:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("628","CM2020525","1","6","2000.00","0","0","1","2000.00","0","0","2","529","1","20","opd","0.00","0.00","0.00","0.00","0.00","yellow peel","2020-10-03","0","2020-10-03 16:17:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("629","CM2020526","1","2","800.00","0","0","1","800.00","0","0","1","530","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-03","0","2020-10-03 18:38:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("630","CM2020527","1","2","800.00","0","0","1","800.00","0","0","1","531","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-03","0","2020-10-03 18:40:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("631","CM2020528","1","2","500.00","0","0","1","500.00","0","0","1","532","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-03","0","2020-10-03 18:41:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("632","CM2020529","1","2","600.00","0","0","1","600.00","0","0","1","533","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-03","0","2020-10-03 18:42:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("633","CM2020530","1","2","800.00","0","0","1","800.00","0","0","1","534","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-04","0","2020-10-04 11:28:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("634","CM2020531","1","2","800.00","0","0","1","800.00","0","0","1","535","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-04","0","2020-10-04 12:26:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("635","CM2020531","1","6","240.00","0","0","1","240.00","0","0","2","535","1","20","opd","0.00","0.00","0.00","0.00","0.00","Aziderm ","2020-10-04","0","2020-10-04 12:26:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("637","CM2020532","1","6","4000.00","0","0","1","4000.00","0","0","2","536","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-04","0","2020-10-04 13:58:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("638","CM2020533","1","6","0.00","0","0","1","0.00","0","0","2","537","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-04","0","2020-10-04 14:01:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("639","CM2020533","1","6","0.00","0","0","1","0.00","0","0","2","537","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-04","0","2020-10-04 14:01:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("640","CM2020534","1","6","12000.00","0","0","1","12000.00","0","0","2","538","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-10-04","0","2020-10-04 14:48:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("641","CM2020534","1","6","800.00","0","0","1","800.00","0","0","2","538","1","20","opd","0.00","0.00","0.00","0.00","0.00","mintop eva","2020-10-04","0","2020-10-04 14:48:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("642","CM2020535","1","2","800.00","0","0","1","800.00","0","0","1","539","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-04","0","2020-10-04 15:17:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("643","CM2020536","1","2","800.00","0","0","1","800.00","0","0","1","540","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-04","0","2020-10-04 15:25:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("644","CM2020537","1","6","9600.00","0","0","1","9600.00","0","0","2","541","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dermapen 6 session ","2020-10-04","0","2020-10-04 18:16:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("645","CM2020537","1","6","410.00","0","0","1","410.00","0","0","2","541","1","20","opd","0.00","0.00","0.00","0.00","0.00","Triclenz shampoo","2020-10-04","0","2020-10-04 18:16:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("646","CM2020538","1","6","6000.00","0","0","1","6000.00","0","0","2","542","1","20","opd","0.00","0.00","0.00","0.00","0.00","stretch marks removal","2020-10-04","0","2020-10-04 18:30:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("647","CM2020539","1","6","1500.00","0","0","1","1500.00","0","0","2","543","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial","2020-10-06","0","2020-10-06 11:16:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("648","CM2020539","1","6","650.00","0","0","1","650.00","0","0","2","543","1","20","opd","0.00","0.00","0.00","0.00","0.00","Aziderm + suncote","2020-10-06","0","2020-10-06 11:16:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("649","CM2020540","1","6","5000.00","0","0","1","5000.00","0","0","2","544","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Underarms 10 sessions","2020-10-06","0","2020-10-06 16:59:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("650","CM2020541","1","2","800.00","0","0","1","800.00","0","0","1","545","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-06","0","2020-10-06 20:02:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("651","CM2020542","1","2","800.00","0","0","1","800.00","0","0","1","546","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-06","0","2020-10-06 20:03:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("652","CM2020543","1","6","590.00","0","0","1","590.00","0","0","2","547","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-10-06","0","2020-10-06 20:04:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("653","CM2020544","1","6","5000.00","0","0","1","5000.00","0","0","2","548","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Underarms 10 sessions","2020-10-07","0","2020-10-07 11:20:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("654","CM2020545","1","6","5000.00","0","0","1","5000.00","0","0","2","549","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Underarms 10 sessions","2020-10-07","0","2020-10-07 18:25:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("655","CM2020546","1","2","1250.00","0","0","1","1250.00","0","0","1","550","1","20","opd","0.00","0.00","0.00","0.00","0.00","extend 3 strep","2020-10-07","0","2020-10-07 18:26:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("656","CM2020547","1","2","800.00","0","0","1","800.00","0","0","1","551","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-07","0","2020-10-07 18:28:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("657","CM2020548","1","2","800.00","0","0","1","800.00","0","0","1","552","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-07","0","2020-10-07 18:29:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("658","CM2020549","1","6","18000.00","0","0","1","18000.00","0","0","2","553","1","20","opd","0.00","0.00","0.00","0.00","0.00","bikini 10 session LHR + upperlip 6 session LHR","2020-10-07","0","2020-10-07 18:32:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("660","CM2020550","1","2","800.00","160","0","1","640.00","0","0","1","554","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-07","0","2020-10-07 18:33:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("661","CM2020551","1","2","800.00","0","0","1","800.00","0","0","1","555","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-07","0","2020-10-07 18:35:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("662","CM2020552","1","6","10000.00","0","0","1","10000.00","0","0","2","556","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR full face 8 sesion","2020-10-07","0","2020-10-07 18:36:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("663","CM2020553","1","6","425.00","0","0","1","425.00","0","0","2","557","1","20","opd","0.00","0.00","0.00","0.00","0.00","suncote","2020-10-08","0","2020-10-08 19:05:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("664","CM2020554","1","6","0.00","0","0","1","0.00","0","0","2","558","1","20","opd","0.00","0.00","0.00","0.00","0.00","underarms single sessions","2020-10-08","0","2020-10-08 19:07:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("665","CM2020555","1","6","4800.00","0","0","1","4800.00","0","0","2","559","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR 8 Session Upper lips","2020-10-08","0","2020-10-08 19:08:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("666","CM2020556","1","6","500.00","0","0","1","500.00","0","0","2","560","1","20","opd","0.00","0.00","0.00","0.00","0.00","Chin L.H.R","2020-10-09","0","2020-10-09 19:36:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("667","CM2020557","1","6","2000.00","0","0","1","2000.00","0","0","2","561","1","20","opd","0.00","0.00","0.00","0.00","0.00","Skin polishing + pumpkin","2020-10-09","0","2020-10-09 19:38:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("668","CM2020558","1","1","200.00","0","0","1","200.00","0","0","1","562","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-09","0","2020-10-09 19:40:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("669","CM2020559","1","6","3000.00","0","0","1","3000.00","0","0","2","563","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-10-09","0","2020-10-09 19:40:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("670","CM2020560","1","2","800.00","0","0","1","800.00","0","0","1","564","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-09","0","2020-10-09 19:41:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("671","CM2020561","1","7","12000.00","0","0","1","12000.00","0","0","2","565","1","20","opd","0.00","0.00","0.00","0.00","0.00","electrolysis","2020-10-09","0","2020-10-09 19:44:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("672","CM2020562","1","2","800.00","0","0","1","800.00","0","0","1","566","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-09","0","2020-10-09 19:45:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("673","CM2020563","1","6","12000.00","0","0","1","12000.00","0","0","2","567","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion ","2020-10-09","0","2020-10-09 19:48:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("674","CM2020563","1","6","10000.00","0","0","1","10000.00","0","0","2","567","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR","2020-10-09","0","2020-10-09 19:48:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("675","CM2020564","1","6","890.00","0","0","1","890.00","0","0","2","568","1","20","opd","0.00","0.00","0.00","0.00","0.00","lashild","2020-10-09","0","2020-10-09 19:53:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("676","CM2020565","1","6","2500.00","0","0","1","2500.00","0","0","2","569","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo Removal","2020-10-10","0","2020-10-10 14:01:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("677","CM2020566","1","6","10400.00","0","0","1","10400.00","0","0","2","570","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 26 Unit","2020-10-10","0","2020-10-10 19:35:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("678","CM2020567","1","6","11000.00","0","0","1","11000.00","0","0","2","571","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear ","2020-10-10","0","2020-10-10 19:36:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("679","CM2020568","1","6","9700.00","0","0","1","9700.00","0","0","2","572","1","20","opd","0.00","0.00","0.00","0.00","0.00","suncote + kojivit ","2020-10-10","0","2020-10-10 19:37:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("680","CM2020569","1","6","5000.00","0","0","1","5000.00","0","0","2","573","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean 2 sessions","2020-10-10","0","2020-10-10 20:13:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("681","CM2020570","1","6","5000.00","0","0","1","5000.00","0","0","2","574","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Underarms 10 sessions","2020-10-11","0","2020-10-11 11:13:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("682","CM2020571","1","6","2300.00","0","0","1","2300.00","0","0","2","575","1","20","opd","0.00","0.00","0.00","0.00","0.00","azelec RU","2020-10-11","0","2020-10-11 14:22:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("683","CM2020571","1","6","690.00","0","0","1","690.00","0","0","2","575","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt g","2020-10-11","0","2020-10-11 14:22:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("684","CM2020572","1","6","4500.00","0","0","1","4500.00","0","0","2","576","1","20","opd","0.00","0.00","0.00","0.00","0.00","full legs lhr","2020-10-11","0","2020-10-11 19:33:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("685","CM2020573","1","6","320.00","0","0","1","320.00","0","0","2","577","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-10-13","0","2020-10-13 17:01:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("686","CM2020574","1","6","1374.00","0","0","1","1374.00","0","0","2","578","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mintopeva+keraglo eva","2020-10-13","0","2020-10-13 17:02:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("687","CM2020575","1","2","500.00","0","0","1","500.00","0","0","1","579","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-13","0","2020-10-13 17:08:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("688","CM2020576","1","6","12000.00","2400","0","1","9600.00","0","0","2","580","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dermapen 6 session ","2020-10-13","0","2020-10-13 17:18:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("689","CM2020576","1","6","9000.00","1800","0","1","7200.00","0","0","2","580","1","20","opd","0.00","0.00","0.00","0.00","0.00","prp 3 session","2020-10-13","0","2020-10-13 17:18:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("690","CM2020577","1","6","1000.00","0","0","1","1000.00","0","0","2","581","1","20","opd","0.00","0.00","0.00","0.00","0.00","triclenz+ keracnyl","2020-10-13","0","2020-10-13 19:51:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("691","CM2020578","1","2","200.00","0","0","1","200.00","0","0","1","582","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-13","0","2020-10-13 19:53:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("692","CM2020579","1","6","3000.00","0","0","1","3000.00","0","0","2","583","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-10-13","0","2020-10-13 19:55:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("693","CM2020579","1","6","2000.00","0","0","1","2000.00","0","0","2","583","1","20","opd","0.00","0.00","0.00","0.00","0.00","peel","2020-10-13","0","2020-10-13 19:55:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("694","CM2020579","1","6","870.00","0","0","1","870.00","0","0","2","583","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit+ keracmyl","2020-10-13","0","2020-10-13 19:55:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("695","CM2020580","1","6","50000.00","0","0","1","50000.00","0","0","2","584","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear ","2020-10-13","0","2020-10-13 19:57:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("696","CM2020581","1","6","1374.00","0","0","1","1374.00","0","0","2","585","1","20","opd","0.00","0.00","0.00","0.00","0.00","Mintopeva+keraglo eva","2020-10-13","0","2020-10-13 19:59:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("697","CM2020582","1","6","800.00","0","0","1","800.00","0","0","2","586","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-14","0","2020-10-14 18:28:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("698","CM2020582","1","6","690.00","0","0","1","690.00","0","0","2","586","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt g","2020-10-14","0","2020-10-14 18:28:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("699","CM2020583","1","6","890.00","0","0","1","890.00","0","0","2","587","1","20","opd","0.00","0.00","0.00","0.00","0.00","la-shield","2020-10-14","0","2020-10-14 18:30:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("700","CM2020584","1","6","2600.00","0","0","1","2600.00","0","0","2","588","1","20","opd","0.00","0.00","0.00","0.00","0.00","equilite full box","2020-10-14","0","2020-10-14 18:32:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("701","CM2020585","1","2","800.00","0","0","1","800.00","0","0","1","589","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-14","0","2020-10-14 18:33:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("702","CM2020586","1","6","4000.00","0","0","1","4000.00","0","0","2","590","1","20","opd","0.00","0.00","0.00","0.00","0.00","skin whitening peel","2020-10-15","0","2020-10-15 13:18:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("703","CM2020586","1","6","1889.00","0","0","1","1889.00","0","0","2","590","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma serum+aziderm","2020-10-15","0","2020-10-15 13:18:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("704","CM2020587","1","6","5000.00","0","0","1","5000.00","0","0","2","591","1","20","opd","0.00","0.00","0.00","0.00","0.00","ibrow+ filler advance","2020-10-15","0","2020-10-15 13:19:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("705","CM2020588","1","6","3000.00","0","0","1","3000.00","0","0","2","592","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-10-15","0","2020-10-15 13:45:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("706","CM2020588","1","6","1200.00","0","0","1","1200.00","0","0","2","592","1","20","opd","0.00","0.00","0.00","0.00","0.00","pumpkin peel","2020-10-15","0","2020-10-15 13:45:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("707","CM2020589","1","6","2000.00","0","0","1","2000.00","0","0","2","593","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-10-15","0","2020-10-15 16:20:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("708","CM2020589","1","6","100.00","0","0","1","100.00","0","0","2","593","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms Demo","2020-10-15","0","2020-10-15 16:20:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("709","CM2020590","1","6","3000.00","0","0","1","3000.00","0","0","2","594","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon Clean ","2020-10-15","0","2020-10-15 16:22:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("710","CM2020590","1","6","425.00","0","0","1","425.00","0","0","2","594","1","20","opd","0.00","0.00","0.00","0.00","0.00","suncote","2020-10-15","0","2020-10-15 16:22:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("711","CM2020591","1","2","800.00","0","0","1","800.00","0","0","1","595","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-15","0","2020-10-15 18:13:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("712","CM2020592","1","6","12000.00","0","0","1","12000.00","0","0","2","596","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv fairglow","2020-10-15","0","2020-10-15 18:24:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("713","CM2020593","1","6","29200.00","0","0","1","29200.00","0","0","2","597","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox and filler","2020-10-16","0","2020-10-16 19:38:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("714","CM2020594","1","6","10000.00","0","0","1","10000.00","0","0","2","598","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Upper body","2020-10-16","0","2020-10-16 19:40:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("716","CM2020595","1","6","4000.00","0","0","1","4000.00","0","0","2","599","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Lower face","2020-10-16","0","2020-10-16 19:41:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("717","CM2020596","1","2","800.00","0","0","1","800.00","0","0","1","600","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-16","0","2020-10-16 19:43:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("718","CM2020597","1","2","800.00","0","0","1","800.00","0","0","1","601","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-16","0","2020-10-16 19:44:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("719","CM2020598","1","6","4000.00","0","0","1","4000.00","0","0","2","602","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-10-16","0","2020-10-16 19:56:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("720","CM2020598","1","6","2900.00","0","0","1","2900.00","0","0","2","602","1","20","opd","0.00","0.00","0.00","0.00","0.00","products","2020-10-16","0","2020-10-16 19:56:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("721","CM2020599","1","6","2000.00","0","0","1","2000.00","0","0","2","603","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-10-16","0","2020-10-16 19:58:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("722","CM2020599","1","6","400.00","0","0","1","400.00","0","0","2","603","1","20","opd","0.00","0.00","0.00","0.00","0.00","pumpkin peel","2020-10-16","0","2020-10-16 19:58:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("725","CM2020601","1","6","2500.00","0","0","1","2500.00","0","0","2","605","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF Peel","2020-10-17","0","2020-10-17 10:03:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("726","CM2020601","1","6","780.00","0","0","1","780.00","0","0","2","605","1","20","opd","0.00","0.00","0.00","0.00","0.00","equilite tab","2020-10-17","0","2020-10-17 10:03:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("727","CM2020600","1","6","4000.00","0","0","1","4000.00","0","0","2","604","1","20","opd","0.00","0.00","0.00","0.00","0.00","yellow peel","2020-10-17","0","2020-10-17 10:03:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("728","CM2020600","1","6","1370.00","0","0","1","1370.00","0","0","2","604","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keracnyl+ equilite","2020-10-17","0","2020-10-17 10:03:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("732","CM2020602","1","2","800.00","0","0","1","800.00","0","0","1","606","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-17","0","2020-10-17 10:09:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("733","CM2020602","1","6","410.00","0","0","1","410.00","0","0","2","606","1","20","opd","0.00","0.00","0.00","0.00","0.00","triclenz shampoo","2020-10-17","0","2020-10-17 10:09:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("734","CM2020603","1","6","2000.00","0","0","1","2000.00","0","0","2","607","1","20","opd","0.00","0.00","0.00","0.00","0.00","Beard shaping+ neck lhr maint","2020-10-17","0","2020-10-17 10:09:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("735","CM2020604","1","2","800.00","0","0","1","800.00","0","0","1","608","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-17","0","2020-10-17 18:51:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("736","CM2020605","1","2","800.00","0","0","1","800.00","0","0","1","609","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-17","0","2020-10-17 18:52:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("737","CM2020606","1","2","800.00","0","0","1","800.00","0","0","1","610","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-17","0","2020-10-17 18:52:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("738","CM2020607","1","2","800.00","0","0","1","800.00","0","0","1","611","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-17","0","2020-10-17 18:53:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("739","CM2020608","1","6","32800.00","0","0","1","32800.00","0","0","2","612","1","20","opd","0.00","0.00","0.00","0.00","0.00","u/a 10 sessions+bikini 10 sessions+u/l 10 sessions+ full legs 6 sessions","2020-10-17","0","2020-10-17 18:55:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("740","CM2020609","1","2","800.00","0","0","1","800.00","0","0","1","613","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-18","0","2020-10-18 17:56:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("741","CM2020610","1","6","7500.00","0","0","1","7500.00","0","0","2","614","1","20","opd","0.00","0.00","0.00","0.00","0.00","full arms+chin+upperlips+underarms+carbon clean","2020-10-18","0","2020-10-18 17:58:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("742","CM2020611","1","6","690.00","0","0","1","690.00","0","0","2","615","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt g","2020-10-18","0","2020-10-18 17:59:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("743","CM2020612","1","6","3000.00","0","0","1","3000.00","0","0","2","616","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP Scalp","2020-10-18","0","2020-10-18 18:00:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("744","CM2020613","1","6","7000.00","0","0","1","7000.00","0","0","2","617","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv fairglow","2020-10-18","0","2020-10-18 18:01:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("745","CM2020614","1","6","5000.00","0","0","1","5000.00","0","0","2","618","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv fairglow","2020-10-18","0","2020-10-18 18:01:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("746","CM2020615","1","6","1140.00","0","0","1","1140.00","0","0","2","619","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnyl+ kojivit","2020-10-18","0","2020-10-18 18:02:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("747","CM2020616","1","6","3000.00","0","0","1","3000.00","0","0","2","620","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-10-18","0","2020-10-18 18:25:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("748","CM2020617","1","6","2000.00","0","0","1","2000.00","0","0","2","621","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms 10 Session","2020-10-20","0","2020-10-20 13:33:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("749","CM2020617","1","6","690.00","0","0","1","690.00","0","0","2","621","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt g","2020-10-20","0","2020-10-20 13:33:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("750","CM2020618","1","6","700.00","0","0","1","700.00","0","0","2","622","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 2 units","2020-10-20","0","2020-10-20 13:34:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("751","CM2020619","1","2","800.00","0","0","1","800.00","0","0","1","623","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-20","0","2020-10-20 18:12:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("752","CM2020620","1","2","800.00","0","0","1","800.00","0","0","1","624","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-20","0","2020-10-20 18:14:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("753","CM2020621","1","2","1580.00","0","0","1","1580.00","0","0","1","625","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-10-20","0","2020-10-20 18:15:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("754","CM2020622","1","6","27500.00","0","0","1","27500.00","0","0","2","626","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler 1ML","2020-10-20","0","2020-10-20 18:32:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("755","CM2020623","1","2","1530.00","0","0","1","1530.00","0","0","1","627","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-10-21","0","2020-10-21 10:52:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("756","CM2020624","1","6","5200.00","0","0","1","5200.00","0","0","2","628","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-10-21","0","2020-10-21 16:52:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("757","CM2020625","1","6","4000.00","0","0","1","4000.00","0","0","2","629","1","20","opd","0.00","0.00","0.00","0.00","0.00","Photo facial + peel","2020-10-22","0","2020-10-22 18:44:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("758","CM2020626","1","6","2670.00","0","0","1","2670.00","0","0","2","630","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + Glyco 6","2020-10-22","0","2020-10-22 18:46:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("759","CM2020627","1","6","9000.00","0","0","1","9000.00","0","0","2","631","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dermaabrasion + prp face 2 session","2020-10-22","0","2020-10-22 18:49:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("760","CM2020627","1","6","600.00","0","0","1","600.00","0","0","2","631","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt g","2020-10-22","0","2020-10-22 18:49:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("761","CM2020628","1","6","1120.00","0","0","1","1120.00","0","0","2","632","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-10-22","0","2020-10-22 18:50:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("762","CM2020629","1","2","2100.00","0","0","1","2100.00","0","0","1","633","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-10-23","0","2020-10-23 14:07:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("763","CM2020630","1","2","600.00","0","0","1","600.00","0","0","1","634","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-23","0","2020-10-23 14:08:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("764","CM2020631","1","6","2000.00","0","0","1","2000.00","0","0","2","635","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-10-23","0","2020-10-23 14:08:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("765","CM2020632","1","6","1649.00","0","0","1","1649.00","0","0","2","636","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma ","2020-10-23","0","2020-10-23 14:10:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("766","CM2020633","1","6","1380.00","0","0","1","1380.00","0","0","2","637","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnyl+kojivit+aziderm","2020-10-23","0","2020-10-23 19:14:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("767","CM2020634","1","6","2000.00","0","0","1","2000.00","0","0","2","638","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra","2020-10-23","0","2020-10-23 19:15:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("768","CM2020635","1","6","6000.00","0","0","1","6000.00","0","0","2","639","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-10-23","0","2020-10-23 19:17:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("769","CM2020636","1","2","200.00","0","0","1","200.00","0","0","1","640","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-23","0","2020-10-23 19:17:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("770","CM2020637","1","6","4300.00","0","0","1","4300.00","0","0","2","641","1","20","opd","0.00","0.00","0.00","0.00","0.00","lhr maint. full face+bikini","2020-10-23","0","2020-10-23 19:37:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("771","CM2020637","1","6","3200.00","0","0","1","3200.00","0","0","2","641","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial + pumpkin peel","2020-10-23","0","2020-10-23 19:37:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("772","CM2020638","1","6","4800.00","0","0","1","4800.00","0","0","2","642","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP 2 sessions","2020-10-24","0","2020-10-24 12:37:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("773","CM2020639","1","6","13500.00","0","0","1","13500.00","0","0","2","643","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-10-24","0","2020-10-24 14:34:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("774","CM2020640","1","6","10000.00","0","0","1","10000.00","0","0","2","644","1","20","opd","0.00","0.00","0.00","0.00","0.00","advance for botox","2020-10-24","0","2020-10-24 16:28:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("775","CM2020641","1","6","20000.00","0","0","1","20000.00","0","0","2","645","1","20","opd","0.00","0.00","0.00","0.00","0.00","advance for filler (92000 o/s)","2020-10-24","0","2020-10-24 16:29:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("776","CM2020642","1","6","4200.00","0","0","1","4200.00","0","0","2","646","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + pumpkin peel","2020-10-25","0","2020-10-25 16:32:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("777","CM2020642","1","6","240.00","0","0","1","240.00","0","0","2","646","1","20","opd","0.00","0.00","0.00","0.00","0.00","aziderm","2020-10-25","0","2020-10-25 16:32:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("778","CM2020643","1","6","2000.00","0","0","1","2000.00","0","0","2","647","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + MPRF","2020-10-25","0","2020-10-25 16:33:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("779","CM2020644","1","6","2695.00","0","0","1","2695.00","0","0","2","648","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation and Product","2020-10-25","0","2020-10-25 16:34:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("780","CM2020645","1","6","950.00","0","0","1","950.00","0","0","2","649","1","20","opd","0.00","0.00","0.00","0.00","0.00","limcor + kojivit","2020-10-25","0","2020-10-25 16:48:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("781","CM2020646","1","6","2199.00","0","0","1","2199.00","0","0","2","650","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit+ truderma","2020-10-25","0","2020-10-25 19:58:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("782","CM2020647","1","6","7000.00","0","0","1","7000.00","0","0","2","651","1","20","opd","0.00","0.00","0.00","0.00","0.00","lhr lower face 8 sessions","2020-10-25","0","2020-10-25 19:58:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("783","CM2020648","1","6","7500.00","0","0","1","7500.00","0","0","2","652","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face 8 sessions","2020-10-25","0","2020-10-25 19:59:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("784","CM2020649","1","6","7500.00","0","0","1","7500.00","0","0","2","653","1","20","opd","0.00","0.00","0.00","0.00","0.00","bikini 10 sessions ","2020-10-25","0","2020-10-25 20:00:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("785","CM2020650","1","6","50000.00","0","0","1","50000.00","0","0","2","654","1","20","opd","0.00","0.00","0.00","0.00","0.00","Cheeks Filler","2020-10-27","0","2020-10-27 18:35:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("786","CM2020651","1","2","800.00","0","0","1","800.00","0","0","1","655","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-27","0","2020-10-27 18:36:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("787","CM2020652","1","6","8100.00","0","0","1","8100.00","0","0","2","656","1","20","opd","0.00","0.00","0.00","0.00","0.00","6 sessions half legs lhr","2020-10-28","0","2020-10-28 19:24:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("789","CM2020653","1","6","1000.00","0","0","1","1000.00","0","0","2","657","1","20","opd","0.00","0.00","0.00","0.00","0.00","neck maint lhr","2020-10-28","0","2020-10-29 17:21:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("790","CM2020654","1","6","5000.00","0","0","1","5000.00","0","0","2","658","1","20","opd","0.00","0.00","0.00","0.00","0.00","dermapen scalp + meso HL","2020-10-29","0","2020-10-29 18:30:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("791","CM2020654","1","6","5000.00","0","0","1","5000.00","0","0","2","658","1","20","opd","0.00","0.00","0.00","0.00","0.00","celebrity facial","2020-10-29","0","2020-10-29 18:30:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("792","CM2020654","1","6","250.00","0","0","1","250.00","0","0","2","658","1","20","opd","0.00","0.00","0.00","0.00","0.00","Imulac lotion","2020-10-29","0","2020-10-29 18:30:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("793","CM2020655","1","6","5500.00","0","0","1","5500.00","0","0","2","659","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + sesglyco peel","2020-10-29","0","2020-10-29 18:32:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("794","CM2020656","1","6","4000.00","0","0","1","4000.00","0","0","2","660","1","20","opd","0.00","0.00","0.00","0.00","0.00","whitening peel","2020-10-30","0","2020-10-30 19:55:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("795","CM2020657","1","2","800.00","0","0","1","800.00","0","0","1","661","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-31","0","2020-10-31 18:41:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("796","CM2020658","1","2","800.00","0","0","1","800.00","0","0","1","662","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-10-31","0","2020-10-31 18:43:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("797","CM2020658","1","6","2250.00","0","0","1","2250.00","0","0","2","662","1","20","opd","0.00","0.00","0.00","0.00","0.00","equilite and cutity-G","2020-10-31","0","2020-10-31 18:43:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("798","CM2020659","1","6","2000.00","0","0","1","2000.00","0","0","2","663","1","20","opd","0.00","0.00","0.00","0.00","0.00","beard shaping","2020-10-31","0","2020-10-31 18:44:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("799","CM2020660","1","6","4000.00","0","0","1","4000.00","0","0","2","664","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower fcae lhr","2020-10-31","0","2020-10-31 18:44:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("800","CM2020661","1","6","3200.00","0","0","1","3200.00","0","0","2","665","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial + pumpkin peel","2020-10-31","0","2020-10-31 18:45:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("801","CM2020662","1","6","6000.00","0","0","1","6000.00","0","0","2","666","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + NMF Peel","2020-10-31","0","2020-10-31 18:46:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("802","CM2020663","1","6","25000.00","0","0","1","25000.00","0","0","2","667","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler ","2020-10-31","0","2020-10-31 18:47:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("803","CM2020663","1","6","1500.00","0","0","1","1500.00","0","0","2","667","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma serum","2020-10-31","0","2020-10-31 18:47:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("804","CM2020664","1","6","500.00","0","0","1","500.00","0","0","2","668","1","20","opd","0.00","0.00","0.00","0.00","0.00","tattoo removal","2020-10-31","0","2020-10-31 18:48:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("805","CM2020665","1","6","1560.00","0","0","1","1560.00","0","0","2","669","1","20","opd","0.00","0.00","0.00","0.00","0.00","eqilite 6 strips","2020-10-31","0","2020-10-31 19:18:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("806","CM2020666","1","6","4000.00","0","0","1","4000.00","0","0","2","670","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-11-01","0","2020-11-01 17:53:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("807","CM2020667","1","2","800.00","0","0","1","800.00","0","0","1","671","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-01","0","2020-11-01 17:54:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("808","CM2020668","1","6","16800.00","0","0","1","16800.00","0","0","2","672","1","20","opd","0.00","0.00","0.00","0.00","0.00","dermapen 6 sessions + prp 3 sessions","2020-11-02","0","2020-11-02 12:42:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("809","CM2020669","1","1","200.00","0","0","1","200.00","0","0","1","673","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-02","0","2020-11-02 15:52:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("810","CM2020670","1","6","12000.00","0","0","1","12000.00","0","0","2","674","1","20","opd","0.00","0.00","0.00","0.00","0.00","lhr full body single session","2020-11-02","0","2020-11-02 15:53:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("811","CM2020671","1","2","800.00","0","0","1","800.00","0","0","1","675","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-02","0","2020-11-02 17:43:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("812","CM2020672","1","2","800.00","0","0","1","800.00","0","0","1","676","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-03","0","2020-11-03 14:24:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("813","CM2020673","1","2","800.00","0","0","1","800.00","0","0","1","677","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-03","0","2020-11-03 14:43:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("814","CM2020673","1","6","2840.00","0","0","1","2840.00","0","0","2","677","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keracnyl + Cutiyt- G + equilite tab 6 strips","2020-11-03","0","2020-11-03 14:43:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("815","CM2020674","1","2","640.00","0","0","1","640.00","0","0","1","678","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-03","0","2020-11-03 15:59:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("816","CM2020675","1","2","800.00","0","0","1","800.00","0","0","1","679","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-03","0","2020-11-03 15:59:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("817","CM2020676","1","2","800.00","0","0","1","800.00","0","0","1","680","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-03","0","2020-11-03 16:33:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("818","CM2020677","1","6","145.00","0","0","1","145.00","0","0","2","681","1","20","opd","0.00","0.00","0.00","0.00","0.00","Melapik ever","2020-11-03","0","2020-11-03 17:41:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("819","CM2020678","1","6","2000.00","0","0","1","2000.00","0","0","2","682","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning ","2020-11-03","0","2020-11-03 17:43:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("820","CM2020678","1","6","700.00","0","0","1","700.00","0","0","2","682","1","20","opd","0.00","0.00","0.00","0.00","0.00","O/S Clear","2020-11-03","0","2020-11-03 17:43:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("821","CM2020679","1","2","640.00","0","0","1","640.00","0","0","1","683","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-03","0","2020-11-03 19:04:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("822","CM2020680","1","6","3000.00","0","0","1","3000.00","0","0","2","684","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-11-04","0","2020-11-04 12:28:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("823","CM2020681","1","2","800.00","0","0","1","800.00","0","0","1","685","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-04","0","2020-11-04 12:35:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("824","CM2020682","1","6","4000.00","0","0","1","4000.00","0","0","2","686","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser facial","2020-11-04","0","2020-11-04 18:58:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("825","CM2020682","1","6","550.00","0","0","1","550.00","0","0","2","686","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit ultra","2020-11-04","0","2020-11-04 18:58:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("826","CM2020683","1","6","3000.00","0","0","1","3000.00","0","0","2","687","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-11-04","0","2020-11-04 18:58:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("827","CM2020684","1","6","55000.00","0","0","1","55000.00","0","0","2","688","1","20","opd","0.00","0.00","0.00","0.00","0.00","Cheeks Filler","2020-11-04","0","2020-11-04 19:02:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("828","CM2020685","1","6","1000.00","0","0","1","1000.00","0","0","2","689","1","20","opd","0.00","0.00","0.00","0.00","0.00","Upper lip single session","2020-11-05","0","2020-11-05 17:05:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("829","CM2020686","1","6","50000.00","0","0","1","50000.00","0","0","2","690","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler o/s ","2020-11-05","0","2020-11-05 17:05:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("830","CM2020687","1","2","800.00","0","0","1","800.00","0","0","1","691","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-05","0","2020-11-05 17:07:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("831","CM2020688","1","6","800.00","0","0","1","800.00","0","0","2","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-05","0","2020-11-05 17:09:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("832","CM2020688","1","6","3000.00","0","0","1","3000.00","0","0","2","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal","2020-11-05","0","2020-11-05 17:09:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("833","CM2020688","1","6","2539.00","0","0","1","2539.00","0","0","2","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","La shield + Truderma","2020-11-05","0","2020-11-05 17:09:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("834","CM2020689","1","6","2000.00","0","0","1","2000.00","0","0","2","693","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial","2020-11-05","0","2020-11-05 17:32:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("835","CM2020690","1","6","1000.00","0","0","1","1000.00","0","0","2","694","1","20","opd","0.00","0.00","0.00","0.00","0.00","Nose LHR","2020-11-05","0","2020-11-05 17:34:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("836","CM2020691","1","6","4000.00","0","0","1","4000.00","0","0","2","695","1","20","opd","0.00","0.00","0.00","0.00","0.00","yellow peel","2020-11-05","0","2020-11-05 17:35:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("837","CM2020691","1","6","2044.00","0","0","1","2044.00","0","0","2","695","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lashield+advan+kojivit","2020-11-05","0","2020-11-05 17:35:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("838","CM2020692","1","6","2000.00","0","0","1","2000.00","0","0","2","696","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning","2020-11-06","0","2020-11-06 13:40:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("839","CM2020693","1","6","3000.00","0","0","1","3000.00","0","0","2","697","1","20","opd","0.00","0.00","0.00","0.00","0.00","Sesglyco peel","2020-11-06","0","2020-11-06 13:41:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("840","CM2020693","1","6","550.00","0","0","1","550.00","0","0","2","697","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kojivit Ultra","2020-11-06","0","2020-11-06 13:41:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("841","CM2020694","1","6","4000.00","0","0","1","4000.00","0","0","2","698","1","20","opd","0.00","0.00","0.00","0.00","0.00","yellow peel","2020-11-06","0","2020-11-06 17:43:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("842","CM2020694","1","6","2000.00","0","0","1","2000.00","0","0","2","698","1","20","opd","0.00","0.00","0.00","0.00","0.00","nose tag removal","2020-11-06","0","2020-11-06 17:43:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("843","CM2020695","1","2","800.00","0","0","1","800.00","0","0","1","699","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-06","0","2020-11-06 17:48:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("844","CM2020695","1","6","1889.00","0","0","1","1889.00","0","0","2","699","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma + aziderm","2020-11-06","0","2020-11-06 17:48:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("845","CM2020696","1","6","15000.00","0","0","1","15000.00","0","0","2","700","1","20","opd","0.00","0.00","0.00","0.00","0.00","bikini 10 sessions ","2020-11-07","0","2020-11-07 13:18:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("846","CM2020697","1","6","13500.00","0","0","1","13500.00","0","0","2","701","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-11-07","0","2020-11-07 13:19:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("847","CM2020698","1","6","4000.00","0","0","1","4000.00","0","0","2","702","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning","2020-11-07","0","2020-11-07 19:47:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("848","CM2020699","1","6","3500.00","0","0","1","3500.00","0","0","2","703","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + oxygen jet","2020-11-07","0","2020-11-07 19:48:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("849","CM2020700","1","2","400.00","0","0","1","400.00","0","0","1","704","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-07","0","2020-11-07 19:49:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("850","CM2020701","1","2","400.00","0","0","1","400.00","0","0","1","705","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-07","0","2020-11-07 19:49:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("851","CM2020702","1","6","12000.00","0","0","1","12000.00","0","0","2","706","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-11-07","0","2020-11-07 19:50:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("852","CM2020703","1","6","25000.00","0","0","1","25000.00","0","0","2","707","1","20","opd","0.00","0.00","0.00","0.00","0.00","full arms10 sessions lhr","2020-11-07","0","2020-11-07 19:51:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("853","CM2020704","1","2","800.00","0","0","1","800.00","0","0","1","708","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-07","0","2020-11-07 19:51:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("854","CM2020705","1","2","800.00","0","0","1","800.00","0","0","1","709","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-07","0","2020-11-07 19:52:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("855","CM2020706","1","6","1649.00","0","0","1","1649.00","0","0","2","710","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma ","2020-11-08","0","2020-11-08 18:36:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("856","CM2020707","1","2","800.00","0","0","1","800.00","0","0","1","711","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-08","0","2020-11-08 18:37:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("857","CM2020707","1","6","825.00","0","0","1","825.00","0","0","2","711","1","20","opd","0.00","0.00","0.00","0.00","0.00","extend + cutiyt- G","2020-11-08","0","2020-11-08 18:37:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("858","CM2020708","1","2","800.00","0","0","1","800.00","0","0","1","712","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-08","0","2020-11-08 18:39:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("859","CM2020709","1","6","10800.00","0","0","1","10800.00","0","0","2","713","1","20","opd","0.00","0.00","0.00","0.00","0.00","6 Sessions for lhr full face","2020-11-08","0","2020-11-08 18:40:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("860","CM2020710","1","2","800.00","0","0","1","800.00","0","0","1","714","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-08","0","2020-11-08 18:41:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("861","CM2020711","1","6","4000.00","0","0","1","4000.00","0","0","2","715","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face lhr","2020-11-08","0","2020-11-08 18:41:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("862","CM2020712","1","6","370.00","0","0","1","370.00","0","0","2","716","1","20","opd","0.00","0.00","0.00","0.00","0.00","Gluco 6 + Melapik ever","2020-11-09","0","2020-11-09 18:59:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("863","CM2020713","1","6","3600.00","0","0","1","3600.00","0","0","2","717","1","20","opd","0.00","0.00","0.00","0.00","0.00","half legs LHR","2020-11-09","0","2020-11-09 19:08:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("864","CM2020714","1","6","13500.00","0","0","1","13500.00","0","0","2","718","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-11-09","0","2020-11-09 19:08:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("865","CM2020715","1","6","370.00","0","0","1","370.00","0","1","2","719","1","20","opd","0.00","0.00","0.00","0.00","0.00","Glyco 6 + melapik ever","2020-11-20","3","2020-11-20 11:08:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("866","CM2020716","1","6","2400.00","0","0","1","2400.00","0","0","2","720","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox","2020-11-20","0","2020-11-20 11:10:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("867","CM2020717","1","6","12000.00","0","0","1","12000.00","0","0","2","721","1","20","opd","0.00","0.00","0.00","0.00","0.00","side locks+ chin+ upperlips 6 sessions","2020-11-20","0","2020-11-20 11:12:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("868","CM2020718","1","6","4500.00","0","0","1","4500.00","0","0","2","722","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear ","2020-11-20","0","2020-11-20 11:13:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("871","CM2020720","1","6","2000.00","0","0","1","2000.00","0","0","2","724","1","20","opd","0.00","0.00","0.00","0.00","0.00","Oxygen Jet","2020-11-20","0","2020-11-20 11:16:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("872","CM2020720","1","6","14850.00","0","0","1","14850.00","0","0","2","724","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 33*450","2020-11-20","0","2020-11-20 11:16:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("873","CM2020720","1","6","18000.00","0","0","1","18000.00","0","0","2","724","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler 0.5 ml","2020-11-20","0","2020-11-20 11:16:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("874","CM2020721","1","6","3000.00","0","0","1","3000.00","0","0","2","725","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-11-20","0","2020-11-20 11:17:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("875","CM2020719","1","6","2000.00","0","0","1","2000.00","0","0","2","723","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser Toning ","2020-11-20","0","2020-11-20 11:18:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("876","CM2020719","1","6","1700.00","0","0","1","1700.00","0","0","2","723","1","20","opd","0.00","0.00","0.00","0.00","0.00","reports o/s clear","2020-11-20","0","2020-11-20 11:18:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("877","CM2020722","1","2","800.00","0","0","1","800.00","0","0","1","726","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-11-20","0","2020-11-20 11:19:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("878","CM2020723","1","2","800.00","0","0","1","800.00","0","0","1","727","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 11:20:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("879","CM2020724","1","2","800.00","0","0","1","800.00","0","0","1","728","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 11:40:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("880","CM2020725","1","2","800.00","0","0","1","800.00","0","0","1","729","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 11:56:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("881","CM2020725","1","6","145.00","0","0","1","145.00","0","0","2","729","1","20","opd","0.00","0.00","0.00","0.00","0.00","Melapik ever","2020-11-20","0","2020-11-20 11:56:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("882","CM2020726","1","6","100000.00","0","0","1","100000.00","0","0","2","730","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler and botox","2020-11-20","0","2020-11-20 11:59:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("883","CM2020726","1","6","1240.00","0","0","1","1240.00","0","0","2","730","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit + cutiyt- G","2020-11-20","0","2020-11-20 11:59:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("884","CM2020727","1","6","10000.00","0","0","1","10000.00","0","0","2","731","1","20","opd","0.00","0.00","0.00","0.00","0.00","FILLER O/S (13500)","2020-11-20","0","2020-11-20 12:07:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("885","CM2020728","1","6","3200.00","0","0","1","3200.00","0","0","2","732","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial + pumpkin peel","2020-11-20","0","2020-11-20 12:08:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("888","CM2020729","1","6","2000.00","0","0","1","2000.00","0","0","2","733","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-11-20","0","2020-11-20 12:11:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("889","CM2020729","1","6","240.00","0","0","1","240.00","0","0","2","733","1","20","opd","0.00","0.00","0.00","0.00","0.00","Aziderm ","2020-11-20","0","2020-11-20 12:11:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("892","CM2020730","1","6","3700.00","0","0","1","3700.00","0","0","2","734","1","20","opd","0.00","0.00","0.00","0.00","0.00","MPRF + Argi peel","2020-11-20","0","2020-11-20 16:33:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("893","CM2020730","1","6","2199.00","0","0","1","2199.00","0","0","2","734","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit + truderma","2020-11-20","0","2020-11-20 16:33:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("894","CM2020731","1","2","800.00","0","0","1","800.00","0","0","1","735","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 16:34:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("895","CM2020732","1","6","40000.00","0","0","1","40000.00","0","0","2","736","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler o/s clear","2020-11-20","0","2020-11-20 16:35:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("896","CM2020733","1","6","13500.00","0","0","1","13500.00","0","0","2","737","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ibrow Microblading","2020-11-20","0","2020-11-20 16:37:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("897","CM2020733","1","2","800.00","0","0","1","800.00","0","0","1","737","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 16:37:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("898","CM2020734","1","6","11452.00","0","0","1","11452.00","0","0","2","738","1","20","opd","0.00","0.00","0.00","0.00","0.00","botos 28*409","2020-11-20","0","2020-11-20 16:40:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("899","CM2020734","1","6","9548.00","0","0","1","9548.00","0","0","2","738","1","20","opd","0.00","0.00","0.00","0.00","0.00","bikini + underarms 10 sessions","2020-11-20","0","2020-11-20 16:40:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("901","CM2020735","1","6","550.00","0","0","1","550.00","0","0","2","739","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit ultra","2020-11-20","0","2020-11-20 16:41:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("902","CM2020736","1","6","2560.00","0","0","1","2560.00","0","0","2","740","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial+ pumpkin peel","2020-11-20","0","2020-11-20 16:43:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("903","CM2020737","1","6","2900.00","0","0","1","2900.00","0","0","2","741","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean+ skin tag removal","2020-11-20","0","2020-11-20 16:44:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("904","CM2020738","1","2","800.00","0","0","1","800.00","0","0","1","742","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 16:46:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("905","CM2020739","1","2","800.00","0","0","1","800.00","0","0","1","743","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 16:47:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("906","CM2020740","1","6","1500.00","0","0","1","1500.00","0","0","2","744","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face maint","2020-11-20","0","2020-11-20 16:47:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("907","CM2020741","1","6","1500.00","0","0","1","1500.00","0","0","2","745","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face maint","2020-11-20","0","2020-11-20 16:48:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("908","CM2020742","1","6","320.00","0","0","1","320.00","0","0","2","746","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-11-20","0","2020-11-20 16:49:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("909","CM2020743","1","6","2000.00","0","0","1","2000.00","0","0","2","747","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart Removal","2020-11-20","0","2020-11-20 16:51:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("910","CM2020744","1","6","890.00","0","0","1","890.00","0","0","2","748","1","20","opd","0.00","0.00","0.00","0.00","0.00","la shield","2020-11-20","0","2020-11-20 16:55:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("911","CM2020745","1","6","4000.00","0","0","1","4000.00","0","0","2","749","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 320*12","2020-11-20","0","2020-11-20 16:58:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("912","CM2020746","1","6","1560.00","0","0","1","1560.00","0","0","2","750","1","20","opd","0.00","0.00","0.00","0.00","0.00","eqilite 6 strips","2020-11-20","0","2020-11-20 17:02:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("913","CM2020747","1","2","800.00","0","0","1","800.00","0","0","1","751","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 17:04:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("914","CM2020747","1","6","590.00","0","0","1","590.00","0","0","2","751","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kerancyl Facewash ","2020-11-20","0","2020-11-20 17:04:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("915","CM2020748","1","2","200.00","0","0","1","200.00","0","0","1","752","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 17:05:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("916","CM2020749","1","6","550.00","0","0","1","550.00","0","0","2","753","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit ultra","2020-11-20","0","2020-11-20 17:05:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("917","CM2020750","1","6","4960.00","0","0","1","4960.00","0","0","2","754","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + NMF Peel","2020-11-20","0","2020-11-20 17:09:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("918","CM2020750","1","6","5400.00","0","0","1","5400.00","0","0","2","754","1","20","opd","0.00","0.00","0.00","0.00","0.00","Brightening peel","2020-11-20","0","2020-11-20 17:09:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("919","CM2020750","1","6","3500.00","0","0","1","3500.00","0","0","2","754","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit + truderma+ keraglo + cutiyt- G","2020-11-20","0","2020-11-20 17:09:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("920","CM2020751","1","6","3000.00","0","0","1","3000.00","0","0","2","755","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox","2020-11-20","0","2020-11-20 17:24:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("922","CM2020752","1","6","850.00","0","0","1","850.00","0","0","2","756","1","20","opd","0.00","0.00","0.00","0.00","0.00","advan + melapik o/s clear","2020-11-20","0","2020-11-20 17:54:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("923","CM2020753","1","6","4000.00","0","0","1","4000.00","0","0","2","757","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning","2020-11-20","0","2020-11-20 17:56:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("924","CM2020754","1","6","250.00","0","0","1","250.00","0","0","2","758","1","20","opd","0.00","0.00","0.00","0.00","0.00","imulac lotion","2020-11-20","0","2020-11-20 17:57:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("925","CM2020755","1","2","800.00","0","0","1","800.00","0","0","1","759","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 17:58:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("926","CM2020756","1","6","1140.00","0","0","1","1140.00","0","0","2","760","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit + keracnyl","2020-11-20","0","2020-11-20 17:59:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("927","CM2020757","1","6","2000.00","0","0","1","2000.00","0","0","2","761","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-11-20","0","2020-11-20 18:00:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("928","CM2020758","1","2","800.00","0","0","1","800.00","0","0","1","762","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:01:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("929","CM2020758","1","6","2579.00","0","0","1","2579.00","0","0","2","762","1","20","opd","0.00","0.00","0.00","0.00","0.00","aziderm+cutiyt-G+Truderma","2020-11-20","0","2020-11-20 18:01:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("931","CM2020759","1","2","800.00","0","0","1","800.00","0","0","1","763","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:03:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("932","CM2020759","1","6","930.00","0","0","1","930.00","0","0","2","763","1","20","opd","0.00","0.00","0.00","0.00","0.00","aziderm+cutiyt- G","2020-11-20","0","2020-11-20 18:03:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("933","CM2020760","1","2","800.00","0","0","1","800.00","0","0","1","764","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:04:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("934","CM2020761","1","1","800.00","0","0","1","800.00","0","0","1","765","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:05:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("935","CM2020762","1","2","800.00","0","0","1","800.00","0","0","1","766","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:08:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("936","CM2020762","1","6","1649.00","0","0","1","1649.00","0","0","2","766","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma ","2020-11-20","0","2020-11-20 18:08:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("937","CM2020763","1","2","800.00","0","0","1","800.00","0","0","1","767","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:08:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("938","CM2020764","1","6","5600.00","0","0","1","5600.00","0","0","2","768","1","20","opd","0.00","0.00","0.00","0.00","0.00","DERMABRATION 2 SESSIONS","2020-11-20","0","2020-11-20 18:10:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("939","CM2020765","1","2","800.00","0","0","1","800.00","0","0","1","769","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:10:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("940","CM2020766","1","6","3000.00","0","0","1","3000.00","0","0","2","770","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-11-20","0","2020-11-20 18:11:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("941","CM2020767","1","2","800.00","0","0","1","800.00","0","0","1","771","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-20","0","2020-11-20 18:12:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("942","CM2020768","1","6","4500.00","0","0","1","4500.00","0","0","2","772","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial + NMF Peel","2020-11-20","0","2020-11-20 18:14:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("943","CM2020768","1","6","12000.00","0","0","1","12000.00","0","0","2","772","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv fairglow","2020-11-20","0","2020-11-20 18:14:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("944","CM2020769","1","6","28000.00","0","0","1","28000.00","0","0","2","773","1","20","opd","0.00","0.00","0.00","0.00","0.00","undereye filler 1 ml","2020-11-20","0","2020-11-20 18:16:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("945","CM2020770","1","6","500.00","0","0","1","500.00","0","0","2","774","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dressing ","2020-11-24","0","2020-11-24 12:51:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("946","CM2020771","1","6","814.00","0","0","1","814.00","0","0","2","775","1","20","opd","0.00","0.00","0.00","0.00","0.00","mintop eva","2020-11-24","0","2020-11-24 18:19:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("947","CM2020772","1","2","800.00","0","0","1","800.00","0","0","1","776","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-24","0","2020-11-24 18:19:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("949","CM2020773","1","6","2000.00","0","0","1","2000.00","0","0","2","777","1","20","opd","0.00","0.00","0.00","0.00","0.00","derma planning","2020-11-24","0","2020-11-24 18:21:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("950","CM2020774","1","6","145.00","0","0","1","145.00","0","0","2","778","1","20","opd","0.00","0.00","0.00","0.00","0.00","Melapik ever","2020-11-24","0","2020-11-24 19:16:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("951","CM2020775","1","6","12500.00","0","0","1","12500.00","0","0","2","779","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-11-25","0","2020-11-25 11:04:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("952","CM2020776","1","6","12000.00","0","0","1","12000.00","0","0","2","780","1","20","opd","0.00","0.00","0.00","0.00","0.00","Iv Infusion","2020-11-25","0","2020-11-25 19:02:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("953","CM2020777","1","6","4500.00","0","0","1","4500.00","0","0","2","781","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + sesglyco peel","2020-11-25","0","2020-11-25 19:03:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("954","CM2020777","1","6","890.00","0","0","1","890.00","0","0","2","781","1","20","opd","0.00","0.00","0.00","0.00","0.00","la shield","2020-11-25","0","2020-11-25 19:03:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("955","CM2020778","1","2","800.00","0","0","1","800.00","0","0","1","782","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-25","0","2020-11-25 19:03:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("956","CM2020779","1","2","800.00","0","0","1","800.00","0","0","1","783","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-11-25","0","2020-11-25 19:04:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("957","CM2020780","1","6","1500.00","0","0","1","1500.00","0","0","2","784","1","20","opd","0.00","0.00","0.00","0.00","0.00","wart removal","2020-11-25","0","2020-11-25 19:05:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("958","CM2020780","1","6","690.00","0","0","1","690.00","0","0","2","784","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt g","2020-11-25","0","2020-11-25 19:05:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("963","CM2020784","1","6","2000.00","0","0","1","2000.00","0","0","2","788","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-11-26","0","2020-12-02 17:52:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("964","CM2020783","1","6","4200.00","0","0","1","4200.00","0","0","2","787","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + pumpkin peel","2020-11-26","0","2020-12-02 17:53:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("966","CM2020782","1","6","2000.00","0","0","1","2000.00","0","0","2","786","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-11-26","0","2020-12-02 17:55:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("967","CM2020781","1","6","3000.00","0","0","1","3000.00","0","0","2","785","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean ","2020-11-26","0","2020-12-02 17:56:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("968","CM2020786","1","6","8000.00","0","0","1","8000.00","0","0","2","790","1","20","opd","0.00","0.00","0.00","0.00","0.00","celebrity facial ","2020-11-29","0","2020-12-02 17:58:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("969","CM2020785","1","6","31200.00","0","0","1","31200.00","0","0","2","789","1","20","opd","0.00","0.00","0.00","0.00","0.00","full legs L.H.R 8 sessions","2020-11-27","0","2020-12-02 17:58:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("973","CM2020788","1","6","10425.00","0","0","1","10425.00","0","1","2","792","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Body L.H.R + suncote","2020-12-01","3","2020-12-02 18:04:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("974","CM2020789","1","6","250.00","0","0","1","250.00","0","0","2","793","1","20","opd","0.00","0.00","0.00","0.00","0.00","imulac lotion","2020-12-02","0","2020-12-02 18:04:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("975","CM2020790","1","6","500.00","0","0","1","500.00","0","0","2","794","1","20","opd","0.00","0.00","0.00","0.00","0.00","Chin L.H.R","2020-12-02","0","2020-12-02 18:05:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("976","CM2020791","1","6","1000.00","0","0","1","1000.00","0","0","2","795","1","20","opd","0.00","0.00","0.00","0.00","0.00","nose + chin L.H.R","2020-12-02","0","2020-12-02 18:07:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("977","CM2020792","1","6","10425.00","0","0","1","10425.00","0","0","2","796","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Body L.H.R / suncote","2020-12-05","0","2020-12-05 18:49:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("978","CM2020793","1","6","1500.00","0","0","1","1500.00","0","0","2","797","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face LHR","2020-12-04","0","2020-12-05 18:51:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("979","CM2020794","1","6","6400.00","0","0","1","6400.00","0","0","2","798","1","20","opd","0.00","0.00","0.00","0.00","0.00","Lower Face LHR","2020-12-05","0","2020-12-05 18:53:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("980","CM2020795","1","6","3000.00","0","0","1","3000.00","0","0","2","799","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial + pumpkin peel","2020-12-04","0","2020-12-05 18:57:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("981","CM2020796","1","6","2000.00","0","0","1","2000.00","0","0","2","800","1","20","opd","0.00","0.00","0.00","0.00","0.00","Beard shaping+ neck lhr maint ","2020-12-05","0","2020-12-05 18:59:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("982","CM2020796","1","6","145.00","0","0","1","145.00","0","0","2","800","1","20","opd","0.00","0.00","0.00","0.00","0.00","Melapik ever","2020-12-05","0","2020-12-05 18:59:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("983","CM2020787","1","6","2000.00","0","0","1","2000.00","0","0","2","791","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + MPRF","2020-11-29","0","2020-12-05 19:00:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("984","CM2020797","1","2","800.00","0","0","1","800.00","0","0","1","801","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-06","0","2020-12-06 18:30:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("986","CM2020798","1","2","3660.00","0","0","1","3660.00","0","0","1","802","1","20","opd","0.00","0.00","0.00","0.00","0.00","azelec RU + keraglo eva","2020-12-08","0","2020-12-09 15:59:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("987","CM2020799","1","5","2500.00","0","0","1","2500.00","0","0","2","803","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP Scalp","2020-12-08","0","2020-12-09 16:01:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("988","CM2020800","1","2","1614.00","0","0","1","1614.00","0","0","1","804","1","20","opd","0.00","0.00","0.00","0.00","0.00","mintop eva","2020-12-08","0","2020-12-09 16:02:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("989","CM2020801","1","2","800.00","0","0","1","800.00","0","0","1","805","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-08","0","2020-12-09 16:03:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("991","CM2020803","1","2","800.00","0","0","1","800.00","0","0","1","807","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-09","0","2020-12-09 16:09:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("992","CM2020802","1","6","4790.00","0","0","1","4790.00","0","0","2","806","1","20","opd","0.00","0.00","0.00","0.00","0.00","NMF peel 2 session + Kojivit ultra + aziderm","2020-12-08","0","2020-12-09 16:09:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("993","CM2020804","1","6","5000.00","0","0","1","5000.00","0","0","2","808","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + sesglyco peel","2020-12-09","0","2020-12-09 16:14:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("994","CM2020804","1","6","425.00","0","0","1","425.00","0","0","2","808","1","20","opd","0.00","0.00","0.00","0.00","0.00","suncote","2020-12-09","0","2020-12-09 16:14:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("995","CM2020805","1","2","200.00","0","0","1","200.00","0","0","1","809","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-09","0","2020-12-09 16:15:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("997","CM2020806","1","2","800.00","0","0","1","800.00","0","0","1","810","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-09","0","2020-12-09 16:19:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("998","CM2020807","1","2","800.00","0","0","1","800.00","0","0","1","811","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-09","0","2020-12-09 18:39:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("999","CM2020808","1","6","4500.00","0","0","1","4500.00","0","0","2","812","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + Hydra facial","2020-12-09","0","2020-12-09 19:46:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1000","CM2020809","1","2","400.00","0","0","1","400.00","0","0","1","813","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-09","0","2020-12-09 19:50:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1001","CM2020809","1","6","3414.00","0","0","1","3414.00","0","0","2","813","1","20","opd","0.00","0.00","0.00","0.00","0.00","equi;ite+ extend+truderma+keracnyl small","2020-12-09","0","2020-12-09 19:50:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1002","CM2020810","1","6","50000.00","0","0","1","50000.00","0","0","2","814","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear ","2020-12-10","0","2020-12-10 17:16:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1003","CM2020811","1","6","4200.00","0","0","1","4200.00","0","0","2","815","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + pumpkin peel","2020-12-10","0","2020-12-10 18:30:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1004","CM2020812","1","6","5400.00","0","0","1","5400.00","0","0","2","816","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 12 units*450","2020-12-10","0","2020-12-10 18:33:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1005","CM2020812","1","6","5500.00","0","0","1","5500.00","0","0","2","816","1","20","opd","0.00","0.00","0.00","0.00","0.00","microcurrent+laser toning+ sesglyco peel","2020-12-10","0","2020-12-10 18:33:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1006","CM2020812","1","6","1740.00","0","0","1","1740.00","0","0","2","816","1","20","opd","0.00","0.00","0.00","0.00","0.00","equilite3 + mintop eva + melapik ","2020-12-10","0","2020-12-10 18:33:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1007","CM2020813","1","6","240.00","0","0","1","240.00","0","0","2","817","1","20","opd","0.00","0.00","0.00","0.00","0.00","Aziderm ","2020-12-10","0","2020-12-10 18:38:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1008","CM2020814","1","2","800.00","0","0","1","800.00","0","0","1","818","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-10","0","2020-12-10 18:39:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1009","CM2020815","1","2","800.00","0","0","1","800.00","0","0","1","819","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-10","0","2020-12-10 18:39:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1010","CM2020816","1","2","800.00","0","0","1","800.00","0","0","1","820","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-10","0","2020-12-10 18:40:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1011","CM2020817","1","6","2400.00","0","0","1","2400.00","0","0","2","821","1","20","opd","0.00","0.00","0.00","0.00","0.00","ears piercing","2020-12-10","0","2020-12-10 19:35:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1012","CM2020818","1","6","4500.00","0","0","1","4500.00","0","0","2","822","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial + sesglyco peel","2020-12-11","0","2020-12-12 12:01:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1013","CM2020819","1","2","800.00","0","0","1","800.00","0","0","1","823","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-11","0","2020-12-12 12:02:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1014","CM2020820","1","2","800.00","0","0","1","800.00","0","0","1","824","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-11","0","2020-12-12 12:04:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1015","CM2020820","1","6","1000.00","0","0","1","1000.00","0","0","2","824","1","20","opd","0.00","0.00","0.00","0.00","0.00","Tattoo removal","2020-12-12","0","2020-12-12 12:04:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1016","CM2020820","1","6","145.00","0","0","1","145.00","0","0","2","824","1","20","opd","0.00","0.00","0.00","0.00","0.00","melapik ever","2020-12-12","0","2020-12-12 12:04:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1017","CM2020821","1","2","800.00","0","0","1","800.00","0","0","1","825","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-12","0","2020-12-12 12:10:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1018","CM2020821","1","6","4000.00","0","0","1","4000.00","0","0","2","825","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Lower face","2020-12-12","0","2020-12-12 12:10:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1019","CM2020821","1","6","590.00","0","0","1","590.00","0","0","2","825","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keracnyl","2020-12-12","0","2020-12-12 12:10:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1020","CM2020822","1","6","3500.00","0","0","1","3500.00","0","0","2","826","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial+ microcurrent","2020-12-11","0","2020-12-12 12:47:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1021","CM2020823","1","6","26200.00","0","0","1","26200.00","0","1","2","827","1","20","opd","0.00","0.00","0.00","0.00","0.00","upper/ lower lip LHR PKG","2020-12-11","3","2020-12-12 12:50:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1023","CM2020824","1","6","7200.00","0","0","1","7200.00","0","0","2","828","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean","2020-12-11","0","2020-12-12 13:04:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1026","CM2020826","1","6","5000.00","0","0","1","5000.00","0","0","2","830","1","20","opd","0.00","0.00","0.00","0.00","0.00","upper lip 10 sessions","2020-12-11","0","2020-12-12 13:06:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1027","CM2020825","1","2","800.00","0","0","1","800.00","0","0","1","829","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-11","0","2020-12-12 13:06:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1028","CM2020827","1","6","1680.00","0","0","1","1680.00","0","0","2","831","1","20","opd","0.00","0.00","0.00","0.00","0.00","keraglo men","2020-12-12","0","2020-12-12 13:10:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1029","CM2020828","1","6","3000.00","0","0","1","3000.00","0","0","2","832","1","20","opd","0.00","0.00","0.00","0.00","0.00","tattoo removal","2020-12-12","0","2020-12-13 14:45:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1030","CM2020828","1","6","3500.00","0","0","1","3500.00","0","0","2","832","1","20","opd","0.00","0.00","0.00","0.00","0.00","birth mark removal","2020-12-13","0","2020-12-13 14:45:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1031","CM2020829","1","2","800.00","0","0","1","800.00","0","0","1","833","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-12","0","2020-12-13 14:50:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1032","CM2020829","1","6","2000.00","0","0","1","2000.00","0","0","2","833","1","20","opd","0.00","0.00","0.00","0.00","0.00","advance for ibrow microblading","2020-12-13","0","2020-12-13 14:50:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1033","CM2020830","1","6","12500.00","0","0","1","12500.00","0","0","2","834","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Full body","2020-12-13","0","2020-12-13 14:58:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1034","CM2020831","1","6","13500.00","0","0","1","13500.00","0","0","2","835","1","20","opd","0.00","0.00","0.00","0.00","0.00","ibrow microblading","2020-12-12","0","2020-12-13 15:03:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1035","CM2020831","1","6","3000.00","0","0","1","3000.00","0","0","2","835","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean","2020-12-13","0","2020-12-13 15:03:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1036","CM2020832","1","2","800.00","0","0","1","800.00","0","0","1","836","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-13","0","2020-12-13 15:06:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1037","CM2020833","1","6","26200.00","0","0","1","26200.00","0","0","2","837","1","20","opd","0.00","0.00","0.00","0.00","0.00","permanent liner","2020-12-11","0","2020-12-13 15:12:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1038","CM2020834","1","2","800.00","0","0","1","800.00","0","0","1","838","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-12","0","2020-12-13 15:25:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1039","CM2020835","1","6","900.00","0","0","1","900.00","0","0","2","839","1","20","opd","0.00","0.00","0.00","0.00","0.00","brightening peel on back","2020-12-12","0","2020-12-13 15:27:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1040","CM2020836","1","6","3500.00","0","0","1","3500.00","0","0","2","840","1","20","opd","0.00","0.00","0.00","0.00","0.00","mole removal","2020-12-13","0","2020-12-13 15:29:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1041","CM2020837","1","6","500.00","0","0","1","500.00","0","0","2","841","1","20","opd","0.00","0.00","0.00","0.00","0.00","lhr maint underarms","2020-12-13","0","2020-12-13 19:34:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1042","CM2020837","1","6","1240.00","0","0","1","1240.00","0","0","2","841","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit + cutiyt- g","2020-12-13","0","2020-12-13 19:34:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1043","CM2020838","1","6","3000.00","0","0","1","3000.00","0","0","2","842","1","20","opd","0.00","0.00","0.00","0.00","0.00","PRP HL","2020-12-13","0","2020-12-13 19:36:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1044","CM2020839","1","6","11500.00","0","0","1","11500.00","0","0","2","843","1","20","opd","0.00","0.00","0.00","0.00","0.00","ibrow microblading","2020-12-13","0","2020-12-13 19:36:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1045","CM2020840","1","6","5000.00","0","0","1","5000.00","0","1","2","844","1","20","opd","0.00","0.00","0.00","0.00","0.00","full legs+ full face LHR","2020-12-15","3","2020-12-16 10:03:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1046","CM2020841","1","6","5000.00","0","0","1","5000.00","0","0","2","845","1","20","opd","0.00","0.00","0.00","0.00","0.00","full legs+ full face LHR","2020-12-15","0","2020-12-16 10:12:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1047","CM2020842","1","1","400.00","0","0","1","400.00","0","0","1","846","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-15","0","2020-12-16 10:16:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1048","CM2020842","1","6","1000.00","0","0","1","1000.00","0","0","2","846","1","20","opd","0.00","0.00","0.00","0.00","0.00","skin tag removal","2020-12-15","0","2020-12-16 10:16:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1049","CM2020843","1","6","16000.00","0","0","1","16000.00","0","0","2","847","1","20","opd","0.00","0.00","0.00","0.00","0.00","ibrow microblading","2020-12-15","0","2020-12-16 10:18:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1050","CM2020844","1","2","800.00","0","0","1","800.00","0","0","1","848","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-15","0","2020-12-16 10:18:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1051","CM2020845","1","6","5000.00","0","0","1","5000.00","0","0","2","849","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full arms + underarms","2020-12-16","0","2020-12-16 17:52:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1052","CM2020846","1","1","400.00","0","0","1","400.00","0","0","1","850","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2020-12-16","0","2020-12-16 17:54:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1053","CM2020847","1","6","5000.00","0","0","1","5000.00","0","0","2","851","1","20","opd","0.00","0.00","0.00","0.00","0.00","tattoo removal","2020-12-16","0","2020-12-16 17:55:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1054","CM2020848","1","6","1500.00","0","0","1","1500.00","0","0","2","852","1","20","opd","0.00","0.00","0.00","0.00","0.00","lip lightening ","2020-12-17","0","2020-12-17 18:34:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1055","CM2020848","1","6","1900.00","0","0","1","1900.00","0","0","2","852","1","20","opd","0.00","0.00","0.00","0.00","0.00","imulac+ truderma","2020-12-17","0","2020-12-17 18:34:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1056","CM2020849","1","2","400.00","0","0","1","400.00","0","0","1","853","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-17","0","2020-12-17 18:35:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1057","CM2020850","1","6","10300.00","0","0","1","10300.00","0","0","2","854","1","20","opd","0.00","0.00","0.00","0.00","0.00","maint\' full arms+ full back+ full face+ u/a+ bikini","2020-12-17","0","2020-12-17 18:36:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1058","CM2020851","1","6","500.00","0","0","1","500.00","0","0","2","855","1","20","opd","0.00","0.00","0.00","0.00","0.00","tattoo removal","2020-12-17","0","2020-12-17 18:37:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1059","CM2020852","1","6","3000.00","0","0","1","3000.00","0","0","2","856","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean","2020-12-19","0","2020-12-19 18:37:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1060","CM2020853","1","6","5000.00","0","0","1","5000.00","0","0","2","857","1","20","opd","0.00","0.00","0.00","0.00","0.00","lhr 10 sessions underams","2020-12-19","0","2020-12-19 18:39:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1061","CM2020853","1","6","2000.00","0","0","1","2000.00","0","0","2","857","1","20","opd","0.00","0.00","0.00","0.00","0.00","upper lips + chin","2020-12-19","0","2020-12-19 18:39:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1062","CM2020854","1","2","300.00","0","0","1","300.00","0","0","1","858","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-19","0","2020-12-19 18:40:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1063","CM2020855","1","2","400.00","0","0","1","400.00","0","0","1","859","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-19","0","2020-12-19 18:41:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1064","CM2020855","1","6","3000.00","0","0","1","3000.00","0","0","2","859","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean","2020-12-19","0","2020-12-19 18:41:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1065","CM2020856","1","2","300.00","0","0","1","300.00","0","0","1","860","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-18","0","2020-12-19 18:42:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1066","CM2020857","1","6","10000.00","0","0","1","10000.00","0","0","2","861","1","20","opd","0.00","0.00","0.00","0.00","0.00","full body lhr","2020-12-18","0","2020-12-19 18:43:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1067","CM2020857","1","6","2000.00","0","0","1","2000.00","0","0","2","861","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-12-18","0","2020-12-19 18:43:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1068","CM2020858","1","2","400.00","0","0","1","400.00","0","0","1","862","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-19","0","2020-12-19 18:44:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1069","CM2020859","1","6","2000.00","0","0","1","2000.00","0","0","2","863","1","20","opd","0.00","0.00","0.00","0.00","0.00","U/L+ chin","2020-12-19","0","2020-12-19 18:46:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1070","CM2020860","1","6","500.00","0","0","1","500.00","0","0","2","864","1","20","opd","0.00","0.00","0.00","0.00","0.00","oxygen jet","2020-12-19","0","2020-12-19 18:47:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1071","CM2020861","1","6","2000.00","0","0","1","2000.00","0","0","2","865","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial","2020-12-19","0","2020-12-19 18:51:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1072","CM2020862","1","6","8000.00","0","0","1","8000.00","0","0","2","866","1","20","opd","0.00","0.00","0.00","0.00","0.00","FULL ARMS + UNDERARMS","2020-12-19","0","2020-12-19 19:47:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1073","CM2020863","1","2","400.00","0","0","1","400.00","0","0","1","867","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-19","0","2020-12-19 19:47:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1074","CM2020864","1","2","400.00","0","0","1","400.00","0","0","1","868","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-20","0","2020-12-22 19:21:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1075","CM2020865","1","2","800.00","0","0","1","800.00","0","0","1","869","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-22","0","2020-12-22 19:21:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1076","CM2020866","1","2","400.00","0","0","1","400.00","0","0","1","870","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-22","0","2020-12-22 19:22:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1077","CM2020866","1","6","435.00","0","0","1","435.00","0","0","2","870","1","20","opd","0.00","0.00","0.00","0.00","0.00","melapik+melawash","2020-12-22","0","2020-12-22 19:22:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1078","CM2020867","1","6","6500.00","0","0","1","6500.00","0","0","2","871","1","20","opd","0.00","0.00","0.00","0.00","0.00","full legs LHR","2020-12-22","0","2020-12-22 19:23:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1079","CM2020868","1","2","800.00","0","0","1","800.00","0","0","1","872","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-22","0","2020-12-22 19:23:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1080","CM2020869","1","6","12500.00","0","0","1","12500.00","0","0","2","873","1","20","opd","0.00","0.00","0.00","0.00","0.00","full body lhr","2020-12-20","0","2020-12-22 19:25:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1081","CM2020870","1","2","600.00","0","0","1","600.00","0","0","1","874","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-22","0","2020-12-22 19:25:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1082","CM2020871","1","2","600.00","0","0","1","600.00","0","0","1","875","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-22","0","2020-12-22 19:27:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1083","CM2020872","1","2","300.00","0","0","1","300.00","0","0","1","876","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-22","0","2020-12-22 19:28:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1084","CM2020872","1","6","1285.00","0","0","1","1285.00","0","0","2","876","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kojivit + melapik + keracnyl","2020-12-22","0","2020-12-22 19:28:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1085","CM2020873","1","2","800.00","0","0","1","800.00","0","0","1","877","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-23","0","2020-12-23 16:34:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1086","CM2020874","1","6","12960.00","0","0","1","12960.00","0","0","2","878","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 360*36","2020-12-23","0","2020-12-23 16:35:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1087","CM2020875","1","2","800.00","0","0","1","800.00","0","0","1","879","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-23","0","2020-12-23 16:36:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1088","CM2020876","1","6","4000.00","0","0","1","4000.00","0","0","2","880","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face","2020-12-23","0","2020-12-23 16:36:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1089","CM2020877","1","6","7500.00","0","0","1","7500.00","0","0","2","881","1","20","opd","0.00","0.00","0.00","0.00","0.00","bikini LHR clear","2020-12-23","0","2020-12-23 16:37:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1090","CM2020878","1","6","8000.00","0","0","1","8000.00","0","0","2","882","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face o/s clear","2020-12-23","0","2020-12-23 16:38:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1091","CM2020879","1","6","2425.00","0","0","1","2425.00","0","0","2","883","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial + suncote","2020-12-23","0","2020-12-23 17:54:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1092","CM2020880","1","6","3200.00","0","0","1","3200.00","0","0","2","884","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial+ pumpkin peel","2020-12-23","0","2020-12-23 17:55:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1093","CM2020880","1","6","425.00","0","0","1","425.00","0","0","2","884","1","20","opd","0.00","0.00","0.00","0.00","0.00","Suncote","2020-12-23","0","2020-12-23 17:55:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1094","CM2020881","1","6","2000.00","0","0","1","2000.00","0","0","2","885","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial","2020-12-23","0","2020-12-23 19:05:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1095","CM2020882","1","2","400.00","0","0","1","400.00","0","0","1","886","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-24","0","2020-12-24 13:12:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1096","CM2020883","1","6","4000.00","0","0","1","4000.00","0","0","2","887","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + nmf peel","2020-12-24","0","2020-12-24 13:13:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1097","CM2020883","1","6","2664.00","0","0","1","2664.00","0","0","2","887","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnly + truderma + suncote","2020-12-24","0","2020-12-24 13:13:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1098","CM2020884","1","6","145.00","0","0","1","145.00","0","0","2","888","1","20","opd","0.00","0.00","0.00","0.00","0.00","melapik ever","2020-12-24","0","2020-12-24 13:14:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1099","CM2020885","1","6","5400.00","0","0","1","5400.00","0","0","2","889","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 450*12","2020-12-24","0","2020-12-24 13:15:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1100","CM2020886","1","6","5500.00","0","0","1","5500.00","0","0","2","890","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + azelac M","2020-12-24","0","2020-12-24 13:16:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1101","CM2020887","1","6","7500.00","0","0","1","7500.00","0","0","2","891","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear","2020-12-24","0","2020-12-24 14:21:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1102","CM2020888","1","2","800.00","0","0","1","800.00","0","0","1","892","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-24","0","2020-12-24 16:56:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1103","CM2020889","1","2","800.00","0","0","1","800.00","0","0","1","893","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-24","0","2020-12-24 16:58:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1104","CM2020889","1","6","2100.00","0","0","1","2100.00","0","0","2","893","1","20","opd","0.00","0.00","0.00","0.00","0.00","kojivit+ equlite","2020-12-24","0","2020-12-24 16:58:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1105","CM2020890","1","6","4200.00","0","0","1","4200.00","0","0","2","894","1","20","opd","0.00","0.00","0.00","0.00","0.00","Carbon clean + MPRF lower face","2020-12-24","0","2020-12-24 16:59:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1106","CM2020890","1","6","3600.00","0","0","1","3600.00","0","0","2","894","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 450*8","2020-12-24","0","2020-12-24 16:59:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1107","CM2020890","1","6","1649.00","0","0","1","1649.00","0","0","2","894","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma serum","2020-12-24","0","2020-12-24 16:59:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1108","CM2020891","1","6","11400.00","0","0","1","11400.00","0","0","2","895","1","20","opd","0.00","0.00","0.00","0.00","0.00","electrolysis treatment","2020-12-24","0","2020-12-24 18:44:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1109","CM2020892","1","2","400.00","0","0","1","400.00","0","0","1","896","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-25","0","2020-12-25 11:35:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1110","CM2020893","1","6","1500.00","0","0","1","1500.00","0","0","2","897","1","20","opd","0.00","0.00","0.00","0.00","0.00","milia removal","2020-12-25","0","2020-12-25 14:14:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1111","CM2020894","1","2","800.00","0","0","1","800.00","0","0","1","898","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-25","0","2020-12-25 14:15:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1112","CM2020895","1","6","4600.00","0","0","1","4600.00","0","0","2","899","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + sali peel","2020-12-25","0","2020-12-25 18:53:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1113","CM2020896","1","6","1140.00","0","0","1","1140.00","0","0","2","900","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnyl + kojivit","2020-12-25","0","2020-12-25 18:54:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1114","CM2020897","1","2","400.00","0","0","1","400.00","0","0","1","901","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-25","0","2020-12-25 18:55:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1115","CM2020898","1","6","2500.00","0","0","1","2500.00","0","0","2","902","1","20","opd","0.00","0.00","0.00","0.00","0.00","tattoo removal","2020-12-26","0","2020-12-26 19:16:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1116","CM2020899","1","2","400.00","0","0","1","400.00","0","0","1","903","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-26","0","2020-12-26 19:17:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1117","CM2020900","1","2","400.00","0","0","1","400.00","0","0","1","904","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-26","0","2020-12-26 19:24:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1118","CM2020901","1","2","400.00","0","0","1","400.00","0","0","1","905","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-26","0","2020-12-26 19:24:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1119","CM2020902","1","2","400.00","0","0","1","400.00","0","0","1","906","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-26","0","2020-12-26 19:25:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1120","CM2020903","1","6","3500.00","0","0","1","3500.00","0","0","2","907","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + oxygen jet","2020-12-27","0","2020-12-27 14:00:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1121","CM2020904","1","6","1000.00","0","0","1","1000.00","0","0","2","908","1","20","opd","0.00","0.00","0.00","0.00","0.00","lhr maint\' chin+ upper lip","2020-12-27","0","2020-12-27 14:00:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1122","CM2020905","1","6","2000.00","0","0","1","2000.00","0","0","2","909","1","20","opd","0.00","0.00","0.00","0.00","0.00","photo facial","2020-12-29","0","2020-12-29 18:14:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1123","CM2020906","1","6","780.00","0","0","1","780.00","0","0","2","910","1","20","opd","0.00","0.00","0.00","0.00","0.00","equlite 3 strips","2020-12-29","0","2020-12-29 18:21:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1124","CM2020907","1","6","1000.00","0","0","1","1000.00","0","0","2","911","1","20","opd","0.00","0.00","0.00","0.00","0.00","lhr upper lip+chin","2020-12-29","0","2020-12-29 18:22:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1125","CM2020908","1","6","1500.00","0","0","1","1500.00","0","0","2","912","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face maint\'","2020-12-29","0","2020-12-29 18:24:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1126","CM2020909","1","6","2000.00","0","0","1","2000.00","0","0","2","913","1","20","opd","0.00","0.00","0.00","0.00","0.00","beard shaping +neck maint\'","2020-12-29","0","2020-12-29 18:24:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1127","CM2020910","1","2","800.00","0","0","1","800.00","0","0","1","914","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-29","0","2020-12-29 18:25:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1128","CM2020911","1","2","800.00","0","0","1","800.00","0","0","1","915","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-29","0","2020-12-29 18:26:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1129","CM2020911","1","6","2239.00","0","0","1","2239.00","0","0","2","915","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma + keracnly","2020-12-29","0","2020-12-29 18:26:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1131","CM2020913","1","2","800.00","0","0","1","800.00","0","0","1","917","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-30","0","2020-12-31 10:48:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1132","CM2020914","1","2","800.00","0","0","1","800.00","0","0","1","918","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-30","0","2020-12-31 10:49:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1133","CM2020912","1","2","970.00","0","0","1","970.00","0","0","1","916","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation + Glyco 6","2020-12-30","0","2020-12-31 10:50:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1134","CM2020915","1","6","2000.00","0","0","1","2000.00","0","0","2","919","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial","2020-12-30","0","2020-12-31 10:51:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1135","CM2020916","1","6","3000.00","0","0","1","3000.00","0","0","2","920","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean","2020-12-30","0","2020-12-31 10:52:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1136","CM2020917","1","6","1000.00","0","0","1","1000.00","0","0","2","921","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Chin","2020-12-30","0","2020-12-31 10:55:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1137","CM2020918","1","6","1000.00","0","0","1","1000.00","0","0","2","922","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR underarms Maint\'","2020-12-30","0","2020-12-31 10:57:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1138","CM2020919","1","2","640.00","0","0","1","640.00","0","0","1","923","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-30","0","2020-12-31 10:58:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1139","CM2020920","1","6","8000.00","0","0","1","8000.00","0","0","2","924","1","20","opd","0.00","0.00","0.00","0.00","0.00","skin tag removal","2020-12-30","0","2020-12-31 10:58:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1140","CM2020921","1","6","1000.00","0","0","1","1000.00","0","0","2","925","1","20","opd","0.00","0.00","0.00","0.00","0.00","wart removal","2020-12-31","0","2020-12-31 13:28:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1141","CM2020922","1","2","800.00","0","0","1","800.00","0","0","1","926","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-31","0","2020-12-31 13:28:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1142","CM2020922","1","6","690.00","0","0","1","690.00","0","0","2","926","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt-G","2020-12-31","0","2020-12-31 13:28:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1143","CM2020923","1","2","800.00","0","0","1","800.00","0","0","1","927","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-31","0","2020-12-31 18:35:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1144","CM2020924","1","2","800.00","0","0","1","800.00","0","0","1","928","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2020-12-31","0","2020-12-31 18:36:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1145","CM2020925","1","2","1490.00","0","0","1","1490.00","0","0","1","929","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation + cutiyt- G","2020-12-31","0","2020-12-31 18:37:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1146","CM2020926","1","6","2000.00","0","0","1","2000.00","0","0","2","930","1","20","opd","0.00","0.00","0.00","0.00","0.00","wart removal","2020-12-31","0","2020-12-31 18:39:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1147","CM2021001","1","2","800.00","0","0","1","800.00","0","0","1","931","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-01","0","2021-01-01 18:19:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1148","CM2021002","1","2","800.00","0","0","1","800.00","0","0","1","932","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-01","0","2021-01-01 18:20:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1149","CM2021003","1","2","800.00","0","0","1","800.00","0","0","1","933","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-01","0","2021-01-01 18:21:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1150","CM2021003","1","6","550.00","0","0","1","800.00","0","0","2","933","1","20","opd","0.00","0.00","0.00","0.00","0.00","Kojivit ultra","2021-01-01","0","2021-01-01 18:21:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1151","CM2021004","1","6","2000.00","0","0","1","2000.00","0","0","2","934","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bikini LHR","2021-01-01","0","2021-01-01 18:22:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1152","CM2021005","1","2","800.00","0","0","1","800.00","0","0","1","935","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-01","0","2021-01-01 18:23:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1153","CM2021006","1","2","800.00","0","0","1","800.00","0","0","1","936","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-01","0","2021-01-01 18:23:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1154","CM2021007","1","2","800.00","0","0","1","800.00","0","0","1","937","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-01","0","2021-01-01 18:28:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1155","CM2021007","1","6","170.00","0","0","1","170.00","0","0","2","937","1","20","opd","0.00","0.00","0.00","0.00","0.00","Glyco 6","2021-01-01","0","2021-01-01 18:28:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1156","CM2021007","1","6","2000.00","0","0","1","2000.00","0","0","2","937","1","20","opd","0.00","0.00","0.00","0.00","0.00","Eyebrow shaping LHR","2021-01-01","0","2021-01-01 18:28:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1157","CM2021008","1","2","400.00","0","0","1","400.00","0","0","1","938","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-02","0","2021-01-02 19:13:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1158","CM2021009","1","2","400.00","0","0","1","400.00","0","0","1","939","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-02","0","2021-01-02 19:14:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1159","CM2021010","1","6","5500.00","0","0","1","5500.00","0","0","2","940","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + nmf peel","2021-01-02","0","2021-01-02 19:15:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1160","CM2021011","1","2","800.00","0","0","1","800.00","0","0","1","941","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-02","0","2021-01-02 19:16:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1161","CM2021012","1","2","400.00","0","0","1","400.00","0","0","1","942","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-02","0","2021-01-02 19:17:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1162","CM2021013","1","6","16800.00","0","0","1","16800.00","0","0","2","943","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face LHR 6 Sessions","2021-01-02","0","2021-01-02 19:19:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1163","CM2021014","1","6","2000.00","0","0","1","2000.00","0","0","2","944","1","20","opd","0.00","0.00","0.00","0.00","0.00","Wart removal","2021-01-02","0","2021-01-02 19:20:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1164","CM2021015","1","6","550.00","0","0","1","550.00","0","0","2","945","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnyl fcewash","2021-01-02","0","2021-01-02 19:21:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1165","CM2021016","1","6","2560.00","0","0","1","2560.00","0","0","2","946","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial + pumpkin peel","2021-01-02","0","2021-01-02 19:22:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1166","CM2021017","1","6","8700.00","0","0","1","8700.00","0","0","2","947","1","20","opd","0.00","0.00","0.00","0.00","0.00","ibrow microblading","2021-01-02","0","2021-01-02 19:23:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1167","CM2021018","1","6","425.00","0","0","1","425.00","0","0","2","948","1","20","opd","0.00","0.00","0.00","0.00","0.00","suncote","2021-01-02","0","2021-01-02 19:24:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1168","CM2021019","1","6","12000.00","0","0","1","12000.00","0","0","2","949","1","20","opd","0.00","0.00","0.00","0.00","0.00","milia+skin tag+ comodon removal","2021-01-02","0","2021-01-02 19:24:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1169","CM2021020","1","2","800.00","0","0","1","800.00","0","0","1","950","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2021-01-02","0","2021-01-02 19:25:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1170","CM2021021","1","2","400.00","0","0","1","400.00","0","0","1","951","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2021-01-02","0","2021-01-02 19:25:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1171","CM2021022","1","2","800.00","0","0","1","800.00","0","0","1","952","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2021-01-02","0","2021-01-02 19:26:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1172","CM2021022","1","6","4000.00","0","0","1","4000.00","0","0","2","952","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR Lower face","2021-01-02","0","2021-01-02 19:26:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1173","CM2021023","1","6","5000.00","0","0","1","5000.00","0","0","2","953","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean + glyco peel","2021-01-02","0","2021-01-02 19:27:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1174","CM2021023","1","6","2110.00","0","0","1","2110.00","0","0","2","953","1","20","opd","0.00","0.00","0.00","0.00","0.00","equlite+kojivit","2021-01-02","0","2021-01-02 19:27:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1175","CM2021024","1","2","300.00","0","0","1","300.00","0","0","1","954","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2021-01-02","0","2021-01-02 19:28:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1176","CM2021024","1","6","955.00","0","0","1","955.00","0","0","2","954","1","20","opd","0.00","0.00","0.00","0.00","0.00","extend +keraglo men","2021-01-02","0","2021-01-02 19:28:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1177","CM2021025","1","2","300.00","0","0","1","300.00","0","0","1","955","1","20","opd","0.00","0.00","0.00","0.00","0.00","Consultation","2021-01-02","0","2021-01-02 19:32:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1178","CM2021025","1","6","2719.00","0","0","1","2719.00","0","0","2","955","1","20","opd","0.00","0.00","0.00","0.00","0.00","melawash + equilite + truederma","2021-01-02","0","2021-01-02 19:32:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1179","CM2021026","1","6","10400.00","0","0","1","10400.00","0","0","2","956","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear","2021-01-03","0","2021-01-03 15:01:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1180","CM2021027","1","2","400.00","0","0","1","400.00","0","0","1","957","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-03","0","2021-01-03 15:02:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1181","CM2021028","1","6","8000.00","0","0","1","8000.00","0","0","2","958","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear","2021-01-03","0","2021-01-03 15:02:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1182","CM2021029","1","6","2000.00","0","0","1","2000.00","0","0","2","959","1","20","opd","0.00","0.00","0.00","0.00","0.00","Laser toning + MPRF","2021-01-03","0","2021-01-03 15:03:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1183","CM2021030","1","6","3400.00","0","0","1","3400.00","0","0","2","960","1","20","opd","0.00","0.00","0.00","0.00","0.00","hdra facial + brightening peel","2021-01-03","0","2021-01-03 15:15:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1184","CM2021031","1","2","400.00","0","0","1","400.00","0","0","1","961","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-03","0","2021-01-03 17:32:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1185","CM2021032","1","2","400.00","0","0","1","400.00","0","0","1","962","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-03","0","2021-01-03 17:33:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1186","CM2021033","1","6","13500.00","0","0","1","13500.00","0","0","2","963","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 450*34","2021-01-03","0","2021-01-03 17:34:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1187","CM2021034","1","2","400.00","0","0","1","400.00","0","0","1","964","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-05","0","2021-01-05 12:39:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1188","CM2021035","1","2","300.00","0","0","1","300.00","0","0","1","965","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-05","0","2021-01-05 16:38:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1189","CM2021035","1","6","1500.00","0","0","1","1500.00","0","0","2","965","1","20","opd","0.00","0.00","0.00","0.00","0.00","ILS on scalp","2021-01-05","0","2021-01-05 16:38:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1190","CM2021036","1","6","12000.00","0","0","1","12000.00","0","0","2","966","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full body lhr","2021-01-05","0","2021-01-05 16:38:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1194","CM2021037","1","6","4500.00","0","0","1","4500.00","0","0","2","967","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial+ pumpkin peel","2021-01-05","0","2021-01-05 16:43:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1195","CM2021037","1","6","690.00","0","0","1","690.00","0","0","2","967","1","20","opd","0.00","0.00","0.00","0.00","0.00","cutiyt-g","2021-01-05","0","2021-01-05 16:43:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1196","CM2021037","1","6","11700.00","0","0","1","11700.00","0","0","2","967","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 450*26","2021-01-05","0","2021-01-05 16:43:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1198","CM2021039","1","2","400.00","0","0","1","400.00","0","0","1","969","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-06","0","2021-01-06 11:35:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1199","CM2021038","1","2","400.00","0","0","1","400.00","0","0","1","968","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-05","0","2021-01-06 11:37:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1200","CM2021040","1","2","500.00","0","0","1","500.00","0","0","1","970","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-06","0","2021-01-06 18:45:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1201","CM2021041","1","6","5000.00","0","0","1","5000.00","0","0","2","971","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon clean","2021-01-06","0","2021-01-06 18:45:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1202","CM2021042","1","6","2500.00","0","0","1","2500.00","0","0","2","972","1","20","opd","0.00","0.00","0.00","0.00","0.00","prp hl","2021-01-06","0","2021-01-06 18:46:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1203","CM2021043","1","6","4000.00","0","0","1","4000.00","0","0","2","973","1","20","opd","0.00","0.00","0.00","0.00","0.00","carbon+brightening peel+nmf peel","2021-01-06","0","2021-01-06 18:47:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1204","CM2021044","1","6","4240.00","0","0","1","4240.00","0","0","2","974","1","20","opd","0.00","0.00","0.00","0.00","0.00","iv infusion + aziderm","2021-01-06","0","2021-01-06 18:53:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1206","CM2021045","1","6","5500.00","0","0","1","5500.00","0","0","2","975","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning + nmf peel","2021-01-07","0","2021-01-08 12:45:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1207","CM2021046","1","6","1370.00","0","0","1","1370.00","0","0","2","976","1","20","opd","0.00","0.00","0.00","0.00","0.00","siax 220*6","2021-01-08","0","2021-01-08 12:46:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1208","CM2021047","1","6","5080.00","0","0","1","5080.00","0","0","2","977","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear","2021-01-07","0","2021-01-08 12:47:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1210","CM2021048","1","6","2400.00","0","0","1","2400.00","0","0","2","978","1","20","opd","0.00","0.00","0.00","0.00","0.00","o/s clear","2021-01-07","0","2021-01-08 12:47:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1211","CM2021049","1","6","2250.00","0","0","1","2250.00","0","0","2","979","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial+ imulac","2021-01-07","0","2021-01-08 12:48:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1212","CM2021050","1","6","3500.00","0","0","1","3500.00","0","0","2","980","1","20","opd","0.00","0.00","0.00","0.00","0.00","brightening peel","2021-01-07","0","2021-01-08 12:49:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1213","CM2021051","1","2","300.00","0","0","1","300.00","0","0","1","981","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-07","0","2021-01-08 12:50:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1214","CM2021052","1","6","590.00","0","0","1","590.00","0","0","2","982","1","20","opd","0.00","0.00","0.00","0.00","0.00","Keracnyl facewash","2021-01-07","0","2021-01-08 12:51:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1215","CM2021053","1","6","28000.00","0","0","1","28000.00","0","0","2","983","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler undereye+ lip","2021-01-07","0","2021-01-08 12:53:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1216","CM2021053","1","6","2800.00","0","0","1","2800.00","0","0","2","983","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydrafacial +mintop","2021-01-08","0","2021-01-08 12:53:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1217","CM2021054","1","2","400.00","0","0","1","400.00","0","0","1","984","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-07","0","2021-01-08 12:54:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1218","CM2021055","1","6","1500.00","0","0","1","1500.00","0","0","2","985","1","20","opd","0.00","0.00","0.00","0.00","0.00","milia removal","2021-01-07","0","2021-01-08 12:55:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1219","CM2021055","1","6","1280.00","0","0","1","1280.00","0","0","2","985","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnyl+ cutiyt-g","2021-01-08","0","2021-01-08 12:55:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1220","CM2021056","1","2","800.00","0","0","1","800.00","0","0","1","986","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-08","0","2021-01-08 12:56:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1221","CM2021057","1","6","5000.00","0","0","1","5000.00","0","0","2","987","1","20","opd","0.00","0.00","0.00","0.00","0.00","micro needling on chin and nose","2021-01-08","0","2021-01-08 17:59:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1222","CM2021058","1","6","2200.00","0","0","1","2200.00","0","0","2","988","1","20","opd","0.00","0.00","0.00","0.00","0.00","truderma+ kojivit","2021-01-08","0","2021-01-08 18:03:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1224","CM2021059","1","6","1636.00","0","0","1","1636.00","0","0","2","989","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 409*4","2021-01-08","0","2021-01-09 18:47:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1227","CM2021060","1","6","3000.00","0","0","1","3000.00","0","0","2","990","1","20","opd","0.00","0.00","0.00","0.00","0.00","Azelac M","2021-01-09","0","2021-01-09 18:50:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1228","CM2021060","1","6","800.00","0","0","1","800.00","0","0","2","990","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-09","0","2021-01-09 18:50:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1229","CM2021060","1","6","300.00","0","0","1","300.00","0","0","2","990","1","20","opd","0.00","0.00","0.00","0.00","0.00","Glyco 6 + melapik","2021-01-09","0","2021-01-09 18:50:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1230","CM2021061","1","6","14000.00","0","0","1","14000.00","0","0","2","991","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face for 8 sessions","2021-01-09","0","2021-01-09 18:51:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1231","CM2021062","1","6","3200.00","0","0","1","3200.00","0","0","2","992","1","20","opd","0.00","0.00","0.00","0.00","0.00","Hydra facial+pumpkin peel","2021-01-09","0","2021-01-09 18:52:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1232","CM2021062","1","6","145.00","0","0","1","145.00","0","0","2","992","1","20","opd","0.00","0.00","0.00","0.00","0.00","melapik ever","2021-01-09","0","2021-01-09 18:52:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1233","CM2021063","1","6","2160.00","0","0","1","2160.00","0","0","2","993","1","20","opd","0.00","0.00","0.00","0.00","0.00","hydra facial + dtan","2021-01-08","0","2021-01-09 18:54:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1234","CM2021064","1","6","2500.00","0","0","1","2500.00","0","0","2","994","1","20","opd","0.00","0.00","0.00","0.00","0.00","skin tag removal","2021-01-09","0","2021-01-09 18:55:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1235","CM2021065","1","2","640.00","0","0","1","640.00","0","0","1","995","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-09","0","2021-01-09 19:01:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1236","CM2021065","1","6","5200.00","0","0","1","5200.00","0","0","2","995","1","20","opd","0.00","0.00","0.00","0.00","0.00","nmf peel + yellow peel","2021-01-09","0","2021-01-09 19:01:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1237","CM2021065","1","6","3405.00","0","0","1","3405.00","0","0","2","995","1","20","opd","0.00","0.00","0.00","0.00","0.00","products","2021-01-09","0","2021-01-09 19:01:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1238","CM2021066","1","2","800.00","0","0","1","800.00","0","0","1","996","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-09","0","2021-01-09 19:02:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1239","CM2021066","1","6","570.00","0","0","1","570.00","0","0","2","996","1","20","opd","0.00","0.00","0.00","0.00","0.00","melapik +suncote","2021-01-09","0","2021-01-09 19:02:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1240","CM2021067","1","6","6700.00","0","0","1","6700.00","0","0","2","997","1","20","opd","0.00","0.00","0.00","0.00","0.00","bikini lhr +os payment","2021-01-09","0","2021-01-09 19:03:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1241","CM2021067","1","6","320.00","0","0","1","320.00","0","0","2","997","1","20","opd","0.00","0.00","0.00","0.00","0.00","keracnyl","2021-01-09","0","2021-01-09 19:03:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1242","CM2021068","1","2","800.00","0","0","1","800.00","0","0","1","998","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-10","0","2021-01-10 18:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1243","CM2021068","1","6","560.00","0","0","1","560.00","0","0","2","998","1","20","opd","0.00","0.00","0.00","0.00","0.00","keraglo eva","2021-01-10","0","2021-01-10 18:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1244","CM2021069","1","2","800.00","0","0","1","800.00","0","0","1","999","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-10","0","2021-01-10 18:36:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1245","CM2021069","1","6","560.00","0","0","1","560.00","0","0","2","999","1","20","opd","0.00","0.00","0.00","0.00","0.00","keraglo eva","2021-01-10","0","2021-01-10 18:36:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1246","CM2021070","1","2","800.00","0","0","1","800.00","0","0","1","1000","1","20","opd","0.00","0.00","0.00","0.00","0.00","consultation","2021-01-10","0","2021-01-10 18:36:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1247","CM2021071","1","6","2000.00","0","0","1","2000.00","0","0","2","1001","1","20","opd","0.00","0.00","0.00","0.00","0.00","dermapen Scalp","2021-01-10","0","2021-01-10 18:37:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1248","CM2021072","1","6","27000.00","0","0","1","27000.00","0","0","2","1002","1","20","opd","0.00","0.00","0.00","0.00","0.00","botox 69 units","2021-01-10","0","2021-01-10 19:11:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1249","CM2021072","1","6","13000.00","0","0","1","13000.00","0","0","2","1002","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler","2021-01-10","0","2021-01-10 19:11:51");



DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'package Id (tbl_service_package)',
  `tbrsm_pid` text NOT NULL,
  `in_pid` text,
  `tbrsm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL,
  `tbrsm_rebate_type` varchar(250) NOT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL,
  `tbrsm_notes` varchar(250) NOT NULL,
  `tbrsm_payment_status` int(11) NOT NULL,
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date NOT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1003 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_retail_sale_master VALUES("1","1","20","4","1","","8574","","CM2019001","2019001","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-31","4","0","4","2019-01-31 14:47:40","2019-08-05 16:22:51");
INSERT INTO tbl_bill_retail_sale_master VALUES("2","1","20","4","1","","8590","","CM2019002","2019002","1000.00","amt","1000.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-31","4","0","0","2019-01-31 16:04:09","2019-08-05 16:22:51");
INSERT INTO tbl_bill_retail_sale_master VALUES("3","1","20","2","1","","8342","","CM2019003","2019003","336.00","per","0.00","336.00","","0","0","1","6","","1","opd","exe","18.00","18.00","300.00","300.00","0.00","2019-02-13","2","0","2","2019-02-13 15:39:51","2019-08-05 16:22:51");
INSERT INTO tbl_bill_retail_sale_master VALUES("4","1","20","3","1","","8944","","CM2019004","2019004","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 15:29:08","2019-08-05 16:22:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("5","1","20","3","1","","9799","","CM2020001","2020001","300.00","amt","0.00","300.00","","0","0","0","5","Paytm","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-22","3","0","0","2020-04-22 14:47:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("6","1","20","3","1","","9388","","CM2020002","2020002","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 13:27:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("7","1","20","3","1","","9818","","CM2020003","2020003","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 13:27:55","2020-04-24 13:28:10");
INSERT INTO tbl_bill_retail_sale_master VALUES("8","1","20","3","1","","9732","","CM2020004","2020004","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 13:29:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("9","1","20","3","1","","9813","","CM2020005","2020005","500.00","amt","0.00","500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 13:29:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("10","1","20","3","1","","4074","","CM2020006","2020006","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 13:30:31","2020-04-24 13:31:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("11","1","20","3","1","","9816","","CM2020007","2020007","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 13:31:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("12","1","20","3","1","","9815","","CM2020008","2020008","6500.00","amt","0.00","6500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 13:32:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("13","1","20","3","1","","5630","","CM2020009","2020009","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2020-04-30","3","0","0","2020-04-30 11:05:22","2020-04-30 11:05:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("14","1","20","3","1","0","9825","","CM2020010","2020010","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:21:31","2020-05-14 16:21:47");
INSERT INTO tbl_bill_retail_sale_master VALUES("15","1","20","3","1","0","9460","","CM2020011","2020011","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:22:25","2020-05-14 16:24:23");
INSERT INTO tbl_bill_retail_sale_master VALUES("16","1","20","3","1","0","9821","","CM2020012","2020012","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:22:48","2020-05-14 16:23:56");
INSERT INTO tbl_bill_retail_sale_master VALUES("17","1","20","3","1","0","7227","","CM2020013","2020013","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:23:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("18","1","20","3","1","0","9822","","CM2020014","2020014","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:25:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("19","1","20","3","1","0","4277","","CM2020015","2020015","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:26:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("20","1","20","3","1","0","9823","","CM2020016","2020016","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:26:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("21","1","20","3","1","0","9826","","CM2020017","2020017","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","0","2020-05-14 16:27:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("22","1","20","3","1","0","3386","","CM2020018","2020018","1110.00","amt","0.00","1110.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-16 13:05:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("23","1","20","3","1","0","9828","","CM2020019","2020019","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-16 13:06:31","2020-05-16 13:14:28");
INSERT INTO tbl_bill_retail_sale_master VALUES("24","1","20","3","1","0","7246","","CM2020020","2020020","4500.00","amt","0.00","4500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-16 13:08:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("25","1","20","3","1","0","7240","","CM2020021","2020021","65500.00","amt","0.00","65500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","125500.00","0.00","2020-05-16","3","0","0","2020-05-16 13:10:35","2020-05-16 13:13:53");
INSERT INTO tbl_bill_retail_sale_master VALUES("26","1","20","3","1","0","9827","","CM2020022","2020022","2310.00","amt","0.00","2310.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-16 13:12:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("27","1","20","3","1","0","7240","","CM2020023","2020023","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-16 13:12:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("28","1","20","3","1","0","9829","","CM2020024","2020024","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-20","3","0","0","2020-05-20 12:23:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("29","1","20","3","1","0","9829","","CM2020025","2020025","500.00","amt","0.00","500.00","","0","0","1","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-20","3","0","3","2020-05-20 12:29:09","2020-05-20 12:29:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("30","1","20","3","1","0","9585","","CM2020026","2020026","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-20 12:31:21","2020-05-20 12:31:49");
INSERT INTO tbl_bill_retail_sale_master VALUES("31","1","20","3","1","0","9831","","CM2020027","2020027","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-17","3","0","0","2020-05-20 12:32:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("32","1","20","3","1","0","9832","","CM2020028","2020028","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-17","3","0","0","2020-05-20 12:32:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("33","1","20","3","1","0","5702","","CM2020029","2020029","1200.00","amt","0.00","1200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-17","3","0","0","2020-05-20 12:33:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("34","1","20","3","1","0","7003","","CM2020030","2020030","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-17","3","0","0","2020-05-20 12:34:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("35","1","20","3","1","0","7235","","CM2020031","2020031","-30500.00","amt","0.00","-30500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","30500.00","2020-05-17","3","0","0","2020-05-20 12:35:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("36","1","20","3","1","0","5702","","CM2020032","2020032","700.00","amt","0.00","700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-19","3","0","0","2020-05-20 12:35:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("37","1","20","3","1","0","8711","","CM2020033","2020033","16000.00","amt","0.00","16000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-19","3","0","0","2020-05-20 12:37:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("38","1","20","3","1","0","9732","","CM2020034","2020034","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-20","3","0","0","2020-05-20 12:37:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("39","1","20","3","1","0","9769","","CM2020035","2020035","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-21","3","0","0","2020-05-21 13:56:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("40","1","20","3","1","0","9833","","CM2020036","2020036","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-21","3","0","0","2020-05-21 17:41:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("41","1","20","3","1","0","7865","","CM2020037","2020037","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-22","3","0","0","2020-05-26 15:06:45","2020-05-26 15:06:59");
INSERT INTO tbl_bill_retail_sale_master VALUES("42","1","20","3","1","0","7179","","CM2020038","2020038","1180.00","amt","0.00","1180.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-22","3","0","0","2020-05-26 15:07:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("43","1","20","3","1","0","7877","","CM2020039","2020039","3500.00","amt","0.00","3500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-22","3","0","0","2020-05-26 15:18:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("44","1","20","3","1","0","9834","","CM2020040","2020040","1713.00","amt","0.00","1713.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-23","3","0","0","2020-05-26 15:20:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("45","1","20","3","1","0","4581","","CM2020041","2020041","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-24","3","0","0","2020-05-26 15:27:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("46","1","20","3","1","0","9277","","CM2020042","2020042","225.00","amt","0.00","225.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-24","3","0","0","2020-05-26 15:28:16","2020-05-26 15:28:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("47","1","20","3","1","0","9836","","CM2020043","2020043","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-24","3","0","0","2020-05-26 15:29:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("48","1","20","3","1","0","9837","","CM2020044","2020044","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 15:30:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("49","1","20","3","1","0","8464","","CM2020045","2020045","4000.00","amt","0.00","4000.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 15:33:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("50","1","20","3","1","0","9822","","CM2020046","2020046","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 15:34:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("51","1","20","3","1","0","9277","","CM2020047","2020047","10089.00","amt","0.00","10089.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 15:35:00","2020-05-26 15:36:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("52","1","20","3","1","0","7473","","CM2020048","2020048","550.00","amt","0.00","550.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 15:36:27","2020-05-26 15:36:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("53","1","20","3","1","0","4957","","CM2020049","2020049","605.00","amt","0.00","605.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 15:37:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("54","1","20","3","1","0","5421","","CM2020050","2020050","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-27","3","0","0","2020-05-27 15:08:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("55","1","20","3","1","0","300","","CM2020051","2020051","1300.00","amt","0.00","1300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-27","3","0","0","2020-05-27 15:10:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("56","1","20","3","1","0","8563","","CM2020052","2020052","2645.00","amt","0.00","2645.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-27","3","0","0","2020-05-27 15:12:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("57","1","20","3","1","0","9700","","CM2020053","2020053","7285.00","amt","0.00","7285.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","6500.00","0.00","2020-05-27","3","0","0","2020-05-27 15:14:34","2020-05-27 15:23:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("58","1","20","3","1","0","9838","","CM2020054","2020054","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-27","3","0","0","2020-05-27 16:47:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("59","1","20","3","1","0","9839","","CM2020055","2020055","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-27","3","0","0","2020-05-28 14:26:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("60","1","20","3","1","0","1383","","CM2020056","2020056","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-28","3","0","0","2020-05-28 14:27:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("61","1","20","3","1","0","9840","","CM2020057","2020057","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-28","3","0","0","2020-05-28 14:28:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("62","1","20","3","1","0","4001","","CM2020058","2020058","16499.00","amt","0.00","16499.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-28","3","0","0","2020-05-28 14:30:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("63","1","20","3","1","0","3827","","CM2020059","2020059","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-29","3","0","0","2020-05-29 14:55:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("64","1","20","3","1","0","9826","","CM2020060","2020060","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-29","3","0","0","2020-05-29 14:56:08","2020-05-29 14:56:16");
INSERT INTO tbl_bill_retail_sale_master VALUES("65","1","20","3","1","0","9843","","CM2020061","2020061","1043.00","amt","0.00","1043.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-30","3","0","0","2020-05-31 11:54:22","2020-05-31 11:56:49");
INSERT INTO tbl_bill_retail_sale_master VALUES("66","1","20","3","1","0","9827","","CM2020062","2020062","620.00","amt","0.00","620.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-30","3","0","0","2020-05-31 11:55:54","2020-05-31 11:56:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("67","1","20","3","1","0","9842","","CM2020063","2020063","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-30","3","0","0","2020-05-31 11:56:16","2020-05-31 11:56:27");
INSERT INTO tbl_bill_retail_sale_master VALUES("68","1","20","3","1","0","9841","","CM2020064","2020064","1800.00","amt","0.00","1800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-30","3","0","0","2020-05-31 11:57:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("69","1","20","3","1","0","9845","","CM2020065","2020065","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-31","3","0","0","2020-05-31 12:00:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("70","1","20","3","1","0","9142","","CM2020066","2020066","3200.00","amt","0.00","3200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-31","3","0","0","2020-05-31 16:29:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("71","1","20","3","1","0","9849","","CM2020067","2020067","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-31","3","0","0","2020-05-31 16:30:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("72","1","20","3","1","0","4973","","CM2020068","2020068","8000.00","amt","0.00","8000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-31","3","0","0","2020-05-31 16:32:45","2020-05-31 16:33:47");
INSERT INTO tbl_bill_retail_sale_master VALUES("73","1","20","3","1","0","9846","","CM2020069","2020069","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-31","3","0","0","2020-05-31 16:33:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("74","1","20","3","1","0","4074","","CM2020070","2020070","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-02","3","0","0","2020-06-02 14:08:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("75","1","20","3","1","0","8917","","CM2020071","2020071","3200.00","amt","0.00","3200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-02","3","0","0","2020-06-02 17:24:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("76","1","20","3","1","0","3742","","CM2020072","2020072","10400.00","amt","0.00","10400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-02","3","0","0","2020-06-02 17:24:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("77","1","20","3","1","0","9852","","CM2020073","2020073","1770.00","amt","0.00","1770.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-02","3","0","0","2020-06-02 17:26:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("78","1","20","3","1","0","9413","","CM2020074","2020074","5925.00","amt","0.00","5925.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-03","3","0","0","2020-06-03 15:41:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("79","1","20","3","1","0","9777","","CM2020075","2020075","14745.00","amt","0.00","14745.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-03","3","0","0","2020-06-03 18:03:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("80","1","20","3","1","0","9853","","CM2020076","2020076","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-03","3","0","0","2020-06-03 20:00:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("81","1","20","3","1","0","9600","","CM2020077","2020077","700.00","amt","0.00","700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-04 17:32:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("82","1","20","3","1","0","8651","","CM2020078","2020078","425.00","amt","0.00","425.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-04 17:33:16","2020-06-04 17:34:58");
INSERT INTO tbl_bill_retail_sale_master VALUES("83","1","20","3","1","0","75","","CM2020079","2020079","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-04 17:34:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("84","1","20","3","1","0","9854","","CM2020080","2020080","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-04 18:28:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("85","1","20","3","1","0","9855","","CM2020081","2020081","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-04 18:29:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("86","1","20","3","1","0","9856","","CM2020082","2020082","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-05","3","0","0","2020-06-05 15:55:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("87","1","20","3","1","0","9839","","CM2020083","2020083","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-05 15:55:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("88","1","20","3","1","0","4581","","CM2020084","2020084","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-05","3","0","0","2020-06-05 17:45:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("89","1","20","3","1","0","5086","","CM2020085","2020085","9500.00","amt","0.00","9500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-05","3","0","0","2020-06-05 17:46:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("90","1","20","3","1","0","6063","","CM2020086","2020086","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-06","3","0","0","2020-06-06 15:41:16","2020-06-06 15:41:51");
INSERT INTO tbl_bill_retail_sale_master VALUES("91","1","20","3","1","0","6015","","CM2020087","2020087","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-06","3","0","0","2020-06-09 13:58:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("92","1","20","3","1","0","9586","","CM2020088","2020088","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-06","3","0","0","2020-06-09 13:59:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("93","1","20","3","1","0","8711","","CM2020089","2020089","900.00","amt","0.00","900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-06","3","0","0","2020-06-09 14:00:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("94","1","20","3","1","0","8510","","CM2020090","2020090","10000.00","amt","0.00","10000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-09","3","0","0","2020-06-09 14:02:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("95","1","20","3","1","0","7668","","CM2020091","2020091","10800.00","amt","0.00","10800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-09","3","0","0","2020-06-09 14:18:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("96","1","20","3","1","0","1185","","CM2020092","2020092","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-09","3","0","0","2020-06-09 15:50:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("97","1","20","5","1","0","7877","","CM2020093","2020093","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-09","5","0","0","2020-06-10 14:51:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("98","1","20","5","1","0","4789","","CM2020094","2020094","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-09","5","0","0","2020-06-10 14:52:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("99","1","20","5","1","0","9859","","CM2020095","2020095","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-10","5","0","0","2020-06-10 14:52:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("100","1","20","5","1","0","3386","","CM2020096","2020096","1400.00","amt","0.00","1400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-10","5","0","0","2020-06-10 15:00:10","2020-06-10 15:01:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("101","1","20","5","1","0","9666","","CM2020097","2020097","6000.00","amt","0.00","6000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-10","5","0","0","2020-06-10 15:00:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("102","1","20","3","1","0","9860","","CM2020098","2020098","1593.00","amt","0.00","1593.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-10","3","0","0","2020-06-10 18:12:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("103","1","20","3","1","0","9843","","CM2020099","2020099","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-11","3","0","0","2020-06-11 18:59:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("104","1","20","3","1","0","9862","","CM2020100","2020100","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 14:11:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("105","1","20","3","1","0","9753","","CM2020101","2020101","5145.00","amt","0.00","5145.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 14:12:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("106","1","20","3","1","0","8482","","CM2020102","2020102","3345.00","amt","0.00","3345.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 14:13:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("107","1","20","3","1","0","9586","","CM2020103","2020103","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-13","3","0","0","2020-06-13 15:38:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("108","1","20","3","1","0","9637","","CM2020104","2020104","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-13","3","0","0","2020-06-13 15:38:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("109","1","20","3","1","0","5138","","CM2020105","2020105","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-13","3","0","0","2020-06-13 19:17:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("110","1","20","3","1","0","9865","","CM2020106","2020106","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-14","3","0","0","2020-06-14 14:01:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("111","1","20","3","1","0","9866","","CM2020107","2020107","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-14","3","0","0","2020-06-14 15:19:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("112","1","20","3","1","0","9867","","CM2020108","2020108","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-14","3","0","0","2020-06-14 17:50:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("113","1","20","3","1","0","9119","","CM2020109","2020109","4700.00","amt","0.00","4700.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-14","3","0","0","2020-06-14 19:03:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("114","1","20","3","1","0","9868","","CM2020110","2020110","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-16","3","0","0","2020-06-17 13:37:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("115","1","20","3","1","0","1147","","CM2020111","2020111","300.00","amt","0.00","300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-17","3","0","0","2020-06-17 13:38:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("116","1","20","3","1","0","9870","","CM2020112","2020112","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","3","2020-06-19 14:54:42","2020-06-20 10:31:28");
INSERT INTO tbl_bill_retail_sale_master VALUES("117","1","20","3","1","0","9050","","CM2020113","2020113","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-18","3","0","0","2020-06-19 14:55:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("118","1","20","3","1","0","9869","","CM2020114","2020114","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","0","2020-06-19 14:56:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("119","1","20","3","1","0","8574","","CM2020115","2020115","300.00","amt","0.00","300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","0","2020-06-19 14:56:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("120","1","20","3","1","0","9829","","CM2020116","2020116","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","0","2020-06-19 16:16:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("121","1","20","3","1","0","9870","","CM2020117","2020117","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","0","2020-06-20 10:30:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("122","1","20","3","1","0","9871","","CM2020118","2020118","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","0","2020-06-20 10:36:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("123","1","20","3","1","0","9125","","CM2020119","2020119","10000.00","amt","0.00","10000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-20","3","0","0","2020-06-20 17:49:09","2020-06-20 17:49:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("124","1","20","3","1","0","9193","","CM2020120","2020120","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-20","3","0","0","2020-06-23 17:25:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("125","1","20","3","1","0","9613","","CM2020121","2020121","560.00","amt","0.00","560.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-21","3","0","0","2020-06-23 17:26:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("126","1","20","3","1","0","5106","","CM2020122","2020122","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-23","3","0","0","2020-06-23 17:28:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("127","1","20","3","1","0","7473","","CM2020123","2020123","37125.00","amt","0.00","37125.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-21","3","0","0","2020-06-23 17:30:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("128","1","20","3","1","0","9843","","CM2020124","2020124","9600.00","amt","0.00","9600.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-23","3","0","0","2020-06-23 19:03:35","2020-06-23 19:06:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("129","1","20","3","1","0","9827","","CM2020125","2020125","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-23","3","0","0","2020-06-23 19:05:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("130","1","20","3","1","0","4277","","CM2020126","2020126","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-24","3","0","0","2020-06-24 18:18:09","2020-06-24 18:33:51");
INSERT INTO tbl_bill_retail_sale_master VALUES("131","1","20","3","1","0","4277","","CM2020127","2020127","300.00","amt","0.00","300.00","","0","0","1","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-24","3","0","3","2020-06-24 18:20:29","2020-06-24 18:20:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("132","1","20","3","1","0","9873","","CM2020128","2020128","1200.00","amt","0.00","1200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-25","3","0","0","2020-06-25 18:28:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("133","1","20","3","1","0","9856","","CM2020129","2020129","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-25","3","0","0","2020-06-25 18:29:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("134","1","20","3","1","0","9872","","CM2020130","2020130","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-24","3","0","0","2020-06-27 10:37:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("135","1","20","3","1","0","9874","","CM2020131","2020131","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-26","3","0","0","2020-06-27 10:39:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("136","1","20","3","1","0","1147","","CM2020132","2020132","16800.00","amt","0.00","16800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-27","3","0","0","2020-06-27 13:03:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("137","1","20","3","1","0","9875","","CM2020133","2020133","500.00","amt","0.00","500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-27","3","0","0","2020-06-27 17:06:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("138","1","20","3","1","0","4403","","CM2020134","2020134","5300.00","amt","0.00","5300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-27","3","0","0","2020-06-27 17:58:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("139","1","20","3","1","0","7004","","CM2020135","2020135","300.00","amt","0.00","300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-27","3","0","0","2020-06-27 17:59:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("140","1","20","3","1","0","2449","","CM2020136","2020136","9000.00","amt","0.00","9000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-28","3","0","0","2020-06-28 18:24:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("141","1","20","3","1","0","9876","","CM2020137","2020137","2550.00","amt","0.00","2550.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-28","3","0","0","2020-06-28 18:26:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("142","1","20","3","1","0","9877","","CM2020138","2020138","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-28","3","0","0","2020-06-28 20:09:41","2020-06-28 20:10:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("143","1","20","3","1","0","9613","","CM2020139","2020139","3050.00","amt","0.00","3050.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-29","3","0","0","2020-06-30 15:05:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("144","1","20","3","1","0","7531","","CM2020140","2020140","2425.00","amt","0.00","2425.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-30","3","0","0","2020-06-30 15:07:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("145","1","20","3","1","0","9878","","CM2020141","2020141","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-30","3","0","0","2020-06-30 15:08:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("146","1","20","3","1","0","3386","","CM2020142","2020142","2425.00","amt","0.00","2425.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-30","3","0","0","2020-07-01 11:25:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("147","1","20","3","1","0","9879","","CM2020143","2020143","1130.00","amt","0.00","1130.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-30","3","0","0","2020-07-01 11:26:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("148","1","20","3","1","0","1383","","CM2020144","2020144","15000.00","amt","0.00","15000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-30","3","0","0","2020-07-01 11:27:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("149","1","20","3","1","0","7177","","CM2020145","2020145","158374.00","amt","0.00","158374.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-30","3","0","0","2020-07-01 11:29:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("150","1","20","3","1","0","9880","","CM2020146","2020146","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-01","3","0","0","2020-07-01 13:39:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("151","1","20","3","1","0","8563","","CM2020147","2020147","3600.00","per","20.00","2880.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-02","3","0","0","2020-07-02 12:54:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("152","1","20","3","1","0","7177","","CM2020148","2020148","58000.00","amt","0.00","58000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-02","3","0","0","2020-07-02 14:35:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("153","1","20","3","1","0","8827","","CM2020149","2020149","975.00","amt","0.00","975.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-02","3","0","0","2020-07-02 15:50:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("154","1","20","3","1","0","9881","","CM2020150","2020150","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-03","3","0","0","2020-07-03 10:54:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("155","1","20","3","1","0","9844","","CM2020151","2020151","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-03","3","0","0","2020-07-03 12:00:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("156","1","20","3","1","0","9882","","CM2020152","2020152","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-03","3","0","0","2020-07-03 13:51:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("157","1","20","3","1","0","9883","","CM2020153","2020153","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-03","3","0","0","2020-07-03 18:17:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("158","1","20","3","1","0","9884","","CM2020154","2020154","1270.00","amt","0.00","1270.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-03","3","0","0","2020-07-03 18:54:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("159","1","20","3","1","0","8474","","CM2020155","2020155","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-07","3","0","0","2020-07-07 13:43:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("160","1","20","3","1","0","9869","","CM2020156","2020156","2400.00","amt","0.00","2400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","600.00","2020-07-07","3","0","0","2020-07-07 13:44:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("161","1","20","3","1","0","7668","","CM2020157","2020157","20000.00","amt","0.00","20000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-07","3","0","0","2020-07-07 13:47:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("162","1","20","3","1","0","9888","","CM2020158","2020158","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-09","3","0","0","2020-07-10 10:32:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("163","1","20","3","1","0","5718","","CM2020159","2020159","3000.00","amt","0.00","3000.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-09","3","0","0","2020-07-10 10:33:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("164","1","20","3","1","0","9882","","CM2020160","2020160","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-05","3","0","0","2020-07-10 10:35:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("165","1","20","3","1","0","9885","","CM2020161","2020161","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-05","3","0","0","2020-07-10 10:36:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("166","1","20","3","1","0","5574","","CM2020162","2020162","12000.00","amt","0.00","12000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-10","3","0","0","2020-07-10 10:37:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("167","1","20","3","1","0","8474","","CM2020163","2020163","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-07","3","0","0","2020-07-10 10:38:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("168","1","20","3","1","0","9881","","CM2020164","2020164","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-08","3","0","0","2020-07-10 10:38:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("169","1","20","3","1","0","9889","","CM2020165","2020165","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-10","3","0","0","2020-07-12 14:30:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("170","1","20","3","1","0","8331","","CM2020166","2020166","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-10","3","0","0","2020-07-12 14:32:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("171","1","20","3","1","0","9890","","CM2020167","2020167","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-11","3","0","0","2020-07-12 14:33:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("172","1","20","3","1","0","9232","","CM2020168","2020168","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-11","3","0","0","2020-07-12 14:37:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("173","1","20","3","1","0","9891","","CM2020169","2020169","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-11","3","0","0","2020-07-12 14:38:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("174","1","20","3","1","0","9777","","CM2020170","2020170","6200.00","amt","0.00","6200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-11","3","0","0","2020-07-12 14:40:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("175","1","20","3","1","0","8146","","CM2020171","2020171","10500.00","amt","0.00","10500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-12","3","0","0","2020-07-12 14:43:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("176","1","20","3","1","0","9892","","CM2020172","2020172","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-11","3","0","0","2020-07-12 14:49:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("177","1","20","3","1","0","7877","","CM2020173","2020173","7500.00","amt","0.00","7500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-11","3","0","0","2020-07-12 14:51:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("178","1","20","3","1","0","9893","","CM2020174","2020174","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-12","3","0","0","2020-07-12 15:40:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("179","1","20","3","1","0","9753","","CM2020175","2020175","5000.00","amt","0.00","5000.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-14","3","0","0","2020-07-14 16:45:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("180","1","20","3","1","0","9894","","CM2020176","2020176","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-14","3","0","0","2020-07-14 18:57:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("181","1","20","3","1","0","7177","","CM2020177","2020177","7000.00","amt","0.00","7000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-14","3","0","0","2020-07-14 18:58:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("182","1","20","3","1","0","9895","","CM2020178","2020178","1075.00","amt","0.00","1075.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-14","3","0","0","2020-07-14 19:03:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("183","1","20","3","1","0","9897","","CM2020179","2020179","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-15","3","0","0","2020-07-16 12:25:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("184","1","20","3","1","0","8510","","CM2020180","2020180","5200.00","amt","0.00","5200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-16","3","0","0","2020-07-16 19:06:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("185","1","20","3","1","0","8959","","CM2020181","2020181","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-16","3","0","0","2020-07-16 19:15:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("186","1","20","3","1","0","9898","","CM2020182","2020182","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2020-07-16","3","0","0","2020-07-16 19:40:24","2020-07-16 19:40:58");
INSERT INTO tbl_bill_retail_sale_master VALUES("187","1","20","3","1","0","9871","","CM2020183","2020183","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-17","3","0","0","2020-07-18 11:01:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("188","1","20","3","1","0","2024","","CM2020184","2020184","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-17","3","0","0","2020-07-18 11:02:25","2020-07-18 11:03:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("189","1","20","3","1","0","7522","","CM2020185","2020185","1015.00","amt","0.00","1015.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-17","3","0","0","2020-07-18 11:03:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("190","1","20","3","1","0","9050","","CM2020186","2020186","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-18","3","0","0","2020-07-18 15:09:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("191","1","20","3","1","0","1812","","CM2020187","2020187","1180.00","amt","0.00","1180.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-18","3","0","0","2020-07-18 15:10:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("192","1","20","3","1","0","9881","","CM2020188","2020188","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-18","3","0","0","2020-07-18 15:11:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("193","1","20","3","1","0","9894","","CM2020189","2020189","1238.00","amt","0.00","1238.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-18","3","0","0","2020-07-18 15:12:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("194","1","20","3","1","0","9351","","CM2020190","2020190","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-18","3","0","0","2020-07-18 15:15:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("195","1","20","3","1","0","7488","","CM2020191","2020191","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-18","3","0","0","2020-07-18 18:01:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("196","1","20","3","1","0","9332","","CM2020192","2020192","10000.00","amt","0.00","10000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-18","3","0","0","2020-07-18 18:54:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("197","1","20","3","1","0","9899","","CM2020193","2020193","300.00","amt","0.00","300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-18","3","0","0","2020-07-18 18:55:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("198","1","20","3","1","0","9901","","CM2020194","2020194","300.00","amt","0.00","300.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-19","3","0","0","2020-07-19 16:21:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("199","1","20","3","1","0","9900","","CM2020195","2020195","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-19","3","0","0","2020-07-19 17:32:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("200","1","20","3","1","0","8621","","CM2020196","2020196","20000.00","amt","0.00","20000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-07-21 12:15:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("201","1","20","3","1","0","9854","","CM2020197","2020197","20000.00","amt","0.00","20000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-07-21 12:16:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("202","1","20","3","1","0","9902","","CM2020198","2020198","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-21","3","0","0","2020-07-21 13:16:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("203","1","20","3","1","0","9903","","CM2020199","2020199","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-21","3","0","0","2020-07-21 14:43:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("204","1","20","3","1","0","9904","","CM2020200","2020200","300.00","amt","0.00","300.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-21","3","0","0","2020-07-21 16:12:19","2020-07-21 16:12:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("205","1","20","3","1","0","7530","","CM2020201","2020201","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-07-21 16:51:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("206","1","20","3","1","0","8009","","CM2020202","2020202","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-07-21 17:18:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("207","1","20","3","1","0","5348","","CM2020203","2020203","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-07-21 17:28:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("208","1","20","3","1","0","9905","","CM2020204","2020204","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-07-21 19:23:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("209","1","20","3","1","0","9907","","CM2020205","2020205","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-22","3","0","0","2020-07-22 12:55:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("210","1","20","3","1","0","9908","","CM2020206","2020206","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-22","3","0","0","2020-07-22 12:58:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("211","1","20","3","1","0","9911","","CM2020207","2020207","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-22","3","0","0","2020-07-22 14:31:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("212","1","20","3","1","0","9910","","CM2020208","2020208","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-22","3","0","0","2020-07-22 14:31:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("213","1","20","3","1","0","9909","","CM2020209","2020209","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-22","3","0","0","2020-07-22 14:32:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("214","1","20","3","1","0","9912","","CM2020210","2020210","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-22","3","0","0","2020-07-22 15:44:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("215","1","20","3","1","0","9795","","CM2020211","2020211","2250.00","amt","0.00","2250.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-22","3","0","0","2020-07-22 17:02:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("216","1","20","3","1","0","9777","","CM2020212","2020212","62995.00","amt","0.00","62995.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","6000.00","2020-07-22","3","0","0","2020-07-22 17:46:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("217","1","20","3","1","0","9913","","CM2020213","2020213","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-22","3","0","0","2020-07-22 19:45:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("218","1","20","3","1","0","7240","","CM2020214","2020214","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-23","3","0","0","2020-07-23 13:15:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("219","1","20","3","1","0","7246","","CM2020215","2020215","4500.00","amt","0.00","4500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-23","3","0","0","2020-07-23 13:17:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("220","1","20","3","1","0","7177","","CM2020216","2020216","2300.00","amt","0.00","2300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-23","3","0","0","2020-07-23 14:07:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("221","1","20","3","1","0","9916","","CM2020217","2020217","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-23","3","0","0","2020-07-23 19:36:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("222","1","20","3","1","0","9898","","CM2020218","2020218","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-23","3","0","0","2020-07-23 19:36:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("223","1","20","3","1","0","9917","","CM2020219","2020219","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-23","3","0","0","2020-07-23 19:50:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("224","1","20","3","1","0","9223","","CM2020220","2020220","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-24","3","0","0","2020-07-24 13:06:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("225","1","20","3","1","0","4074","","CM2020221","2020221","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-24","3","0","0","2020-07-24 14:05:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("226","1","20","3","1","0","9918","","CM2020222","2020222","6100.00","amt","0.00","6100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-24","3","0","0","2020-07-24 17:11:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("227","1","20","3","1","0","9920","","CM2020223","2020223","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-24","3","0","0","2020-07-24 18:13:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("228","1","20","3","1","0","9921","","CM2020224","2020224","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-25","3","0","0","2020-07-25 13:12:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("229","1","20","3","1","0","9892","","CM2020225","2020225","200.00","amt","0.00","200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-25","3","0","0","2020-07-25 18:17:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("230","1","20","3","1","0","9919","","CM2020226","2020226","15000.00","amt","0.00","15000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-25 18:18:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("231","1","20","3","1","0","9923","","CM2020227","2020227","300.00","amt","0.00","300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-25","3","0","0","2020-07-25 18:19:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("232","1","20","3","1","0","9860","","CM2020228","2020228","2948.00","amt","0.00","2948.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-25 18:20:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("233","1","20","3","1","0","9922","","CM2020229","2020229","2360.00","amt","0.00","2360.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","200.00","2020-07-25","3","0","0","2020-07-25 18:21:54","2020-07-25 18:22:29");
INSERT INTO tbl_bill_retail_sale_master VALUES("234","1","20","3","1","0","8612","","CM2020230","2020230","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-25 18:22:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("235","1","20","3","1","0","8463","","CM2020231","2020231","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-25 18:23:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("236","1","20","3","1","0","9855","","CM2020232","2020232","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-25 18:23:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("237","1","20","3","1","0","9854","","CM2020233","2020233","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-25 18:24:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("238","1","20","3","1","0","300","","CM2020234","2020234","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-25 18:25:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("239","1","20","3","1","0","9652","","CM2020235","2020235","7200.00","amt","0.00","7200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-25","3","0","0","2020-07-26 13:33:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("240","1","20","3","1","0","1147","","CM2020236","2020236","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 13:33:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("241","1","20","3","1","0","9894","","CM2020237","2020237","1600.00","amt","0.00","1600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 13:34:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("242","1","20","3","1","0","4973","","CM2020238","2020238","8000.00","amt","0.00","8000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 13:37:13","2020-07-26 13:38:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("243","1","20","3","1","0","9920","","CM2020239","2020239","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 13:38:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("244","1","20","3","1","0","9898","","CM2020240","2020240","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 14:17:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("245","1","20","3","1","0","9924","","CM2020241","2020241","1360.00","amt","0.00","1360.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","1360.00","0.00","2020-07-26","3","0","0","2020-07-26 14:49:52","2020-07-26 14:51:23");
INSERT INTO tbl_bill_retail_sale_master VALUES("246","1","20","3","1","0","9926","","CM2020242","2020242","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 18:12:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("247","1","20","3","1","0","9925","","CM2020243","2020243","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 18:14:04","2020-07-26 18:14:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("248","1","20","3","1","0","9887","","CM2020244","2020244","568.00","amt","0.00","568.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-26 19:46:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("249","1","20","3","1","0","7177","","CM2020245","2020245","18000.00","amt","0.00","18000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 13:24:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("250","1","20","3","1","0","9175","","CM2020246","2020246","0.00","amt","0.00","0.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 13:27:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("251","1","20","3","1","0","8398","","CM2020247","2020247","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 13:30:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("252","1","20","3","1","0","9927","","CM2020248","2020248","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 13:35:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("253","1","20","3","1","0","9929","","CM2020249","2020249","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-28","3","0","0","2020-07-28 17:23:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("254","1","20","3","1","0","9396","","CM2020250","2020250","9000.00","amt","0.00","9000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 19:41:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("255","1","20","3","1","0","9899","","CM2020251","2020251","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-28","3","0","0","2020-07-28 19:43:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("256","1","20","3","1","0","8146","","CM2020252","2020252","6500.00","amt","0.00","6500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 19:46:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("257","1","20","3","1","0","8404","","CM2020253","2020253","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 19:48:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("258","1","20","3","1","0","9651","","CM2020254","2020254","2185.00","amt","0.00","2185.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 19:51:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("259","1","20","3","1","0","9930","","CM2020255","2020255","6200.00","amt","0.00","6200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 19:52:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("260","1","20","3","1","0","1007","","CM2020256","2020256","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-07-31 19:06:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("261","1","20","3","1","0","9202","","CM2020257","2020257","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-07-31 19:07:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("262","1","20","3","1","0","5138","","CM2020258","2020258","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-07-31 19:46:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("263","1","20","3","1","0","9648","","CM2020259","2020259","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-30","3","0","0","2020-08-01 12:35:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("264","1","20","3","1","0","8890","","CM2020260","2020260","1350.00","amt","0.00","1350.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-30","3","0","0","2020-08-01 12:37:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("265","1","20","3","1","0","5389","","CM2020261","2020261","740.00","amt","0.00","740.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-08-01 12:38:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("266","1","20","3","1","0","9934","","CM2020262","2020262","1680.00","amt","0.00","1680.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-08-01 12:39:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("267","1","20","3","1","0","4957","","CM2020263","2020263","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-29","3","0","0","2020-08-01 12:40:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("268","1","20","3","1","0","9878","","CM2020264","2020264","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-29","3","0","0","2020-08-01 12:40:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("269","1","20","3","1","0","9913","","CM2020265","2020265","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-29","3","0","0","2020-08-01 12:41:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("270","1","20","3","1","0","9881","","CM2020266","2020266","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-07-29","3","0","0","2020-08-01 12:42:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("271","1","20","3","1","0","8721","","CM2020267","2020267","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-30","3","0","0","2020-08-01 12:42:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("272","1","20","3","1","0","5138","","CM2020268","2020268","12800.00","amt","0.00","12800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-30","3","0","0","2020-08-01 12:43:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("273","1","20","3","1","0","9932","","CM2020269","2020269","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-07-31","3","0","0","2020-08-01 12:44:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("274","1","20","3","1","0","9931","","CM2020270","2020270","1954.00","amt","0.00","1954.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-08-01 12:45:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("275","1","20","3","1","0","9933","","CM2020271","2020271","25000.00","amt","0.00","25000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-08-01 12:46:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("276","1","20","3","1","0","4186","","CM2020272","2020272","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-01","3","0","0","2020-08-01 12:47:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("277","1","20","3","1","0","8262","","CM2020273","2020273","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-01","3","0","0","2020-08-01 16:34:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("278","1","20","3","1","0","9700","","CM2020274","2020274","6500.00","amt","0.00","6500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-01","3","0","0","2020-08-01 16:41:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("279","1","20","3","1","0","9880","","CM2020275","2020275","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-01","3","0","0","2020-08-01 16:43:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("280","1","20","3","1","0","9935","","CM2020276","2020276","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-01","3","0","0","2020-08-01 16:44:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("281","1","20","3","1","0","2959","","CM2020277","2020277","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-02","3","0","0","2020-08-02 14:31:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("282","1","20","3","1","0","9937","","CM2020278","2020278","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-02","3","0","0","2020-08-02 14:32:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("283","1","20","3","1","0","9624","","CM2020279","2020279","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-02","3","0","0","2020-08-02 14:33:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("284","1","20","3","1","0","9936","","CM2020280","2020280","22000.00","amt","0.00","22000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-02","3","0","0","2020-08-04 18:17:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("285","1","20","3","1","0","9327","","CM2020281","2020281","6000.00","amt","0.00","6000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-04","3","0","0","2020-08-04 18:18:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("286","1","20","3","1","0","288","","CM2020282","2020282","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-04","3","0","0","2020-08-04 18:18:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("287","1","20","3","1","0","9747","","CM2020283","2020283","590.00","amt","0.00","590.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-04","3","0","0","2020-08-04 18:19:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("288","1","20","3","1","0","9884","","CM2020284","2020284","1185.00","amt","0.00","1185.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-04","3","0","0","2020-08-04 18:38:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("289","1","20","3","1","0","9938","","CM2020285","2020285","300.00","amt","0.00","300.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-06","3","0","0","2020-08-06 10:33:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("290","1","20","3","1","0","9942","","CM2020286","2020286","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-06","3","0","0","2020-08-06 14:31:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("291","1","20","3","1","0","9916","","CM2020287","2020287","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-06","3","0","0","2020-08-06 19:40:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("292","1","20","3","1","0","8484","","CM2020288","2020288","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-07","3","0","0","2020-08-07 14:05:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("293","1","20","3","1","0","9943","","CM2020289","2020289","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-07","3","0","0","2020-08-07 14:05:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("294","1","20","3","1","0","9944","","CM2020290","2020290","1050.00","amt","0.00","1050.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2020-08-07","3","0","0","2020-08-07 19:08:22","2020-08-07 19:09:29");
INSERT INTO tbl_bill_retail_sale_master VALUES("295","1","20","3","1","0","9941","","CM2020291","2020291","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 14:53:13","2020-08-08 14:53:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("296","1","20","3","1","0","9885","","CM2020292","2020292","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 14:54:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("297","1","20","3","1","0","9946","","CM2020293","2020293","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-08","3","0","0","2020-08-08 14:57:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("298","1","20","3","1","0","9921","","CM2020294","2020294","5500.00","amt","0.00","5500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-05","3","0","0","2020-08-08 16:08:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("299","1","20","3","1","0","3386","","CM2020295","2020295","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-05","3","0","0","2020-08-08 16:09:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("300","1","20","3","1","0","9941","","CM2020296","2020296","1459.00","amt","0.00","1459.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 16:10:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("301","1","20","3","1","0","9948","","CM2020297","2020297","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 16:11:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("302","1","20","3","1","0","9945","","CM2020298","2020298","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 16:12:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("303","1","20","3","1","0","7488","","CM2020299","2020299","2500.00","amt","0.00","2500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 18:04:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("304","1","20","3","1","0","9947","","CM2020300","2020300","90570.00","amt","0.00","90570.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 18:25:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("305","1","20","3","1","0","9949","","CM2020301","2020301","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-09","3","0","0","2020-08-09 14:08:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("306","1","20","3","1","0","9950","","CM2020302","2020302","2339.00","amt","0.00","2339.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-09","3","0","0","2020-08-09 16:06:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("307","1","20","3","1","0","9951","","CM2020303","2020303","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-09","3","0","0","2020-08-09 18:13:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("308","1","20","3","1","0","8630","","CM2020304","2020304","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-09","3","0","0","2020-08-09 18:28:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("309","1","20","3","1","0","8487","","CM2020305","2020305","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","300.00","2020-08-11","3","0","0","2020-08-11 15:05:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("310","1","20","3","1","0","7235","","CM2020306","2020306","3060.00","amt","0.00","3060.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-08-11 16:53:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("311","1","20","3","1","0","9855","","CM2020307","2020307","6800.00","amt","0.00","6800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-08-11 18:07:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("312","1","20","3","1","0","4632","","CM2020308","2020308","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-08-11 18:32:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("313","1","20","3","1","0","7498","","CM2020309","2020309","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-08-11 18:32:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("314","1","20","3","1","0","9909","","CM2020310","2020310","200.00","amt","0.00","200.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-13","3","0","0","2020-08-13 19:02:09","2020-08-13 19:04:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("315","1","20","3","1","0","9911","","CM2020311","2020311","200.00","amt","0.00","200.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","300.00","100.00","2020-08-13","3","0","0","2020-08-13 19:04:55","2020-08-13 19:06:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("316","1","20","3","1","0","9907","","CM2020312","2020312","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-13","3","0","0","2020-08-13 19:10:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("317","1","20","3","1","0","8186","","CM2020313","2020313","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:11:57","2020-08-13 19:13:03");
INSERT INTO tbl_bill_retail_sale_master VALUES("318","1","20","3","1","0","9935","","CM2020314","2020314","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:14:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("319","1","20","3","1","0","9392","","CM2020315","2020315","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:17:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("320","1","20","3","1","0","9955","","CM2020316","2020316","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:19:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("321","1","20","3","1","0","8675","","CM2020317","2020317","3050.00","amt","0.00","3050.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:22:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("322","1","20","3","1","0","9953","","CM2020318","2020318","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:23:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("323","1","20","3","1","0","9954","","CM2020319","2020319","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:24:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("324","1","20","3","1","0","9957","","CM2020320","2020320","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:25:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("325","1","20","3","1","0","9956","","CM2020321","2020321","2500.00","amt","0.00","2500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 19:36:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("326","1","20","3","1","0","9960","","CM2020322","2020322","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-16","3","0","0","2020-08-16 14:35:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("327","1","20","3","1","0","9795","","CM2020323","2020323","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-16","3","0","0","2020-08-16 15:35:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("328","1","20","3","1","0","8672","","CM2020324","2020324","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-16","3","0","0","2020-08-16 16:15:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("329","1","20","3","1","0","9962","","CM2020325","2020325","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-18","3","0","0","2020-08-18 16:42:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("330","1","20","3","1","0","8161","","CM2020326","2020326","5000.00","amt","0.00","5000.00","o/s clear","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-18","3","0","0","2020-08-18 16:46:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("331","1","20","3","1","0","9895","","CM2020327","2020327","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-18","3","0","0","2020-08-18 18:42:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("332","1","20","3","1","0","8563","","CM2020328","2020328","3200.00","amt","0.00","3200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-19","3","0","0","2020-08-19 18:48:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("333","1","20","3","1","0","9964","","CM2020329","2020329","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-19","3","0","0","2020-08-19 18:48:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("334","1","20","3","1","0","9965","","CM2020330","2020330","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-19","3","0","0","2020-08-19 18:49:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("335","1","20","3","1","0","9966","","CM2020331","2020331","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-19","3","0","0","2020-08-19 18:49:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("336","1","20","3","1","0","5106","","CM2020332","2020332","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-19","3","0","0","2020-08-19 18:50:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("337","1","20","3","1","0","9965","","CM2020333","2020333","12600.00","amt","0.00","12600.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-08-20 18:07:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("338","1","20","3","1","0","9966","","CM2020334","2020334","8400.00","amt","0.00","8400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-08-20 18:08:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("339","1","20","3","1","0","9651","","CM2020335","2020335","200.00","amt","0.00","200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-20","3","0","0","2020-08-20 18:13:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("340","1","20","3","1","0","9968","","CM2020336","2020336","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-20","3","0","0","2020-08-20 18:15:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("341","1","20","3","1","0","9894","","CM2020337","2020337","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-20","3","0","0","2020-08-20 18:17:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("342","1","20","3","1","0","9972","","CM2020338","2020338","3980.00","amt","0.00","3980.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-08-20 18:21:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("343","1","20","3","1","0","9971","","CM2020339","2020339","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-08-20 18:24:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("344","1","20","3","1","0","9396","","CM2020340","2020340","5165.00","amt","0.00","5165.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-08-20 18:26:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("345","1","20","3","1","0","4071","","CM2020341","2020341","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-08-20 18:48:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("346","1","20","3","1","0","9881","","CM2020342","2020342","200.00","amt","0.00","200.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-20","3","0","0","2020-08-20 19:38:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("347","1","20","3","1","0","8711","","CM2020343","2020343","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-21","3","0","0","2020-08-21 10:54:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("348","1","20","3","1","0","9383","","CM2020344","2020344","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-21","3","0","0","2020-08-21 10:57:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("349","1","20","3","1","0","9860","","CM2020345","2020345","4149.00","amt","0.00","4149.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-22","3","0","0","2020-08-22 19:14:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("350","1","20","3","1","0","9913","","CM2020346","2020346","200.00","amt","0.00","200.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-22","3","0","0","2020-08-22 19:15:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("351","1","20","3","1","0","5513","","CM2020347","2020347","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-22","3","0","0","2020-08-22 19:17:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("352","1","20","3","1","0","9974","","CM2020348","2020348","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-22","3","0","0","2020-08-22 19:17:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("353","1","20","3","1","0","9975","","CM2020349","2020349","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-22","3","0","0","2020-08-22 19:18:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("354","1","20","3","1","0","8519","","CM2020350","2020350","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-22","3","0","0","2020-08-22 19:20:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("355","1","20","3","1","0","9977","","CM2020351","2020351","1680.00","amt","0.00","1680.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-22","3","0","0","2020-08-22 19:22:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("356","1","20","3","1","0","9701","","CM2020352","2020352","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-22","3","0","0","2020-08-22 19:22:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("357","1","20","3","1","0","2164","","CM2020353","2020353","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-25","3","0","0","2020-08-25 19:45:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("358","1","20","3","1","0","9983","","CM2020354","2020354","300.00","amt","0.00","300.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-25","3","0","0","2020-08-25 19:46:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("359","1","20","3","1","0","9929","","CM2020355","2020355","300.00","amt","0.00","300.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-25","3","0","0","2020-08-25 19:49:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("360","1","20","3","1","0","9963","","CM2020356","2020356","300.00","amt","0.00","300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-25","3","0","0","2020-08-25 19:50:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("361","1","20","3","1","0","9050","","CM2020357","2020357","300.00","amt","0.00","300.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-25","3","0","0","2020-08-25 19:51:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("362","1","20","3","1","0","6122","","CM2020358","2020358","2300.00","amt","0.00","2300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-25","3","0","0","2020-08-25 19:52:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("363","1","20","3","1","0","9981","","CM2020359","2020359","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-25","3","0","0","2020-08-25 19:53:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("364","1","20","3","1","0","9980","","CM2020360","2020360","1145.00","amt","0.00","1145.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-25","3","0","0","2020-08-25 19:55:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("365","1","20","3","1","0","9982","","CM2020361","2020361","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-25","3","0","0","2020-08-25 19:56:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("366","1","20","3","1","0","81","","CM2020362","2020362","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-25","3","0","0","2020-08-25 19:57:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("367","1","20","3","1","0","9894","","CM2020363","2020363","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-26","3","0","0","2020-08-26 19:23:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("368","1","20","3","1","0","9984","","CM2020364","2020364","12000.00","amt","0.00","12000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","0","2020-08-26 19:25:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("369","1","20","3","1","0","9903","","CM2020365","2020365","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-26","3","0","0","2020-08-26 19:27:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("370","1","20","3","1","0","9978","","CM2020366","2020366","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","0","2020-08-26 19:28:23","2020-08-26 19:28:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("371","1","20","3","1","0","240","","CM2020367","2020367","20760.00","amt","0.00","20760.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-27","3","0","0","2020-08-27 19:25:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("372","1","20","3","1","0","9907","","CM2020368","2020368","200.00","amt","0.00","200.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-08-27","3","0","0","2020-08-27 19:26:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("373","1","20","3","1","0","3720","","CM2020369","2020369","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-27","3","0","0","2020-08-27 19:27:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("374","1","20","3","1","0","3740","","CM2020370","2020370","9200.00","amt","0.00","9200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-27","3","0","0","2020-08-27 19:29:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("375","1","20","3","1","0","5630","","CM2020371","2020371","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-28","3","0","0","2020-08-28 19:27:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("376","1","20","3","1","0","2674","","CM2020372","2020372","2300.00","amt","0.00","2300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-28","3","0","0","2020-08-28 19:30:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("377","1","20","3","1","0","6122","","CM2020373","2020373","25000.00","amt","0.00","25000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-28","3","0","0","2020-08-28 19:32:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("378","1","20","3","1","0","9392","","CM2020374","2020374","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-28","3","0","0","2020-08-28 19:33:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("379","1","20","3","1","0","9880","","CM2020375","2020375","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-28","3","0","0","2020-08-28 19:34:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("380","1","20","3","1","0","4277","","CM2020376","2020376","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-29","3","0","0","2020-08-29 19:37:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("381","1","20","3","1","0","5627","","CM2020377","2020377","2000.00","amt","0.00","2000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-29","3","0","0","2020-08-29 19:39:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("382","1","20","3","1","0","7004","","CM2020378","2020378","15000.00","amt","0.00","15000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-29","3","0","0","2020-08-29 19:40:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("383","1","20","3","1","0","9986","","CM2020379","2020379","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-08-29","3","0","0","2020-08-29 19:44:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("384","1","20","3","1","0","4825","","CM2020380","2020380","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-29","3","0","0","2020-08-29 19:46:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("385","1","20","3","1","0","7240","","CM2020381","2020381","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-29","3","0","0","2020-08-29 19:47:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("386","1","20","3","1","0","7370","","CM2020382","2020382","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-29","3","0","0","2020-08-29 19:48:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("387","1","20","3","1","0","9987","","CM2020383","2020383","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-08-30 10:06:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("388","1","20","3","1","0","2024","","CM2020384","2020384","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-08-30 18:48:41","2020-08-30 18:48:54");
INSERT INTO tbl_bill_retail_sale_master VALUES("389","1","20","3","1","0","9988","","CM2020385","2020385","4300.00","amt","0.00","4300.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-08-30 18:54:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("390","1","20","3","1","0","8225","","CM2020386","2020386","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-08-30 18:56:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("391","1","20","3","1","0","9887","","CM2020387","2020387","1215.00","amt","0.00","1215.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-08-30 19:15:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("392","1","20","3","1","0","1383","","CM2020388","2020388","10000.00","amt","0.00","10000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-08-30 19:25:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("393","1","20","3","1","0","9989","","CM2020389","2020389","8100.00","amt","0.00","8100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-08-30 19:27:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("394","1","20","3","1","0","9990","","CM2020390","2020390","1390.00","amt","0.00","1390.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-02 19:50:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("395","1","20","3","1","0","9991","","CM2020391","2020391","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-02 19:51:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("396","1","20","3","1","0","7391","","CM2020392","2020392","7000.00","amt","0.00","7000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-02 19:52:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("397","1","20","3","1","0","7787","","CM2020393","2020393","4500.00","amt","0.00","4500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-02 19:53:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("398","1","20","3","1","0","9158","","CM2020394","2020394","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-03","3","0","0","2020-09-03 19:03:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("399","1","20","3","1","0","8146","","CM2020395","2020395","6300.00","amt","0.00","6300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-03","3","0","0","2020-09-03 19:05:36","2020-09-03 19:07:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("400","1","20","3","1","0","8146","","CM2020396","2020396","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-03","3","0","0","2020-09-03 19:08:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("401","1","20","3","1","0","9971","","CM2020397","2020397","8294.00","amt","0.00","8294.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-03","3","0","0","2020-09-03 19:12:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("402","1","20","3","1","0","9972","","CM2020398","2020398","10400.00","amt","0.00","10400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-03","3","0","0","2020-09-03 19:13:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("403","1","20","3","1","0","8999","","CM2020399","2020399","1390.00","amt","0.00","1390.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-04","3","0","0","2020-09-04 19:29:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("404","1","20","3","1","0","5515","","CM2020400","2020400","4170.00","amt","0.00","4170.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-04","3","0","0","2020-09-04 19:31:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("405","1","20","3","1","0","9992","","CM2020401","2020401","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-04","3","0","0","2020-09-04 19:32:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("406","1","20","5","1","0","9968","","CM2020402","2020402","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-09-05","5","0","0","2020-09-05 19:37:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("407","1","20","5","1","0","9030","","CM2020403","2020403","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","5","0","0","2020-09-05 19:39:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("408","1","20","5","1","0","9987","","CM2020404","2020404","7580.00","amt","0.00","7580.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","5","0","0","2020-09-05 19:41:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("409","1","20","5","1","0","9615","","CM2020405","2020405","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","5","0","0","2020-09-05 19:43:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("410","1","20","5","1","0","9993","","CM2020406","2020406","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","5","0","0","2020-09-05 19:44:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("411","1","20","3","1","0","3740","","CM2020407","2020407","15090.00","amt","0.00","15090.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-06","3","0","0","2020-09-06 17:49:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("412","1","20","3","1","0","9995","","CM2020408","2020408","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-06","3","0","0","2020-09-06 17:50:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("413","1","20","3","1","0","9994","","CM2020409","2020409","12500.00","amt","0.00","12500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-06","3","0","0","2020-09-06 17:54:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("414","1","20","3","1","0","4973","","CM2020410","2020410","8380.00","amt","0.00","8380.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-06","3","0","0","2020-09-06 17:54:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("415","1","20","3","1","0","2243","","CM2020411","2020411","9600.00","amt","0.00","9600.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-06","3","0","0","2020-09-06 17:56:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("416","1","20","3","1","0","9996","","CM2020412","2020412","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2020-09-06","3","0","0","2020-09-06 17:57:15","2020-09-06 17:57:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("417","1","20","3","1","0","713","","CM2020413","2020413","12500.00","amt","0.00","12500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-06","3","0","0","2020-09-06 18:20:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("418","1","20","3","1","0","6122","","CM2020414","2020414","5500.00","amt","0.00","5500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-08","3","0","0","2020-09-08 19:34:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("419","1","20","3","1","0","9777","","CM2020415","2020415","930.00","amt","0.00","930.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-09","3","0","0","2020-09-09 19:23:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("420","1","20","3","1","0","8494","","CM2020416","2020416","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-09","3","0","0","2020-09-09 19:25:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("421","1","20","3","1","0","9997","","CM2020417","2020417","2270.00","amt","0.00","2270.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-09","3","0","0","2020-09-09 19:27:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("422","1","20","3","1","0","669","","CM2020418","2020418","1120.00","amt","0.00","1120.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-09","3","0","0","2020-09-09 19:47:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("423","1","20","3","1","0","9995","","CM2020419","2020419","14000.00","amt","0.00","14000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-09","3","0","0","2020-09-09 19:49:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("424","1","20","3","1","0","9894","","CM2020420","2020420","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-09-09","3","0","0","2020-09-09 19:50:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("425","1","20","3","1","0","9998","","CM2020421","2020421","640.00","amt","0.00","640.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","160.00","2020-09-09","3","0","0","2020-09-09 19:52:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("426","1","20","3","1","0","9999","","CM2020422","2020422","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-10","3","0","0","2020-09-10 19:18:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("427","1","20","3","1","0","10000","","CM2020423","2020423","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-10","3","0","0","2020-09-10 19:20:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("428","1","20","3","1","0","9396","","CM2020424","2020424","6500.00","amt","0.00","6500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-10","3","0","0","2020-09-10 19:22:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("429","1","20","3","1","0","9941","","CM2020425","2020425","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-10","3","0","0","2020-09-10 19:30:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("430","1","20","3","1","0","10001","","CM2020426","2020426","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-11","3","0","0","2020-09-11 19:11:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("431","1","20","3","1","0","7842","","CM2020427","2020427","1490.00","amt","0.00","1490.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-11","3","0","0","2020-09-11 19:16:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("432","1","20","3","1","0","7664","","CM2020428","2020428","15360.00","amt","0.00","15360.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-11","3","0","0","2020-09-11 19:22:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("433","1","20","3","1","0","4957","","CM2020429","2020429","590.00","amt","0.00","590.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-11","3","0","0","2020-09-11 19:24:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("434","1","20","3","1","0","9924","","CM2020430","2020430","2174.00","amt","0.00","2174.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-12","3","0","0","2020-09-12 19:38:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("435","1","20","3","1","0","10003","","CM2020431","2020431","10000.00","amt","0.00","10000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-12","3","0","0","2020-09-12 19:45:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("436","1","20","3","1","0","9935","","CM2020432","2020432","17000.00","amt","0.00","17000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-12","3","0","0","2020-09-12 19:48:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("437","1","20","3","1","0","1409","","CM2020433","2020433","5890.00","amt","0.00","5890.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-12","3","0","0","2020-09-12 19:51:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("438","1","20","3","1","0","9125","","CM2020434","2020434","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-12","3","0","0","2020-09-12 19:53:08","2020-09-12 19:53:29");
INSERT INTO tbl_bill_retail_sale_master VALUES("439","1","20","3","1","0","9988","","CM2020435","2020435","3500.00","amt","0.00","3500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:07:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("440","1","20","3","1","0","10000","","CM2020436","2020436","11700.00","amt","0.00","11700.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:10:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("441","1","20","3","1","0","9991","","CM2020437","2020437","13000.00","amt","0.00","13000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:11:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("442","1","20","3","1","0","10004","","CM2020438","2020438","5000.00","amt","0.00","5000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:13:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("443","1","20","3","1","0","8672","","CM2020439","2020439","7000.00","amt","0.00","7000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:14:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("444","1","20","3","1","0","10002","","CM2020440","2020440","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:16:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("445","1","20","3","1","0","9844","","CM2020441","2020441","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:17:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("446","1","20","3","1","0","9884","","CM2020442","2020442","2025.00","amt","0.00","2025.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-13","3","0","0","2020-09-13 19:20:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("447","1","20","3","1","0","10008","","CM2020443","2020443","640.00","amt","0.00","640.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","160.00","2020-09-15","3","0","0","2020-09-15 19:30:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("448","1","20","3","1","0","9146","","CM2020444","2020444","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-15","3","0","0","2020-09-15 19:31:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("449","1","20","3","1","0","4074","","CM2020445","2020445","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-15","3","0","0","2020-09-15 19:32:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("450","1","20","3","1","0","9972","","CM2020446","2020446","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-15","3","0","0","2020-09-15 19:33:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("451","1","20","3","1","0","9476","","CM2020447","2020447","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-15","3","0","0","2020-09-15 19:35:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("452","1","20","3","1","0","9956","","CM2020448","2020448","1360.00","amt","0.00","1360.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-15","3","0","0","2020-09-15 19:36:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("453","1","20","3","1","0","10009","","CM2020449","2020449","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-15","3","0","0","2020-09-15 20:13:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("454","1","20","3","1","0","9927","","CM2020450","2020450","1390.00","amt","0.00","1390.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-16","3","0","0","2020-09-16 19:29:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("455","1","20","3","1","0","8186","","CM2020451","2020451","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-16","3","0","0","2020-09-16 19:34:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("456","1","20","3","1","0","9986","","CM2020452","2020452","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","100.00","2020-09-16","3","0","0","2020-09-16 19:35:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("457","1","20","3","1","0","8563","","CM2020453","2020453","3200.00","amt","0.00","3200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-16","3","0","0","2020-09-16 19:38:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("458","1","20","3","1","0","10010","","CM2020454","2020454","1145.00","amt","0.00","1145.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-16","3","0","0","2020-09-16 19:39:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("459","1","20","3","1","0","9863","","CM2020455","2020455","900.00","amt","0.00","900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-16","3","0","0","2020-09-16 19:40:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("460","1","20","3","1","0","10011","","CM2020456","2020456","640.00","amt","0.00","640.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","160.00","2020-09-16","3","0","0","2020-09-16 19:42:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("461","1","20","3","1","0","10002","","CM2020457","2020457","12200.00","amt","0.00","12200.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:40:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("462","1","20","3","1","0","10013","","CM2020458","2020458","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:40:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("463","1","20","3","1","0","5106","","CM2020459","2020459","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:41:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("464","1","20","3","1","0","9957","","CM2020460","2020460","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:47:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("465","1","20","3","1","0","9954","","CM2020461","2020461","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:47:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("466","1","20","3","1","0","9953","","CM2020462","2020462","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:48:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("467","1","20","3","1","0","9816","","CM2020463","2020463","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:49:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("468","1","20","3","1","0","10014","","CM2020464","2020464","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:49:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("469","1","20","3","1","0","7235","","CM2020465","2020465","8800.00","amt","0.00","8800.00","o/s 10100","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-17","3","0","0","2020-09-17 19:51:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("470","1","20","3","1","0","8484","","CM2020466","2020466","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-18","3","0","0","2020-09-18 19:06:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("471","1","20","3","1","0","10015","","CM2020467","2020467","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-18","3","0","0","2020-09-18 19:07:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("472","1","20","3","1","0","9895","","CM2020468","2020468","2000.00","amt","0.00","2000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-18","3","0","0","2020-09-18 19:07:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("473","1","20","3","1","0","9912","","CM2020469","2020469","6400.00","amt","0.00","6400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-18","3","0","0","2020-09-18 19:09:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("474","1","20","3","1","0","4957","","CM2020470","2020470","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-19","3","0","0","2020-09-19 18:56:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("475","1","20","3","1","0","7235","","CM2020471","2020471","25000.00","amt","0.00","25000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-19","3","0","0","2020-09-19 18:56:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("476","1","20","3","1","0","10005","","CM2020472","2020472","20000.00","amt","0.00","20000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-19","3","0","0","2020-09-19 18:59:17","2020-09-19 19:02:47");
INSERT INTO tbl_bill_retail_sale_master VALUES("477","1","20","3","1","0","10016","","CM2020473","2020473","1676.00","amt","0.00","1676.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","800.00","0.00","2020-09-19","3","0","0","2020-09-19 19:04:34","2020-09-19 19:07:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("478","1","20","3","1","0","9125","","CM2020474","2020474","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-19","3","0","0","2020-09-19 19:11:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("479","1","20","3","1","0","8470","","CM2020475","2020475","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-19","3","0","0","2020-09-19 19:12:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("480","1","20","3","1","0","9860","","CM2020476","2020476","3190.00","amt","0.00","3190.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-19","3","0","0","2020-09-19 19:13:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("481","1","20","3","1","0","10020","","CM2020477","2020477","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-20","3","0","0","2020-09-20 19:18:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("482","1","20","3","1","0","9613","","CM2020478","2020478","12500.00","amt","0.00","12500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-20","3","0","0","2020-09-20 19:19:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("483","1","20","3","1","0","10021","","CM2020479","2020479","5000.00","amt","0.00","5000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-20","3","0","0","2020-09-20 19:20:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("484","1","20","3","1","0","2243","","CM2020480","2020480","3000.00","amt","0.00","3000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-20","3","0","0","2020-09-20 19:21:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("485","1","20","3","1","0","9171","","CM2020481","2020481","1180.00","amt","0.00","1180.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:14:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("486","1","20","3","1","0","9916","","CM2020482","2020482","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:19:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("487","1","20","3","1","0","9891","","CM2020483","2020483","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:21:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("488","1","20","3","1","0","9652","","CM2020484","2020484","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:22:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("489","1","20","3","1","0","9992","","CM2020485","2020485","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:23:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("490","1","20","3","1","0","5702","","CM2020486","2020486","1200.00","amt","0.00","1200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:24:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("491","1","20","3","1","0","10022","","CM2020487","2020487","4500.00","amt","0.00","4500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:26:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("492","1","20","3","1","0","2956","","CM2020488","2020488","32700.00","amt","0.00","32700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:30:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("493","1","20","3","1","0","5414","","CM2020489","2020489","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:31:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("494","1","20","3","1","0","8464","","CM2020490","2020490","2500.00","amt","0.00","2500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:37:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("495","1","20","3","1","0","6015","","CM2020491","2020491","8000.00","amt","0.00","8000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:39:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("496","1","20","3","1","0","9615","","CM2020492","2020492","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-23","3","0","0","2020-09-23 15:40:11","2020-09-23 15:40:24");
INSERT INTO tbl_bill_retail_sale_master VALUES("497","1","20","3","1","0","9984","","CM2020493","2020493","1600.00","amt","0.00","1600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-24","3","0","0","2020-09-26 19:19:52","2020-09-26 19:20:21");
INSERT INTO tbl_bill_retail_sale_master VALUES("498","1","20","3","1","0","9777","","CM2020494","2020494","18500.00","amt","0.00","18500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-09-26 19:22:32","2020-09-26 19:22:56");
INSERT INTO tbl_bill_retail_sale_master VALUES("499","1","20","3","1","0","10030","","CM2020495","2020495","8860.00","amt","0.00","8860.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-09-26 19:25:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("500","1","20","3","1","0","10028","","CM2020496","2020496","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-09-26 19:26:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("501","1","20","3","1","0","10029","","CM2020497","2020497","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-09-26 19:27:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("502","1","20","3","1","0","9795","","CM2020498","2020498","2250.00","amt","0.00","2250.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-09-26 19:28:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("503","1","20","3","1","0","10032","","CM2020499","2020499","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-09-26 19:30:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("504","1","20","3","1","0","5513","","CM2020500","2020500","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-09-26 19:30:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("505","1","20","3","1","0","10034","","CM2020501","2020501","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-09-26 19:31:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("506","1","20","3","1","0","8146","","CM2020502","2020502","1350.00","amt","0.00","1350.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-09-26 19:32:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("507","1","20","3","1","0","10033","","CM2020503","2020503","1205.00","amt","0.00","1205.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-09-26 19:40:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("508","1","20","3","1","0","7768","","CM2020504","2020504","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-09-26 19:41:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("509","1","20","3","1","0","8373","","CM2020505","2020505","1205.00","amt","0.00","1205.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-27","3","0","0","2020-09-27 19:49:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("510","1","20","3","1","0","9389","","CM2020506","2020506","8500.00","amt","0.00","8500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-27","3","0","0","2020-09-27 19:50:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("511","1","20","3","1","0","10035","","CM2020507","2020507","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-27","3","0","0","2020-09-27 19:51:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("512","1","20","3","1","0","10037","","CM2020508","2020508","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-27","3","0","0","2020-09-27 19:52:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("513","1","20","3","1","0","5762","","CM2020509","2020509","1000.00","amt","0.00","1000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-27","3","0","0","2020-09-27 19:53:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("514","1","20","3","1","0","10019","","CM2020510","2020510","3500.00","amt","0.00","3500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-27","3","0","0","2020-09-27 19:55:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("515","1","20","3","1","0","5444","","CM2020511","2020511","990.00","amt","0.00","990.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-27","3","0","0","2020-09-27 19:56:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("516","1","20","3","1","0","10040","","CM2020512","2020512","20000.00","amt","0.00","20000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-01","3","0","0","2020-10-01 15:02:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("517","1","20","3","1","0","8242","","CM2020513","2020513","2300.00","amt","0.00","2300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-29","3","0","0","2020-10-01 15:05:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("518","1","20","3","1","0","9933","","CM2020514","2020514","19500.00","amt","0.00","19500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-30","3","0","0","2020-10-01 15:06:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("519","1","20","3","1","0","8711","","CM2020515","2020515","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-30","3","0","0","2020-10-01 15:08:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("520","1","20","3","1","0","9667","","CM2020516","2020516","500.00","amt","0.00","500.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-29","3","0","0","2020-10-01 15:12:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("521","1","20","3","1","0","8711","","CM2020517","2020517","7000.00","amt","0.00","7000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-01","3","0","0","2020-10-01 17:42:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("522","1","20","3","1","0","10041","","CM2020518","2020518","15000.00","amt","0.00","15000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-02","3","0","0","2020-10-02 11:34:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("523","1","20","3","1","0","7877","","CM2020519","2020519","3500.00","amt","0.00","3500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-02","3","0","0","2020-10-02 19:29:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("524","1","20","3","1","0","9894","","CM2020520","2020520","590.00","amt","0.00","590.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 12:47:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("525","1","20","3","1","0","10042","","CM2020521","2020521","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 12:48:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("526","1","20","3","1","0","9895","","CM2020522","2020522","1160.00","amt","0.00","1160.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 16:04:59","2020-10-03 16:05:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("527","1","20","3","1","0","9968","","CM2020523","2020523","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 16:07:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("528","1","20","3","1","0","9329","","CM2020524","2020524","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 16:08:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("529","1","20","3","1","0","9987","","CM2020525","2020525","6000.00","amt","0.00","6000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 16:17:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("530","1","20","3","1","0","7657","","CM2020526","2020526","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 18:38:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("531","1","20","3","1","0","9943","","CM2020527","2020527","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 18:40:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("532","1","20","3","1","0","10043","","CM2020528","2020528","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 18:41:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("533","1","20","3","1","0","10011","","CM2020529","2020529","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-03","3","0","0","2020-10-03 18:42:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("534","1","20","3","1","0","8398","","CM2020530","2020530","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 11:28:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("535","1","20","3","1","0","8720","","CM2020531","2020531","1040.00","amt","0.00","1040.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 12:26:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("536","1","20","3","1","0","9530","","CM2020532","2020532","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 13:58:23","2020-10-04 13:58:47");
INSERT INTO tbl_bill_retail_sale_master VALUES("537","1","20","3","1","0","2024","","CM2020533","2020533","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 14:01:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("538","1","20","3","1","0","5138","","CM2020534","2020534","12800.00","amt","0.00","12800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 14:48:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("539","1","20","3","1","0","10044","","CM2020535","2020535","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 15:17:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("540","1","20","3","1","0","10045","","CM2020536","2020536","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 15:25:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("541","1","20","3","1","0","9924","","CM2020537","2020537","10010.00","amt","0.00","10010.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 18:16:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("542","1","20","3","1","0","8672","","CM2020538","2020538","6000.00","amt","0.00","6000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-04 18:30:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("543","1","20","3","1","0","9202","","CM2020539","2020539","2150.00","amt","0.00","2150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-04","3","0","0","2020-10-06 11:16:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("544","1","20","3","1","0","10047","","CM2020540","2020540","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-06","3","0","0","2020-10-06 16:59:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("545","1","20","3","1","0","8586","","CM2020541","2020541","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-06","3","0","0","2020-10-06 20:02:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("546","1","20","3","1","0","10048","","CM2020542","2020542","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-06","3","0","0","2020-10-06 20:03:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("547","1","20","3","1","0","3","","CM2020543","2020543","590.00","amt","0.00","590.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-06","3","0","0","2020-10-06 20:04:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("548","1","20","3","1","0","5571","","CM2020544","2020544","5000.00","amt","0.00","5000.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 11:20:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("549","1","20","3","1","0","10052","","CM2020545","2020545","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 18:25:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("550","1","20","3","1","0","10054","","CM2020546","2020546","1250.00","amt","0.00","1250.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 18:26:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("551","1","20","3","1","0","10050","","CM2020547","2020547","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 18:28:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("552","1","20","3","1","0","10051","","CM2020548","2020548","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 18:29:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("553","1","20","3","1","0","10047","","CM2020549","2020549","18000.00","amt","0.00","18000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 18:32:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("554","1","20","3","1","0","10053","","CM2020550","2020550","640.00","amt","0.00","640.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","800.00","160.00","2020-10-07","3","0","0","2020-10-07 18:33:04","2020-10-07 18:33:44");
INSERT INTO tbl_bill_retail_sale_master VALUES("555","1","20","3","1","0","9979","","CM2020551","2020551","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 18:35:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("556","1","20","3","1","0","8482","","CM2020552","2020552","10000.00","amt","0.00","10000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-07 18:36:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("557","1","20","3","1","0","7522","","CM2020553","2020553","425.00","amt","0.00","425.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-08","3","0","0","2020-10-08 19:05:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("558","1","20","3","1","0","8959","","CM2020554","2020554","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-08","3","0","0","2020-10-08 19:07:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("559","1","20","3","1","0","10056","","CM2020555","2020555","4800.00","amt","0.00","4800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-08","3","0","0","2020-10-08 19:08:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("560","1","20","3","1","0","23","","CM2020556","2020556","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:36:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("561","1","20","3","1","0","5149","","CM2020557","2020557","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:38:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("562","1","20","3","1","0","9912","","CM2020558","2020558","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:40:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("563","1","20","3","1","0","9894","","CM2020559","2020559","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:40:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("564","1","20","3","1","0","10057","","CM2020560","2020560","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:41:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("565","1","20","3","1","0","9984","","CM2020561","2020561","12000.00","amt","0.00","12000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:44:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("566","1","20","3","1","0","10058","","CM2020562","2020562","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:45:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("567","1","20","3","1","0","5574","","CM2020563","2020563","22000.00","amt","0.00","22000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:48:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("568","1","20","3","1","0","9360","","CM2020564","2020564","890.00","amt","0.00","890.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-09 19:53:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("569","1","20","3","1","0","9885","","CM2020565","2020565","2500.00","amt","0.00","2500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-10","3","0","0","2020-10-10 14:01:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("570","1","20","3","1","0","3742","","CM2020566","2020566","10400.00","amt","0.00","10400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-10","3","0","0","2020-10-10 19:35:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("571","1","20","3","1","0","9476","","CM2020567","2020567","11000.00","amt","0.00","11000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-10","3","0","0","2020-10-10 19:36:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("572","1","20","3","1","0","9476","","CM2020568","2020568","9700.00","amt","0.00","9700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-10","3","0","0","2020-10-10 19:37:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("573","1","20","3","1","0","8720","","CM2020569","2020569","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-10","3","0","0","2020-10-10 20:13:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("574","1","20","3","1","0","10060","","CM2020570","2020570","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-11","3","0","0","2020-10-11 11:13:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("575","1","20","3","1","0","7177","","CM2020571","2020571","2990.00","amt","0.00","2990.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-11","3","0","0","2020-10-11 14:22:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("576","1","20","3","1","0","8306","","CM2020572","2020572","4500.00","amt","0.00","4500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-11","3","0","0","2020-10-11 19:33:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("577","1","20","3","1","0","9651","","CM2020573","2020573","320.00","amt","0.00","320.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 17:01:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("578","1","20","3","1","0","9924","","CM2020574","2020574","1374.00","amt","0.00","1374.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 17:02:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("579","1","20","3","1","0","10061","","CM2020575","2020575","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 17:08:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("580","1","20","3","1","0","10057","","CM2020576","2020576","16800.00","amt","0.00","16800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","4200.00","2020-10-13","3","0","0","2020-10-13 17:18:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("581","1","20","3","1","0","1812","","CM2020577","2020577","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 19:51:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("582","1","20","3","1","0","9884","","CM2020578","2020578","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 19:53:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("583","1","20","3","1","0","8616","","CM2020579","2020579","5870.00","amt","0.00","5870.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 19:55:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("584","1","20","3","1","0","8435","","CM2020580","2020580","50000.00","amt","0.00","50000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 19:57:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("585","1","20","3","1","0","9924","","CM2020581","2020581","1374.00","amt","0.00","1374.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 19:59:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("586","1","20","3","1","0","10062","","CM2020582","2020582","1490.00","amt","0.00","1490.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-14","3","0","0","2020-10-14 18:28:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("587","1","20","3","1","0","5126","","CM2020583","2020583","890.00","amt","0.00","890.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-14","3","0","0","2020-10-14 18:30:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("588","1","20","3","1","0","5574","","CM2020584","2020584","2600.00","amt","0.00","2600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-14","3","0","0","2020-10-14 18:32:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("589","1","20","3","1","0","10063","","CM2020585","2020585","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-14","3","0","0","2020-10-14 18:33:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("590","1","20","3","1","0","9011","","CM2020586","2020586","5889.00","amt","0.00","5889.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-15 13:18:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("591","1","20","3","1","0","10065","","CM2020587","2020587","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-15 13:19:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("592","1","20","3","1","0","10066","","CM2020588","2020588","4200.00","amt","0.00","4200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-15 13:45:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("593","1","20","3","1","0","9895","","CM2020589","2020589","2100.00","amt","0.00","2100.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-15 16:20:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("594","1","20","3","1","0","10012","","CM2020590","2020590","3425.00","amt","0.00","3425.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-15 16:22:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("595","1","20","3","1","0","5106","","CM2020591","2020591","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-15 18:13:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("596","1","20","3","1","0","8470","","CM2020592","2020592","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-15 18:24:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("597","1","20","3","1","0","10065","","CM2020593","2020593","29200.00","amt","0.00","29200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-16 19:38:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("598","1","20","3","1","0","4074","","CM2020594","2020594","10000.00","amt","0.00","10000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-16 19:40:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("599","1","20","3","1","0","9503","","CM2020595","2020595","4000.00","amt","0.00","4000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-16 19:41:46","2020-10-16 19:41:56");
INSERT INTO tbl_bill_retail_sale_master VALUES("600","1","20","3","1","0","10067","","CM2020596","2020596","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-16 19:43:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("601","1","20","3","1","0","9527","","CM2020597","2020597","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-16 19:44:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("602","1","20","3","1","0","10023","","CM2020598","2020598","6900.00","amt","0.00","6900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-16 19:56:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("603","1","20","3","1","0","9091","","CM2020599","2020599","2400.00","amt","0.00","2400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-16 19:58:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("604","1","20","3","1","0","10030","","CM2020600","2020600","5370.00","amt","0.00","5370.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-17 10:02:09","2020-10-17 10:03:59");
INSERT INTO tbl_bill_retail_sale_master VALUES("605","1","20","3","1","0","9971","","CM2020601","2020601","3280.00","amt","0.00","3280.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-17 10:03:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("606","1","20","3","1","0","10068","","CM2020602","2020602","1210.00","amt","0.00","1210.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-17 10:06:31","2020-10-17 10:09:04");
INSERT INTO tbl_bill_retail_sale_master VALUES("607","1","20","3","1","0","330","","CM2020603","2020603","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-16","3","0","0","2020-10-17 10:08:37","2020-10-17 10:09:17");
INSERT INTO tbl_bill_retail_sale_master VALUES("608","1","20","3","1","0","9954","","CM2020604","2020604","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-17","3","0","0","2020-10-17 18:51:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("609","1","20","3","1","0","9953","","CM2020605","2020605","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-17","3","0","0","2020-10-17 18:52:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("610","1","20","3","1","0","10069","","CM2020606","2020606","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-17","3","0","0","2020-10-17 18:52:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("611","1","20","3","1","0","10070","","CM2020607","2020607","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-17","3","0","0","2020-10-17 18:53:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("612","1","20","3","1","0","10071","","CM2020608","2020608","32800.00","amt","0.00","32800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-17","3","0","0","2020-10-17 18:55:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("613","1","20","3","1","0","9957","","CM2020609","2020609","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 17:56:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("614","1","20","3","1","0","3827","","CM2020610","2020610","7500.00","amt","0.00","7500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 17:58:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("615","1","20","3","1","0","8434","","CM2020611","2020611","690.00","amt","0.00","690.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 17:59:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("616","1","20","3","1","0","2243","","CM2020612","2020612","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 18:00:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("617","1","20","3","1","0","9922","","CM2020613","2020613","7000.00","amt","0.00","7000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 18:01:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("618","1","20","3","1","0","9922","","CM2020614","2020614","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 18:01:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("619","1","20","3","1","0","10071","","CM2020615","2020615","1140.00","amt","0.00","1140.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 18:02:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("620","1","20","3","1","0","9615","","CM2020616","2020616","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-18","3","0","0","2020-10-18 18:25:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("621","1","20","3","1","0","2005","","CM2020617","2020617","2690.00","amt","0.00","2690.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-20","3","0","0","2020-10-20 13:33:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("622","1","20","3","1","0","10065","","CM2020618","2020618","700.00","amt","0.00","700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-20","3","0","0","2020-10-20 13:34:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("623","1","20","3","1","0","10059","","CM2020619","2020619","800.00","amt","0.00","800.00","","0","0","0","3","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-20","3","0","0","2020-10-20 18:12:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("624","1","20","3","1","0","8755","","CM2020620","2020620","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-20","3","0","0","2020-10-20 18:14:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("625","1","20","3","1","0","10073","","CM2020621","2020621","1580.00","amt","0.00","1580.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-20","3","0","0","2020-10-20 18:15:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("626","1","20","3","1","0","2164","","CM2020622","2020622","27500.00","amt","0.00","27500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-20","3","0","0","2020-10-20 18:32:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("627","1","20","3","1","0","8454","","CM2020623","2020623","1530.00","amt","0.00","1530.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-21","3","0","0","2020-10-21 10:52:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("628","1","20","3","1","0","10063","","CM2020624","2020624","5200.00","amt","0.00","5200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-21","3","0","0","2020-10-21 16:52:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("629","1","20","3","1","0","8563","","CM2020625","2020625","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-22","3","0","0","2020-10-22 18:44:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("630","1","20","3","1","0","7370","","CM2020626","2020626","2670.00","amt","0.00","2670.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-22","3","0","0","2020-10-22 18:46:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("631","1","20","3","1","0","8494","","CM2020627","2020627","9600.00","amt","0.00","9600.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-22","3","0","0","2020-10-22 18:49:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("632","1","20","3","1","0","8276","","CM2020628","2020628","1120.00","amt","0.00","1120.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-22","3","0","0","2020-10-22 18:50:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("633","1","20","3","1","0","10024","","CM2020629","2020629","2100.00","amt","0.00","2100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 14:07:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("634","1","20","3","1","0","10077","","CM2020630","2020630","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 14:08:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("635","1","20","3","1","0","8484","","CM2020631","2020631","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 14:08:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("636","1","20","3","1","0","8484","","CM2020632","2020632","1649.00","amt","0.00","1649.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 14:10:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("637","1","20","3","1","0","9934","","CM2020633","2020633","1380.00","amt","0.00","1380.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 19:14:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("638","1","20","3","1","0","3740","","CM2020634","2020634","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 19:15:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("639","1","20","3","1","0","8404","","CM2020635","2020635","6000.00","amt","0.00","6000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 19:17:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("640","1","20","3","1","0","9916","","CM2020636","2020636","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 19:17:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("641","1","20","3","1","0","1409","","CM2020637","2020637","7500.00","amt","0.00","7500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-23 19:37:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("642","1","20","3","1","0","9050","","CM2020638","2020638","4800.00","amt","0.00","4800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-24","3","0","0","2020-10-24 12:37:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("643","1","20","3","1","0","10078","","CM2020639","2020639","13500.00","amt","0.00","13500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-24","3","0","0","2020-10-24 14:34:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("644","1","20","3","1","0","8510","","CM2020640","2020640","10000.00","amt","0.00","10000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-24","3","0","0","2020-10-24 16:28:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("645","1","20","3","1","0","8510","","CM2020641","2020641","20000.00","amt","0.00","20000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-24","3","0","0","2020-10-24 16:29:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("646","1","20","3","1","0","9011","","CM2020642","2020642","4440.00","amt","0.00","4440.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 16:32:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("647","1","20","3","1","0","2024","","CM2020643","2020643","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 16:33:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("648","1","20","3","1","0","8506","","CM2020644","2020644","2695.00","amt","0.00","2695.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 16:34:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("649","1","20","3","1","0","4973","","CM2020645","2020645","950.00","amt","0.00","950.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 16:48:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("650","1","20","3","1","0","10083","","CM2020646","2020646","2199.00","amt","0.00","2199.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 19:58:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("651","1","20","3","1","0","10081","","CM2020647","2020647","7000.00","amt","0.00","7000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 19:58:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("652","1","20","3","1","0","10080","","CM2020648","2020648","7500.00","amt","0.00","7500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 19:59:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("653","1","20","3","1","0","10082","","CM2020649","2020649","7500.00","amt","0.00","7500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-25 20:00:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("654","1","20","3","1","0","8510","","CM2020650","2020650","50000.00","amt","0.00","50000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-27","3","0","0","2020-10-27 18:35:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("655","1","20","3","1","0","10084","","CM2020651","2020651","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-27","3","0","0","2020-10-27 18:36:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("656","1","20","3","1","0","8574","","CM2020652","2020652","8100.00","amt","0.00","8100.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-28","3","0","0","2020-10-28 19:24:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("657","1","20","3","1","0","75","","CM2020653","2020653","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","1000.00","0.00","2020-10-28","3","0","0","2020-10-28 19:25:27","2020-10-29 17:21:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("658","1","20","3","1","0","3418","","CM2020654","2020654","10250.00","amt","0.00","10250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-29","3","0","0","2020-10-29 18:30:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("659","1","20","3","1","0","9921","","CM2020655","2020655","5500.00","amt","0.00","5500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-29","3","0","0","2020-10-29 18:32:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("660","1","20","3","1","0","10073","","CM2020656","2020656","4000.00","amt","0.00","4000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-30","3","0","0","2020-10-30 19:55:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("661","1","20","3","1","0","10086","","CM2020657","2020657","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:41:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("662","1","20","3","1","0","10087","","CM2020658","2020658","3050.00","amt","0.00","3050.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:43:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("663","1","20","3","1","0","10088","","CM2020659","2020659","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:44:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("664","1","20","3","1","0","8923","","CM2020660","2020660","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:44:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("665","1","20","3","1","0","8172","","CM2020661","2020661","3200.00","amt","0.00","3200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:45:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("666","1","20","3","1","0","8170","","CM2020662","2020662","6000.00","amt","0.00","6000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:46:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("667","1","20","3","1","0","8510","","CM2020663","2020663","26500.00","amt","0.00","26500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:47:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("668","1","20","3","1","0","10090","","CM2020664","2020664","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:48:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("669","1","20","3","1","0","10083","","CM2020665","2020665","1560.00","amt","0.00","1560.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 19:18:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("670","1","20","3","1","0","8146","","CM2020666","2020666","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-01","3","0","0","2020-11-01 17:53:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("671","1","20","3","1","0","10091","","CM2020667","2020667","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-01","3","0","0","2020-11-01 17:54:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("672","1","20","3","1","0","1147","","CM2020668","2020668","16800.00","amt","0.00","16800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-02","3","0","0","2020-11-02 12:42:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("673","1","20","3","1","0","9894","","CM2020669","2020669","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-02","3","0","0","2020-11-02 15:52:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("674","1","20","3","1","0","6015","","CM2020670","2020670","12000.00","amt","0.00","12000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-02","3","0","0","2020-11-02 15:53:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("675","1","20","3","1","0","10092","","CM2020671","2020671","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-02","3","0","0","2020-11-02 17:43:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("676","1","20","3","1","0","9527","","CM2020672","2020672","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 14:24:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("677","1","20","3","1","0","4277","","CM2020673","2020673","3640.00","amt","0.00","3640.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 14:43:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("678","1","20","3","1","0","5543","","CM2020674","2020674","640.00","amt","0.00","640.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 15:59:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("679","1","20","3","1","0","10020","","CM2020675","2020675","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 15:59:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("680","1","20","3","1","0","10093","","CM2020676","2020676","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 16:33:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("681","1","20","3","1","0","8672","","CM2020677","2020677","145.00","amt","0.00","145.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 17:41:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("682","1","20","3","1","0","9500","","CM2020678","2020678","2700.00","amt","0.00","2700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 17:43:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("683","1","20","3","1","0","10011","","CM2020679","2020679","640.00","amt","0.00","640.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-03","3","0","0","2020-11-03 19:04:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("684","1","20","3","1","0","9527","","CM2020680","2020680","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-04","3","0","0","2020-11-04 12:28:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("685","1","20","3","1","0","10094","","CM2020681","2020681","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-04","3","0","0","2020-11-04 12:35:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("686","1","20","3","1","0","6105","","CM2020682","2020682","4550.00","amt","0.00","4550.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-04","3","0","0","2020-11-04 18:58:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("687","1","20","3","1","0","9277","","CM2020683","2020683","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-04","3","0","0","2020-11-04 18:58:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("688","1","20","3","1","0","9476","","CM2020684","2020684","55000.00","amt","0.00","55000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-04","3","0","0","2020-11-04 19:02:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("689","1","20","3","1","0","3746","","CM2020685","2020685","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-05","3","0","0","2020-11-05 17:05:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("690","1","20","3","1","0","8346","","CM2020686","2020686","50000.00","amt","0.00","50000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-05","3","0","0","2020-11-05 17:05:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("691","1","20","3","1","0","10096","","CM2020687","2020687","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-05","3","0","0","2020-11-05 17:07:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("692","1","20","3","1","0","10095","","CM2020688","2020688","6339.00","amt","0.00","6339.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-05","3","0","0","2020-11-05 17:09:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("693","1","20","3","1","0","9971","","CM2020689","2020689","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-05","3","0","0","2020-11-05 17:32:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("694","1","20","3","1","0","9972","","CM2020690","2020690","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-05","3","0","0","2020-11-05 17:34:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("695","1","20","3","1","0","10097","","CM2020691","2020691","6044.00","amt","0.00","6044.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-05","3","0","0","2020-11-05 17:35:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("696","1","20","3","1","0","5444","","CM2020692","2020692","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-06","3","0","0","2020-11-06 13:40:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("697","1","20","3","1","0","5444","","CM2020693","2020693","3550.00","amt","0.00","3550.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-06","3","0","0","2020-11-06 13:41:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("698","1","20","3","1","0","8913","","CM2020694","2020694","6000.00","amt","0.00","6000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-06","3","0","0","2020-11-06 17:43:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("699","1","20","3","1","0","10099","","CM2020695","2020695","2689.00","amt","0.00","2689.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-06","3","0","0","2020-11-06 17:48:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("700","1","20","3","1","0","10100","","CM2020696","2020696","15000.00","amt","0.00","15000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 13:18:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("701","1","20","3","1","0","10101","","CM2020697","2020697","13500.00","amt","0.00","13500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 13:19:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("702","1","20","3","1","0","5515","","CM2020698","2020698","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:47:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("703","1","20","3","1","0","7877","","CM2020699","2020699","3500.00","amt","0.00","3500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:48:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("704","1","20","3","1","0","4050","","CM2020700","2020700","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:49:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("705","1","20","3","1","0","8059","","CM2020701","2020701","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:49:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("706","1","20","3","1","0","10073","","CM2020702","2020702","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:50:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("707","1","20","3","1","0","9324","","CM2020703","2020703","25000.00","amt","0.00","25000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:51:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("708","1","20","3","1","0","10102","","CM2020704","2020704","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:51:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("709","1","20","3","1","0","10103","","CM2020705","2020705","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-07","3","0","0","2020-11-07 19:52:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("710","1","20","3","1","0","8913","","CM2020706","2020706","1649.00","amt","0.00","1649.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-08","3","0","0","2020-11-08 18:36:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("711","1","20","3","1","0","10105","","CM2020707","2020707","1625.00","amt","0.00","1625.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-08","3","0","0","2020-11-08 18:37:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("712","1","20","3","1","0","9930","","CM2020708","2020708","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-08","3","0","0","2020-11-08 18:39:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("713","1","20","3","1","0","3526","","CM2020709","2020709","10800.00","amt","0.00","10800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-08","3","0","0","2020-11-08 18:40:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("714","1","20","3","1","0","10104","","CM2020710","2020710","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-08","3","0","0","2020-11-08 18:41:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("715","1","20","3","1","0","10012","","CM2020711","2020711","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-08","3","0","0","2020-11-08 18:41:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("716","1","20","3","1","0","5138","","CM2020712","2020712","370.00","amt","0.00","370.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-09","3","0","0","2020-11-09 18:59:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("717","1","20","3","1","0","9536","","CM2020713","2020713","3600.00","amt","0.00","3600.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-09","3","0","0","2020-11-09 19:08:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("718","1","20","3","1","0","10104","","CM2020714","2020714","13500.00","amt","0.00","13500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-09","3","0","0","2020-11-09 19:08:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("719","1","20","3","1","0","5138","","CM2020715","2020715","370.00","amt","0.00","370.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-09","3","0","3","2020-11-20 11:08:33","2020-11-20 11:08:57");
INSERT INTO tbl_bill_retail_sale_master VALUES("720","1","20","3","1","0","2018","","CM2020716","2020716","2400.00","amt","0.00","2400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:10:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("721","1","20","3","1","0","9984","","CM2020717","2020717","12000.00","amt","0.00","12000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:12:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("722","1","20","3","1","0","9789","","CM2020718","2020718","4500.00","amt","0.00","4500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:13:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("723","1","20","3","1","0","3386","","CM2020719","2020719","3700.00","amt","0.00","3700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:14:45","2020-11-20 11:18:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("724","1","20","3","1","0","7240","","CM2020720","2020720","34850.00","amt","0.00","34850.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:16:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("725","1","20","3","1","0","7235","","CM2020721","2020721","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:17:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("726","1","20","3","1","0","5630","","CM2020722","2020722","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:19:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("727","1","20","3","1","0","7657","","CM2020723","2020723","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:20:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("728","1","20","3","1","0","10107","","CM2020724","2020724","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:40:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("729","1","20","3","1","0","10058","","CM2020725","2020725","945.00","amt","0.00","945.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:56:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("730","1","20","3","1","0","5370","","CM2020726","2020726","101240.00","amt","0.00","101240.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 11:59:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("731","1","20","3","1","0","8510","","CM2020727","2020727","10000.00","amt","0.00","10000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 12:07:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("732","1","20","3","1","0","4050","","CM2020728","2020728","3200.00","amt","0.00","3200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 12:08:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("733","1","20","3","1","0","8071","","CM2020729","2020729","2240.00","amt","0.00","2240.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 12:10:55","2020-11-20 12:11:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("734","1","20","3","1","0","5744","","CM2020730","2020730","5899.00","amt","0.00","5899.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 16:33:27","2020-11-20 16:33:44");
INSERT INTO tbl_bill_retail_sale_master VALUES("735","1","20","3","1","0","9093","","CM2020731","2020731","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 16:34:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("736","1","20","3","1","0","8346","","CM2020732","2020732","40000.00","amt","0.00","40000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 16:35:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("737","1","20","3","1","0","10108","","CM2020733","2020733","14300.00","amt","0.00","14300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 16:37:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("738","1","20","3","1","0","2449","","CM2020734","2020734","21000.00","amt","0.00","21000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:40:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("739","1","20","3","1","0","2449","","CM2020735","2020735","550.00","amt","0.00","550.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:41:35","2020-11-20 16:41:48");
INSERT INTO tbl_bill_retail_sale_master VALUES("740","1","20","3","1","0","711","","CM2020736","2020736","2560.00","amt","0.00","2560.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:43:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("741","1","20","3","1","0","10109","","CM2020737","2020737","2900.00","amt","0.00","2900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:44:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("742","1","20","3","1","0","10112","","CM2020738","2020738","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:46:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("743","1","20","3","1","0","9329","","CM2020739","2020739","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:47:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("744","1","20","3","1","0","1122","","CM2020740","2020740","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:47:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("745","1","20","3","1","0","1121","","CM2020741","2020741","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 16:48:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("746","1","20","3","1","0","7879","","CM2020742","2020742","320.00","amt","0.00","320.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-13","3","0","0","2020-11-20 16:49:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("747","1","20","3","1","0","10108","","CM2020743","2020743","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-13","3","0","0","2020-11-20 16:51:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("748","1","20","3","1","0","8146","","CM2020744","2020744","890.00","amt","0.00","890.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-13","3","0","0","2020-11-20 16:55:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("749","1","20","3","1","0","2041","","CM2020745","2020745","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-13","3","0","0","2020-11-20 16:58:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("750","1","20","3","1","0","9777","","CM2020746","2020746","1560.00","amt","0.00","1560.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-13","3","0","0","2020-11-20 17:02:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("751","1","20","3","1","0","9612","","CM2020747","2020747","1390.00","amt","0.00","1390.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-19","3","0","0","2020-11-20 17:04:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("752","1","20","3","1","0","9894","","CM2020748","2020748","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-20","3","0","0","2020-11-20 17:05:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("753","1","20","3","1","0","8843","","CM2020749","2020749","550.00","amt","0.00","550.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-20","3","0","0","2020-11-20 17:05:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("754","1","20","3","1","0","10115","","CM2020750","2020750","13860.00","amt","0.00","13860.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-20","3","0","0","2020-11-20 17:09:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("755","1","20","3","1","0","2018","","CM2020751","2020751","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 17:24:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("756","1","20","3","1","0","9984","","CM2020752","2020752","850.00","amt","0.00","850.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 17:27:03","2020-11-20 17:54:29");
INSERT INTO tbl_bill_retail_sale_master VALUES("757","1","20","3","1","0","5086","","CM2020753","2020753","4000.00","amt","0.00","4000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 17:56:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("758","1","20","3","1","0","9666","","CM2020754","2020754","250.00","amt","0.00","250.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 17:57:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("759","1","20","3","1","0","9146","","CM2020755","2020755","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-10","3","0","0","2020-11-20 17:58:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("760","1","20","3","1","0","9956","","CM2020756","2020756","1140.00","amt","0.00","1140.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-11","3","0","0","2020-11-20 17:59:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("761","1","20","3","1","0","8059","","CM2020757","2020757","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 18:00:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("762","1","20","3","1","0","9402","","CM2020758","2020758","3379.00","amt","0.00","3379.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 18:01:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("763","1","20","3","1","0","10110","","CM2020759","2020759","1730.00","amt","0.00","1730.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2020-11-12","3","0","0","2020-11-20 18:02:45","2020-11-20 18:03:45");
INSERT INTO tbl_bill_retail_sale_master VALUES("764","1","20","3","1","0","10111","","CM2020760","2020760","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 18:04:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("765","1","20","3","1","0","5106","","CM2020761","2020761","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 18:05:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("766","1","20","3","1","0","8470","","CM2020762","2020762","2449.00","amt","0.00","2449.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 18:08:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("767","1","20","3","1","0","9821","","CM2020763","2020763","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-12","3","0","0","2020-11-20 18:08:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("768","1","20","3","1","0","8506","","CM2020764","2020764","5600.00","amt","0.00","5600.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-19","3","0","0","2020-11-20 18:10:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("769","1","20","3","1","0","10113","","CM2020765","2020765","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-19","3","0","0","2020-11-20 18:10:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("770","1","20","3","1","0","9697","","CM2020766","2020766","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-19","3","0","0","2020-11-20 18:11:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("771","1","20","3","1","0","10114","","CM2020767","2020767","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-19","3","0","0","2020-11-20 18:12:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("772","1","20","3","1","0","10073","","CM2020768","2020768","16500.00","amt","0.00","16500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-19","3","0","0","2020-11-20 18:14:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("773","1","20","3","1","0","10073","","CM2020769","2020769","28000.00","amt","0.00","28000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-20","3","0","0","2020-11-20 18:16:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("774","1","20","3","1","0","10113","","CM2020770","2020770","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-24","3","0","0","2020-11-24 12:51:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("775","1","20","3","1","0","8146","","CM2020771","2020771","814.00","amt","0.00","814.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-24","3","0","0","2020-11-24 18:19:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("776","1","20","3","1","0","10116","","CM2020772","2020772","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-24","3","0","0","2020-11-24 18:19:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("777","1","20","3","1","0","10073","","CM2020773","2020773","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-24","3","0","0","2020-11-24 18:21:02","2020-11-24 18:21:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("778","1","20","3","1","0","4573","","CM2020774","2020774","145.00","amt","0.00","145.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-24","3","0","0","2020-11-24 19:16:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("779","1","20","3","1","0","9615","","CM2020775","2020775","12500.00","amt","0.00","12500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-24","3","0","0","2020-11-25 11:04:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("780","1","20","3","1","0","8146","","CM2020776","2020776","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-25","3","0","0","2020-11-25 19:02:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("781","1","20","3","1","0","4573","","CM2020777","2020777","5390.00","amt","0.00","5390.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-25","3","0","0","2020-11-25 19:03:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("782","1","20","3","1","0","10071","","CM2020778","2020778","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-25","3","0","0","2020-11-25 19:03:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("783","1","20","3","1","0","8418","","CM2020779","2020779","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-25","3","0","0","2020-11-25 19:04:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("784","1","20","3","1","0","10117","","CM2020780","2020780","2190.00","amt","0.00","2190.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-25","3","0","0","2020-11-25 19:05:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("785","1","20","3","1","0","9612","","CM2020781","2020781","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-26","3","0","0","2020-12-02 17:48:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("786","1","20","3","1","0","10073","","CM2020782","2020782","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-26","3","0","0","2020-12-02 17:49:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("787","1","20","3","1","0","9402","","CM2020783","2020783","4200.00","amt","0.00","4200.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-26","3","0","0","2020-12-02 17:50:47","2020-12-02 17:53:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("788","1","20","3","1","0","4957","","CM2020784","2020784","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-26","3","0","0","2020-12-02 17:51:56","2020-12-02 17:52:44");
INSERT INTO tbl_bill_retail_sale_master VALUES("789","1","20","3","1","0","10040","","CM2020785","2020785","31200.00","amt","0.00","31200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-27","3","0","0","2020-12-02 17:55:14","2020-12-02 17:58:51");
INSERT INTO tbl_bill_retail_sale_master VALUES("790","1","20","3","1","0","4973","","CM2020786","2020786","8000.00","amt","0.00","8000.00","","0","0","0","5","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-29","3","0","0","2020-12-02 17:58:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("791","1","20","3","1","0","2024","","CM2020787","2020787","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-29","3","0","0","2020-12-02 17:59:56","2020-12-05 19:00:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("792","1","20","3","1","0","9332","","CM2020788","2020788","10425.00","amt","0.00","10425.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","10675.00","0.00","2020-12-01","3","0","3","2020-12-02 18:01:53","2020-12-05 18:49:26");
INSERT INTO tbl_bill_retail_sale_master VALUES("793","1","20","3","1","0","9332","","CM2020789","2020789","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-02","3","0","0","2020-12-02 18:04:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("794","1","20","3","1","0","3563","","CM2020790","2020790","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-02","3","0","0","2020-12-02 18:05:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("795","1","20","3","1","0","81","","CM2020791","2020791","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-02","3","0","0","2020-12-02 18:07:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("796","1","20","3","1","0","9332","","CM2020792","2020792","10425.00","amt","0.00","10425.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-01","3","0","0","2020-12-05 18:49:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("797","1","20","3","1","0","3720","","CM2020793","2020793","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-04","3","0","0","2020-12-05 18:51:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("798","1","20","3","1","0","9109","","CM2020794","2020794","6400.00","amt","0.00","6400.00","2 session","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-05","3","0","0","2020-12-05 18:53:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("799","1","20","3","1","0","10071","","CM2020795","2020795","3000.00","amt","0.00","3000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-04","3","0","0","2020-12-05 18:57:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("800","1","20","3","1","0","4288","","CM2020796","2020796","2145.00","amt","0.00","2145.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-05","3","0","0","2020-12-05 18:59:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("801","1","20","3","1","0","10118","","CM2020797","2020797","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-06","3","0","0","2020-12-06 18:30:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("802","1","20","3","1","0","9458","","CM2020798","2020798","3660.00","amt","0.00","3660.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-08","3","0","0","2020-12-09 15:58:38","2020-12-09 15:59:19");
INSERT INTO tbl_bill_retail_sale_master VALUES("803","1","20","3","1","0","9789","","CM2020799","2020799","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-08","3","0","0","2020-12-09 16:01:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("804","1","20","3","1","0","9924","","CM2020800","2020800","1614.00","amt","0.00","1614.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-08","3","0","0","2020-12-09 16:02:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("805","1","20","3","1","0","10119","","CM2020801","2020801","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-08","3","0","0","2020-12-09 16:03:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("806","1","20","3","1","0","8720","","CM2020802","2020802","4790.00","amt","0.00","4790.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-08","3","0","0","2020-12-09 16:07:24","2020-12-09 16:09:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("807","1","20","3","1","0","10120","","CM2020803","2020803","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","0","2020-12-09 16:09:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("808","1","20","3","1","0","9402","","CM2020804","2020804","5425.00","amt","0.00","5425.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","0","2020-12-09 16:14:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("809","1","20","3","1","0","9894","","CM2020805","2020805","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","0","2020-12-09 16:15:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("810","1","20","3","1","0","10093","","CM2020806","2020806","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2020-12-09","3","0","0","2020-12-09 16:19:20","2020-12-09 16:19:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("811","1","20","3","1","0","10116","","CM2020807","2020807","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","0","2020-12-09 18:39:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("812","1","20","3","1","0","4573","","CM2020808","2020808","4500.00","amt","0.00","4500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","0","2020-12-09 19:46:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("813","1","20","3","1","0","10083","","CM2020809","2020809","3814.00","amt","0.00","3814.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","0","2020-12-09 19:50:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("814","1","20","3","1","0","8346","","CM2020810","2020810","50000.00","amt","0.00","50000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 17:16:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("815","1","20","3","1","0","10122","","CM2020811","2020811","4200.00","amt","0.00","4200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 18:30:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("816","1","20","3","1","0","9777","","CM2020812","2020812","12640.00","amt","0.00","12640.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 18:33:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("817","1","20","3","1","0","8506","","CM2020813","2020813","240.00","amt","0.00","240.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 18:38:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("818","1","20","3","1","0","4403","","CM2020814","2020814","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 18:39:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("819","1","20","3","1","0","5630","","CM2020815","2020815","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 18:39:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("820","1","20","3","1","0","7657","","CM2020816","2020816","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 18:40:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("821","1","20","3","1","0","5489","","CM2020817","2020817","2400.00","amt","0.00","2400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-10 19:35:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("822","1","20","3","1","0","8172","","CM2020818","2020818","4500.00","amt","0.00","4500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 12:01:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("823","1","20","3","1","0","10073","","CM2020819","2020819","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 12:02:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("824","1","20","3","1","0","10125","","CM2020820","2020820","1945.00","amt","0.00","1945.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 12:04:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("825","1","20","3","1","0","10126","","CM2020821","2020821","5390.00","amt","0.00","5390.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 12:10:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("826","1","20","3","1","0","8563","","CM2020822","2020822","3500.00","amt","0.00","3500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 12:47:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("827","1","20","3","1","0","10105","","CM2020823","2020823","26200.00","amt","0.00","26200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","3","2020-12-12 12:50:26","2020-12-13 15:09:48");
INSERT INTO tbl_bill_retail_sale_master VALUES("828","1","20","3","1","0","10103","","CM2020824","2020824","7200.00","amt","0.00","7200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 13:03:32","2020-12-12 13:04:07");
INSERT INTO tbl_bill_retail_sale_master VALUES("829","1","20","3","1","0","10105","","CM2020825","2020825","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 13:04:41","2020-12-12 13:06:45");
INSERT INTO tbl_bill_retail_sale_master VALUES("830","1","20","3","1","0","8216","","CM2020826","2020826","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-12 13:06:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("831","1","20","3","1","0","10127","","CM2020827","2020827","1680.00","amt","0.00","1680.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-12","3","0","0","2020-12-12 13:10:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("832","1","20","3","1","0","8180","","CM2020828","2020828","6500.00","amt","0.00","6500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-12","3","0","0","2020-12-13 14:45:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("833","1","20","3","1","0","10128","","CM2020829","2020829","2800.00","amt","0.00","2800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-12","3","0","0","2020-12-13 14:50:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("834","1","20","3","1","0","10000","","CM2020830","2020830","12500.00","amt","0.00","12500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-13","3","0","0","2020-12-13 14:58:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("835","1","20","3","1","0","10114","","CM2020831","2020831","16500.00","amt","0.00","16500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-12","3","0","0","2020-12-13 15:03:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("836","1","20","3","1","0","8229","","CM2020832","2020832","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-13","3","0","0","2020-12-13 15:06:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("837","1","20","3","1","0","10125","","CM2020833","2020833","26200.00","amt","0.00","26200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-11","3","0","0","2020-12-13 15:12:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("838","1","20","3","1","0","10129","","CM2020834","2020834","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-12","3","0","0","2020-12-13 15:25:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("839","1","20","3","1","0","10130","","CM2020835","2020835","900.00","amt","0.00","900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-12","3","0","0","2020-12-13 15:27:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("840","1","20","3","1","0","10119","","CM2020836","2020836","3500.00","amt","0.00","3500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-13","3","0","0","2020-12-13 15:29:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("841","1","20","3","1","0","8156","","CM2020837","2020837","1740.00","amt","0.00","1740.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-13","3","0","0","2020-12-13 19:34:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("842","1","20","3","1","0","2243","","CM2020838","2020838","3000.00","amt","0.00","3000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-13","3","0","0","2020-12-13 19:36:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("843","1","20","3","1","0","10128","","CM2020839","2020839","11500.00","amt","0.00","11500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-13","3","0","0","2020-12-13 19:36:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("844","1","20","3","1","0","10128","","CM2020840","2020840","5000.00","amt","0.00","5000.00","","0","0","1","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-15","3","0","3","2020-12-16 10:03:56","2020-12-16 10:09:54");
INSERT INTO tbl_bill_retail_sale_master VALUES("845","1","20","3","1","0","9125","","CM2020841","2020841","5000.00","amt","0.00","5000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-15","3","0","0","2020-12-16 10:12:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("846","1","20","3","1","0","9229","","CM2020842","2020842","1400.00","amt","0.00","1400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-15","3","0","0","2020-12-16 10:16:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("847","1","20","3","1","0","9740","","CM2020843","2020843","16000.00","amt","0.00","16000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-15","3","0","0","2020-12-16 10:18:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("848","1","20","3","1","0","10132","","CM2020844","2020844","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-15","3","0","0","2020-12-16 10:18:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("849","1","20","3","1","0","9125","","CM2020845","2020845","5000.00","amt","0.00","5000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-16","3","0","0","2020-12-16 17:52:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("850","1","20","3","1","0","8454","","CM2020846","2020846","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-16","3","0","0","2020-12-16 17:54:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("851","1","20","3","1","0","9700","","CM2020847","2020847","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-16","3","0","0","2020-12-16 17:55:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("852","1","20","3","1","0","10122","","CM2020848","2020848","3400.00","amt","0.00","3400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-17","3","0","0","2020-12-17 18:34:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("853","1","20","3","1","0","10134","","CM2020849","2020849","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-17","3","0","0","2020-12-17 18:35:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("854","1","20","3","1","0","4152","","CM2020850","2020850","10300.00","amt","0.00","10300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-17","3","0","0","2020-12-17 18:36:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("855","1","20","3","1","0","8927","","CM2020851","2020851","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-17","3","0","0","2020-12-17 18:37:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("856","1","20","3","1","0","8059","","CM2020852","2020852","3000.00","amt","0.00","3000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:37:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("857","1","20","3","1","0","3233","","CM2020853","2020853","7000.00","amt","0.00","7000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:39:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("858","1","20","3","1","0","8229","","CM2020854","2020854","300.00","amt","0.00","300.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:40:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("859","1","20","3","1","0","10137","","CM2020855","2020855","3400.00","amt","0.00","3400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:41:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("860","1","20","3","1","0","9906","","CM2020856","2020856","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-18","3","0","0","2020-12-19 18:42:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("861","1","20","3","1","0","8711","","CM2020857","2020857","12000.00","amt","0.00","12000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-18","3","0","0","2020-12-19 18:43:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("862","1","20","3","1","0","5483","","CM2020858","2020858","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:44:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("863","1","20","3","1","0","9955","","CM2020859","2020859","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:46:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("864","1","20","3","1","0","7240","","CM2020860","2020860","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:47:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("865","1","20","3","1","0","5016","","CM2020861","2020861","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 18:51:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("866","1","20","3","1","0","319","","CM2020862","2020862","8000.00","amt","0.00","8000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 19:47:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("867","1","20","3","1","0","10138","","CM2020863","2020863","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-19","3","0","0","2020-12-19 19:47:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("868","1","20","3","1","0","7025","","CM2020864","2020864","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-20","3","0","0","2020-12-22 19:21:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("869","1","20","3","1","0","10134","","CM2020865","2020865","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-22","3","0","0","2020-12-22 19:21:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("870","1","20","3","1","0","10140","","CM2020866","2020866","835.00","amt","0.00","835.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-22","3","0","0","2020-12-22 19:22:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("871","1","20","3","1","0","2005","","CM2020867","2020867","6500.00","amt","0.00","6500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-22","3","0","0","2020-12-22 19:23:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("872","1","20","3","1","0","10073","","CM2020868","2020868","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-22","3","0","0","2020-12-22 19:23:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("873","1","20","3","1","0","9613","","CM2020869","2020869","12500.00","amt","0.00","12500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-20","3","0","0","2020-12-22 19:25:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("874","1","20","3","1","0","4050","","CM2020870","2020870","600.00","amt","0.00","600.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-22","3","0","0","2020-12-22 19:25:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("875","1","20","3","1","0","4784","","CM2020871","2020871","600.00","amt","0.00","600.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-22","3","0","0","2020-12-22 19:27:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("876","1","20","3","1","0","9895","","CM2020872","2020872","1585.00","amt","0.00","1585.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-22","3","0","0","2020-12-22 19:28:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("877","1","20","3","1","0","10143","","CM2020873","2020873","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 16:34:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("878","1","20","3","1","0","5517","","CM2020874","2020874","12960.00","amt","0.00","12960.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 16:35:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("879","1","20","3","1","0","10120","","CM2020875","2020875","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 16:36:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("880","1","20","3","1","0","8923","","CM2020876","2020876","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 16:36:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("881","1","20","3","1","0","10082","","CM2020877","2020877","7500.00","amt","0.00","7500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 16:37:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("882","1","20","3","1","0","10081","","CM2020878","2020878","8000.00","amt","0.00","8000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 16:38:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("883","1","20","3","1","0","10145","","CM2020879","2020879","2425.00","amt","0.00","2425.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 17:54:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("884","1","20","3","1","0","10114","","CM2020880","2020880","3625.00","amt","0.00","3625.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 17:55:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("885","1","20","3","1","0","10144","","CM2020881","2020881","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-23","3","0","0","2020-12-23 19:05:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("886","1","20","3","1","0","10147","","CM2020882","2020882","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 13:12:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("887","1","20","3","1","0","10023","","CM2020883","2020883","6664.00","amt","0.00","6664.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 13:13:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("888","1","20","3","1","0","10065","","CM2020884","2020884","145.00","amt","0.00","145.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 13:14:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("889","1","20","3","1","0","5579","","CM2020885","2020885","5400.00","amt","0.00","5400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 13:15:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("890","1","20","3","1","0","10065","","CM2020886","2020886","5500.00","amt","0.00","5500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 13:16:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("891","1","20","3","1","0","10080","","CM2020887","2020887","7500.00","amt","0.00","7500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 14:21:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("892","1","20","3","1","0","9971","","CM2020888","2020888","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 16:56:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("893","1","20","3","1","0","9972","","CM2020889","2020889","2900.00","amt","0.00","2900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 16:58:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("894","1","20","3","1","0","3740","","CM2020890","2020890","9449.00","amt","0.00","9449.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 16:59:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("895","1","20","3","1","0","9984","","CM2020891","2020891","11400.00","amt","0.00","11400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-24 18:44:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("896","1","20","3","1","0","10148","","CM2020892","2020892","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-25","3","0","0","2020-12-25 11:35:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("897","1","20","3","1","0","10073","","CM2020893","2020893","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-25","3","0","0","2020-12-25 14:14:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("898","1","20","3","1","0","10119","","CM2020894","2020894","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-25","3","0","0","2020-12-25 14:15:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("899","1","20","3","1","0","9612","","CM2020895","2020895","4600.00","amt","0.00","4600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-25","3","0","0","2020-12-25 18:53:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("900","1","20","3","1","0","9612","","CM2020896","2020896","1140.00","amt","0.00","1140.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-25","3","0","0","2020-12-25 18:54:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("901","1","20","3","1","0","10149","","CM2020897","2020897","400.00","amt","0.00","400.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-25","3","0","0","2020-12-25 18:55:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("902","1","20","3","1","0","9885","","CM2020898","2020898","2500.00","amt","0.00","2500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-26","3","0","0","2020-12-26 19:16:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("903","1","20","3","1","0","10152","","CM2020899","2020899","400.00","amt","0.00","400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-26","3","0","0","2020-12-26 19:17:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("904","1","20","3","1","0","10151","","CM2020900","2020900","400.00","amt","0.00","400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-26","3","0","0","2020-12-26 19:24:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("905","1","20","3","1","0","9078","","CM2020901","2020901","400.00","amt","0.00","400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-26","3","0","0","2020-12-26 19:24:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("906","1","20","3","1","0","8850","","CM2020902","2020902","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-26","3","0","0","2020-12-26 19:25:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("907","1","20","3","1","0","7877","","CM2020903","2020903","3500.00","amt","0.00","3500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-27","3","0","0","2020-12-27 14:00:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("908","1","20","3","1","0","62","","CM2020904","2020904","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-27","3","0","0","2020-12-27 14:00:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("909","1","20","3","1","0","9894","","CM2020905","2020905","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-29","3","0","0","2020-12-29 18:14:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("910","1","20","3","1","0","9476","","CM2020906","2020906","780.00","amt","0.00","780.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-29","3","0","0","2020-12-29 18:21:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("911","1","20","3","1","0","8584","","CM2020907","2020907","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-29","3","0","0","2020-12-29 18:22:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("912","1","20","3","1","0","1804","","CM2020908","2020908","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-29","3","0","0","2020-12-29 18:24:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("913","1","20","3","1","0","330","","CM2020909","2020909","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-29","3","0","0","2020-12-29 18:24:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("914","1","20","3","1","0","4602","","CM2020910","2020910","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-29","3","0","0","2020-12-29 18:25:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("915","1","20","3","1","0","9374","","CM2020911","2020911","3039.00","amt","0.00","3039.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-29","3","0","0","2020-12-29 18:26:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("916","1","20","3","1","0","8216","","CM2020912","2020912","970.00","amt","0.00","970.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","800.00","0.00","2020-12-30","3","0","0","2020-12-31 10:46:52","2020-12-31 10:50:01");
INSERT INTO tbl_bill_retail_sale_master VALUES("917","1","20","3","1","0","10153","","CM2020913","2020913","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:48:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("918","1","20","3","1","0","10093","","CM2020914","2020914","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:49:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("919","1","20","3","1","0","9972","","CM2020915","2020915","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:51:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("920","1","20","3","1","0","9971","","CM2020916","2020916","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:52:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("921","1","20","3","1","0","10154","","CM2020917","2020917","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:55:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("922","1","20","3","1","0","4957","","CM2020918","2020918","1000.00","amt","0.00","1000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:57:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("923","1","20","3","1","0","1595","","CM2020919","2020919","640.00","amt","0.00","640.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:58:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("924","1","20","3","1","0","10083","","CM2020920","2020920","8000.00","amt","0.00","8000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-30","3","0","0","2020-12-31 10:58:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("925","1","20","3","1","0","9982","","CM2020921","2020921","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-31","3","0","0","2020-12-31 13:28:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("926","1","20","3","1","0","10155","","CM2020922","2020922","1490.00","amt","0.00","1490.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-31","3","0","0","2020-12-31 13:28:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("927","1","20","3","1","0","10069","","CM2020923","2020923","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-31","3","0","0","2020-12-31 18:35:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("928","1","20","3","1","0","10156","","CM2020924","2020924","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-31","3","0","0","2020-12-31 18:36:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("929","1","20","3","1","0","10155","","CM2020925","2020925","1490.00","amt","0.00","1490.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-31","3","0","0","2020-12-31 18:37:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("930","1","20","3","1","0","4602","","CM2020926","2020926","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-31","3","0","0","2020-12-31 18:39:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("931","1","20","3","1","0","10158","","CM2021001","2021001","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-01","3","0","0","2021-01-01 18:19:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("932","1","20","3","1","0","10159","","CM2021002","2021002","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-01","3","0","0","2021-01-01 18:20:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("933","1","20","3","1","0","8180","","CM2021003","2021003","1600.00","amt","0.00","1600.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-01","3","0","0","2021-01-01 18:21:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("934","1","20","3","1","0","9573","","CM2021004","2021004","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-01","3","0","0","2021-01-01 18:22:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("935","1","20","3","1","0","10157","","CM2021005","2021005","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-01","3","0","0","2021-01-01 18:23:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("936","1","20","3","1","0","5588","","CM2021006","2021006","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-01","3","0","0","2021-01-01 18:23:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("937","1","20","3","1","0","10160","","CM2021007","2021007","2970.00","amt","0.00","2970.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-01","3","0","0","2021-01-01 18:28:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("938","1","20","3","1","0","10162","","CM2021008","2021008","400.00","amt","0.00","400.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:13:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("939","1","20","3","1","0","8945","","CM2021009","2021009","400.00","amt","0.00","400.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:14:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("940","1","20","3","1","0","10137","","CM2021010","2021010","5500.00","amt","0.00","5500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:15:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("941","1","20","3","1","0","4403","","CM2021011","2021011","800.00","amt","0.00","800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:16:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("942","1","20","3","1","0","7426","","CM2021012","2021012","400.00","amt","0.00","400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:17:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("943","1","20","3","1","0","287","","CM2021013","2021013","16800.00","amt","0.00","16800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:19:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("944","1","20","3","1","0","10162","","CM2021014","2021014","2000.00","amt","0.00","2000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:20:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("945","1","20","3","1","0","8945","","CM2021015","2021015","550.00","amt","0.00","550.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:21:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("946","1","20","3","1","0","1739","","CM2021016","2021016","2560.00","amt","0.00","2560.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:22:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("947","1","20","3","1","0","10161","","CM2021017","2021017","8700.00","amt","0.00","8700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:23:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("948","1","20","3","1","0","10137","","CM2021018","2021018","425.00","amt","0.00","425.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:24:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("949","1","20","3","1","0","9148","","CM2021019","2021019","12000.00","amt","0.00","12000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:24:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("950","1","20","3","1","0","10163","","CM2021020","2021020","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:25:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("951","1","20","3","1","0","10164","","CM2021021","2021021","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:25:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("952","1","20","3","1","0","10012","","CM2021022","2021022","4800.00","amt","0.00","4800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:26:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("953","1","20","3","1","0","8616","","CM2021023","2021023","7110.00","amt","0.00","7110.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:27:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("954","1","20","3","1","0","9884","","CM2021024","2021024","1255.00","amt","0.00","1255.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:28:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("955","1","20","3","1","0","9950","","CM2021025","2021025","3019.00","amt","0.00","3019.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-02 19:32:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("956","1","20","3","1","0","2449","","CM2021026","2021026","10400.00","amt","0.00","10400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 15:01:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("957","1","20","3","1","0","10165","","CM2021027","2021027","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 15:02:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("958","1","20","3","1","0","4973","","CM2021028","2021028","8000.00","amt","0.00","8000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 15:02:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("959","1","20","3","1","0","2024","","CM2021029","2021029","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 15:03:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("960","1","20","3","1","0","8850","","CM2021030","2021030","3400.00","amt","0.00","3400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 15:15:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("961","1","20","3","1","0","10166","","CM2021031","2021031","400.00","amt","0.00","400.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 17:32:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("962","1","20","3","1","0","10167","","CM2021032","2021032","400.00","amt","0.00","400.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 17:33:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("963","1","20","3","1","0","4973","","CM2021033","2021033","13500.00","amt","0.00","13500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-03","3","0","0","2021-01-03 17:34:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("964","1","20","3","1","0","10168","","CM2021034","2021034","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-05","3","0","0","2021-01-05 12:39:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("965","1","20","3","1","0","10120","","CM2021035","2021035","1800.00","amt","0.00","1800.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-05","3","0","0","2021-01-05 16:38:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("966","1","20","3","1","0","6015","","CM2021036","2021036","12000.00","amt","0.00","12000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-05","3","0","0","2021-01-05 16:38:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("967","1","20","3","1","0","7177","","CM2021037","2021037","16890.00","amt","0.00","16890.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","5190.00","0.00","2021-01-05","3","0","0","2021-01-05 16:43:12","2021-01-05 16:43:57");
INSERT INTO tbl_bill_retail_sale_master VALUES("968","1","20","3","1","0","10169","","CM2021038","2021038","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-05","3","0","0","2021-01-06 11:34:24","2021-01-06 11:37:16");
INSERT INTO tbl_bill_retail_sale_master VALUES("969","1","20","3","1","0","10170","","CM2021039","2021039","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-05","3","0","0","2021-01-06 11:35:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("970","1","20","3","1","0","4277","","CM2021040","2021040","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-06","3","0","0","2021-01-06 18:45:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("971","1","20","3","1","0","10093","","CM2021041","2021041","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-06","3","0","0","2021-01-06 18:45:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("972","1","20","3","1","0","9789","","CM2021042","2021042","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-06","3","0","0","2021-01-06 18:46:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("973","1","20","3","1","0","4277","","CM2021043","2021043","4000.00","amt","0.00","4000.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-06","3","0","0","2021-01-06 18:47:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("974","1","20","3","1","0","9195","","CM2021044","2021044","4240.00","amt","0.00","4240.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-06","3","0","0","2021-01-06 18:53:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("975","1","20","3","1","0","10065","","CM2021045","2021045","5500.00","amt","0.00","5500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:45:10","2021-01-08 12:45:22");
INSERT INTO tbl_bill_retail_sale_master VALUES("976","1","20","3","1","0","5517","","CM2021046","2021046","1370.00","amt","0.00","1370.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:46:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("977","1","20","3","1","0","4277","","CM2021047","2021047","5080.00","amt","0.00","5080.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:47:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("978","1","20","3","1","0","5489","","CM2021048","2021048","2400.00","amt","0.00","2400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:47:25","2021-01-08 12:47:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("979","1","20","3","1","0","8484","","CM2021049","2021049","2250.00","amt","0.00","2250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:48:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("980","1","20","3","1","0","7177","","CM2021050","2021050","3500.00","amt","0.00","3500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:49:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("981","1","20","3","1","0","10163","","CM2021051","2021051","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:50:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("982","1","20","3","1","0","5531","","CM2021052","2021052","590.00","amt","0.00","590.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:51:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("983","1","20","3","1","0","9777","","CM2021053","2021053","30800.00","amt","0.00","30800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:53:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("984","1","20","3","1","0","10172","","CM2021054","2021054","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:54:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("985","1","20","3","1","0","7523","","CM2021055","2021055","2780.00","amt","0.00","2780.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-07","3","0","0","2021-01-08 12:55:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("986","1","20","3","1","0","10173","","CM2021056","2021056","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-08","3","0","0","2021-01-08 12:56:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("987","1","20","3","1","0","10065","","CM2021057","2021057","5000.00","amt","0.00","5000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-08","3","0","0","2021-01-08 17:59:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("988","1","20","3","1","0","227","","CM2021058","2021058","2200.00","amt","0.00","2200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-08","3","0","0","2021-01-08 18:03:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("989","1","20","3","1","0","2449","","CM2021059","2021059","1636.00","amt","0.00","1636.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","1936.00","0.00","2021-01-08","3","0","0","2021-01-08 18:08:03","2021-01-09 18:47:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("990","1","20","3","1","0","9505","","CM2021060","2021060","4100.00","amt","0.00","4100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","3000.00","0.00","2021-01-09","3","0","0","2021-01-09 18:49:11","2021-01-09 18:50:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("991","1","20","3","1","0","10126","","CM2021061","2021061","14000.00","amt","0.00","14000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-09","3","0","0","2021-01-09 18:51:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("992","1","20","3","1","0","842","","CM2021062","2021062","3345.00","amt","0.00","3345.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-09","3","0","0","2021-01-09 18:52:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("993","1","20","3","1","0","4784","","CM2021063","2021063","2160.00","amt","0.00","2160.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-08","3","0","0","2021-01-09 18:54:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("994","1","20","3","1","0","10152","","CM2021064","2021064","2500.00","amt","0.00","2500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-09","3","0","0","2021-01-09 18:55:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("995","1","20","3","1","0","10121","","CM2021065","2021065","9245.00","amt","0.00","9245.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-09","3","0","0","2021-01-09 19:01:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("996","1","20","3","1","0","8225","","CM2021066","2021066","1370.00","amt","0.00","1370.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-09","3","0","0","2021-01-09 19:02:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("997","1","20","3","1","0","10126","","CM2021067","2021067","7020.00","amt","0.00","7020.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-09","3","0","0","2021-01-09 19:03:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("998","1","20","3","1","0","10174","","CM2021068","2021068","1360.00","amt","0.00","1360.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-10","3","0","0","2021-01-10 18:35:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("999","1","20","3","1","0","10175","","CM2021069","2021069","1360.00","amt","0.00","1360.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-10","3","0","0","2021-01-10 18:36:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1000","1","20","3","1","0","10176","","CM2021070","2021070","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-10","3","0","0","2021-01-10 18:36:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1001","1","20","3","1","0","10070","","CM2021071","2021071","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-10","3","0","0","2021-01-10 18:37:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1002","1","20","3","1","0","842","","CM2021072","2021072","40000.00","amt","0.00","40000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-10","3","0","0","2021-01-10 19:11:51","");



DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","1","CONSULTATION","0","1","1","0","2019-01-30 14:17:25","2019-04-25 09:23:51");
INSERT INTO tbl_bill_service_group VALUES("2","1","Procedure","0","1","1","0","2019-04-10 09:51:03","2019-04-25 09:23:55");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","Billing","1","20","0","0","2018-12-28 12:27:03","2018-12-28 12:27:03","1","0","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","nongst","1","1","0","2019-01-30 16:26:17","2019-01-30 16:27:00");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) DEFAULT NULL,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) DEFAULT NULL,
  `tcco_special` int(11) DEFAULT NULL,
  `tcco_font` varchar(30) DEFAULT NULL,
  `tcco_created_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcco_id`),
  KEY `tcco_id` (`tcco_id`),
  KEY `dp_id` (`dp_id`),
  KEY `recordListingID` (`recordListingID`),
  KEY `tcco_status` (`tcco_status`)
) ENGINE=InnoDB AUTO_INCREMENT=106 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_custom_option VALUES("56","16","1"," since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("57","16","2"," from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("58","16","3"," for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("59","16","4"," on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("60","16","5"," -","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("61","16","6"," 0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("62","16","7"," 1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("63","16","8"," 2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("64","16","9"," 3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("65","16","10"," 4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("66","16","11"," 5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("67","16","12"," 6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("68","16","13"," 7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("69","16","14"," 8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("70","16","15"," 9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("71","16","16"," 00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("73","16","18"," x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("74","16","19"," +","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("75","16","20"," /","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("76","16","21"," .","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("77","16","22"," ,","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("78","16","23"," ?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("80","16","25"," &","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("81","16","26"," (","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("82","16","27"," )","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("83","16","28"," day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("84","16","29"," week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("85","16","30"," month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("86","16","31"," year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("87","16","32"," hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("88","16","33"," Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("89","16","34"," Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("91","16","36"," increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("92","16","37"," decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("93","16","38"," stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("94","16","39"," NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("95","16","40"," intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("96","16","41"," aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("97","16","42"," relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("98","16","43"," anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("99","16","44"," posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("100","16","45"," medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("101","16","46"," lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("102","16","47"," unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("104","16","49"," left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("105","16","50"," right","0","0","bg-olive","1");



DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_description` longtext,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`),
  KEY `tcd_id` (`tcd_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcd_del` (`tcd_del`)
) ENGINE=InnoDB AUTO_INCREMENT=1197 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_document VALUES("1","7661","8621","2","1550143688_IMG_4202.JPG","","0","2","","0","2019-02-14 16:58:08","");
INSERT INTO tbl_case_document VALUES("2","7661","8621","2","1550143841_IMG_4203.JPG","","0","2","","0","2019-02-14 17:00:41","");
INSERT INTO tbl_case_document VALUES("3","7661","8621","2","1550143980_IMG_4204.JPG","","0","2","","0","2019-02-14 17:03:00","");
INSERT INTO tbl_case_document VALUES("4","7586","8548","2","1550919097_IMG_4122.JPG","","0","2","","0","2019-02-23 16:21:37","");
INSERT INTO tbl_case_document VALUES("5","396","396","2","1551439724_IMG_0524.JPG","","0","2","","0","2019-03-01 16:58:44","");
INSERT INTO tbl_case_document VALUES("6","396","396","2","1551439738_IMG_0726.JPG","","0","2","","0","2019-03-01 16:58:58","");
INSERT INTO tbl_case_document VALUES("7","3295","3295","2","1551439879_IMG_0414.JPG","","0","2","","0","2019-03-01 17:01:19","");
INSERT INTO tbl_case_document VALUES("8","3295","3295","2","1551439886_IMG_0618.JPG","","0","2","","0","2019-03-01 17:01:26","");
INSERT INTO tbl_case_document VALUES("9","1462","1462","2","1551440007_IMG_0825.JPG","","0","2","","0","2019-03-01 17:03:27","");
INSERT INTO tbl_case_document VALUES("10","1462","1462","2","1551440018_IMG_0937.JPG","","0","2","","0","2019-03-01 17:03:38","");
INSERT INTO tbl_case_document VALUES("11","1462","1462","2","1551440026_IMG_0938.JPG","","0","2","","0","2019-03-01 17:03:46","");
INSERT INTO tbl_case_document VALUES("12","6504","7376","2","1551440122_IMG_0418.JPG","","0","2","","0","2019-03-01 17:05:22","");
INSERT INTO tbl_case_document VALUES("13","6504","7376","2","1551440146_IMG_0449.JPG","","0","2","","0","2019-03-01 17:05:46","");
INSERT INTO tbl_case_document VALUES("14","7618","8578","2","1551440345_23022019 (2).JPG","","0","2","","0","2019-03-01 17:09:05","");
INSERT INTO tbl_case_document VALUES("15","7618","8578","2","1551440354_23022019.JPG","","0","2","","0","2019-03-01 17:09:14","");
INSERT INTO tbl_case_document VALUES("16","7618","8578","2","1551440365_2302019.JPG","","0","2","","0","2019-03-01 17:09:25","");
INSERT INTO tbl_case_document VALUES("17","240","240","2","1551440487_IMG_0519.JPG","","0","2","","0","2019-03-01 17:11:27","");
INSERT INTO tbl_case_document VALUES("18","240","240","2","1551440494_IMG_0520.JPG","","0","2","","0","2019-03-01 17:11:34","");
INSERT INTO tbl_case_document VALUES("19","6489","7361","2","1551440583_IMG_0377.JPG","","0","2","","0","2019-03-01 17:13:03","");
INSERT INTO tbl_case_document VALUES("20","6489","7361","2","1551440591_IMG_0378.JPG","","0","2","","0","2019-03-01 17:13:11","");
INSERT INTO tbl_case_document VALUES("21","6489","7361","2","1551440601_IMG_0379.JPG","","0","2","","0","2019-03-01 17:13:21","");
INSERT INTO tbl_case_document VALUES("22","5793","5793","2","1551440771_IMG_9654.JPG","","0","2","","0","2019-03-01 17:16:11","");
INSERT INTO tbl_case_document VALUES("23","5793","5793","2","1551440781_IMG_0673.JPG","","0","2","","0","2019-03-01 17:16:21","");
INSERT INTO tbl_case_document VALUES("24","6449","7321","2","1551440918_IMG_0312.JPG","","0","2","","0","2019-03-01 17:18:38","");
INSERT INTO tbl_case_document VALUES("25","6449","7321","2","1551440925_IMG_0313.JPG","","0","2","","0","2019-03-01 17:18:45","");
INSERT INTO tbl_case_document VALUES("26","6449","7321","2","1551440934_IMG_0314.JPG","","0","2","","0","2019-03-01 17:18:54","");
INSERT INTO tbl_case_document VALUES("27","6449","7321","2","1551440942_IMG_0315.JPG","","0","2","","0","2019-03-01 17:19:02","");
INSERT INTO tbl_case_document VALUES("28","4402","4402","2","1551441038_IMG_0602.JPG","","0","2","","0","2019-03-01 17:20:38","");
INSERT INTO tbl_case_document VALUES("29","4402","4402","2","1551441046_IMG_0605.JPG","","0","2","","0","2019-03-01 17:20:46","");
INSERT INTO tbl_case_document VALUES("30","4402","4402","2","1551441063_IMG_0962.JPG","","0","2","","0","2019-03-01 17:21:03","");
INSERT INTO tbl_case_document VALUES("31","6779","7651","2","1551441171_IMG_0309.JPG","","0","2","","0","2019-03-01 17:22:51","");
INSERT INTO tbl_case_document VALUES("32","6779","7651","2","1551441181_IMG_0310.JPG","","0","2","","0","2019-03-01 17:23:01","");
INSERT INTO tbl_case_document VALUES("33","6779","7651","2","1551441190_IMG_0311.JPG","","0","2","","0","2019-03-01 17:23:10","");
INSERT INTO tbl_case_document VALUES("34","6590","7462","2","1551441663_IMG_0691.JPG","","0","2","","0","2019-03-01 17:31:03","");
INSERT INTO tbl_case_document VALUES("35","6590","7462","2","1551441674_IMG_0693.JPG","","0","2","","0","2019-03-01 17:31:14","");
INSERT INTO tbl_case_document VALUES("36","4909","4909","2","1551442104_IMG_9808.JPG","","0","2","","0","2019-03-01 17:38:24","");
INSERT INTO tbl_case_document VALUES("37","4909","4909","2","1551442115_IMG_0387.JPG","","0","2","","0","2019-03-01 17:38:35","");
INSERT INTO tbl_case_document VALUES("38","5366","5366","2","1551442224_IMG_9879.JPG","","0","2","","0","2019-03-01 17:40:24","");
INSERT INTO tbl_case_document VALUES("39","5366","5366","2","1551442232_IMG_9881.JPG","","0","2","","0","2019-03-01 17:40:32","");
INSERT INTO tbl_case_document VALUES("40","5366","5366","2","1551442241_IMG_9884.JPG","","0","2","","0","2019-03-01 17:40:41","");
INSERT INTO tbl_case_document VALUES("41","5366","5366","2","1551442253_IMG_9886.JPG","","0","2","","0","2019-03-01 17:40:53","");
INSERT INTO tbl_case_document VALUES("42","4973","4973","2","1551442352_24022019 (2).JPG","8/3/2020","0","2","5","0","2019-03-01 17:42:32","2020-04-28 14:48:38");
INSERT INTO tbl_case_document VALUES("43","4973","4973","2","1551442365_24022019 (4).JPG","8/3/2020","0","2","5","0","2019-03-01 17:42:45","2020-04-28 14:48:34");
INSERT INTO tbl_case_document VALUES("44","4973","4973","2","1551442377_24022019 (5).JPG","8/3/2020","0","2","5","0","2019-03-01 17:42:57","2020-04-28 14:48:30");
INSERT INTO tbl_case_document VALUES("45","5849","5849","2","1551442602_IMG_9672.JPG","","0","2","","0","2019-03-01 17:46:42","");
INSERT INTO tbl_case_document VALUES("46","5849","5849","2","1551442614_IMG_0053.JPG","","0","2","","0","2019-03-01 17:46:54","");
INSERT INTO tbl_case_document VALUES("47","5849","5849","2","1551442624_IMG_0059.JPG","","0","2","","0","2019-03-01 17:47:04","");
INSERT INTO tbl_case_document VALUES("48","5849","5849","2","1551442637_IMG_0062.JPG","","0","2","","0","2019-03-01 17:47:17","");
INSERT INTO tbl_case_document VALUES("49","6425","7297","2","1551442711_IMG_0565.JPG","","0","2","","0","2019-03-01 17:48:31","");
INSERT INTO tbl_case_document VALUES("50","6425","7297","2","1551442726_IMG_0569.JPG","","0","2","","0","2019-03-01 17:48:46","");
INSERT INTO tbl_case_document VALUES("51","6425","7297","2","1551442734_IMG_0570.JPG","","0","2","","0","2019-03-01 17:48:54","");
INSERT INTO tbl_case_document VALUES("52","3503","3503","2","1551442996_IMG_0441 - Copy.JPG","","0","2","","0","2019-03-01 17:53:16","");
INSERT INTO tbl_case_document VALUES("53","3503","3503","2","1551443005_IMG_0441.JPG","","0","2","","0","2019-03-01 17:53:25","");
INSERT INTO tbl_case_document VALUES("54","3503","3503","2","1551443017_IMG_0443.JPG","","0","2","","0","2019-03-01 17:53:37","");
INSERT INTO tbl_case_document VALUES("55","3503","3503","2","1551443046_IMG_0443.JPG","","0","2","","0","2019-03-01 17:54:06","");
INSERT INTO tbl_case_document VALUES("56","3503","3503","2","1551443101_IMG_0444.JPG","","0","2","","0","2019-03-01 17:55:01","");
INSERT INTO tbl_case_document VALUES("57","3503","3503","2","1551443113_IMG_0489.JPG","","0","2","","0","2019-03-01 17:55:13","");
INSERT INTO tbl_case_document VALUES("58","3503","3503","2","1551443129_IMG_0490.JPG","","0","2","","0","2019-03-01 17:55:29","");
INSERT INTO tbl_case_document VALUES("59","227","227","2","1551443594_IMG_0879.JPG","","0","2","","0","2019-03-01 18:03:14","");
INSERT INTO tbl_case_document VALUES("60","227","227","2","1551443604_IMG_0883.JPG","","0","2","","0","2019-03-01 18:03:24","");
INSERT INTO tbl_case_document VALUES("61","6508","7380","2","1551444312_IMG_1062.JPG","","0","2","","0","2019-03-01 18:15:12","");
INSERT INTO tbl_case_document VALUES("62","7324","8286","2","1551444428_IMG_3775.JPG","","0","2","","0","2019-03-01 18:17:08","");
INSERT INTO tbl_case_document VALUES("63","7324","8286","2","1551444439_IMG_3777.JPG","","0","2","","0","2019-03-01 18:17:19","");
INSERT INTO tbl_case_document VALUES("64","7324","8286","2","1551444451_IMG_3779.JPG","","0","2","","0","2019-03-01 18:17:31","");
INSERT INTO tbl_case_document VALUES("65","7296","8258","2","1551444564_IMG_3144.JPG","","0","2","","0","2019-03-01 18:19:24","");
INSERT INTO tbl_case_document VALUES("66","7296","8258","2","1551444577_IMG_3146.JPG","","0","2","","0","2019-03-01 18:19:37","");
INSERT INTO tbl_case_document VALUES("67","6132","7004","2","1551444634_IMG_0163.JPG","","0","2","","0","2019-03-01 18:20:34","");
INSERT INTO tbl_case_document VALUES("68","6132","7004","2","1551444643_IMG_0667.JPG","","0","2","","0","2019-03-01 18:20:43","");
INSERT INTO tbl_case_document VALUES("69","4974","4974","2","1551444691_IMG_9592.JPG","","0","2","","0","2019-03-01 18:21:31","");
INSERT INTO tbl_case_document VALUES("70","4974","4974","2","1551444703_IMG_9593.JPG","","0","2","","0","2019-03-01 18:21:43","");
INSERT INTO tbl_case_document VALUES("71","6941","7813","2","1551444746_IMG_1852.JPG","","0","2","","0","2019-03-01 18:22:26","");
INSERT INTO tbl_case_document VALUES("72","6941","7813","2","1551444756_IMG_1853.JPG","","0","2","","0","2019-03-01 18:22:36","");
INSERT INTO tbl_case_document VALUES("73","6941","7813","2","1551444766_IMG_1854.JPG","","0","2","","0","2019-03-01 18:22:46","");
INSERT INTO tbl_case_document VALUES("74","6360","7232","2","1551444819_IMG_1072.JPG","","0","2","","0","2019-03-01 18:23:39","");
INSERT INTO tbl_case_document VALUES("75","6360","7232","2","1551444826_IMG_1073.JPG","","0","2","","0","2019-03-01 18:23:46","");
INSERT INTO tbl_case_document VALUES("76","1407","1407","2","1551856267_IMG_4181.JPG","28/1/2020","0","2","5","0","2019-03-06 12:41:07","2020-04-28 14:55:04");
INSERT INTO tbl_case_document VALUES("77","1407","1407","2","1551856279_IMG_4182.JPG","28/1/2020","0","2","5","0","2019-03-06 12:41:19","2020-04-28 14:54:56");
INSERT INTO tbl_case_document VALUES("78","1407","1407","2","1551856290_IMG_4183.JPG","28/1/2020","0","2","5","0","2019-03-06 12:41:30","2020-04-28 14:54:50");
INSERT INTO tbl_case_document VALUES("79","1407","1407","2","1551856299_IMG_4184.JPG","28/1/2020","0","2","5","0","2019-03-06 12:41:39","2020-04-28 14:54:46");
INSERT INTO tbl_case_document VALUES("80","1407","1407","2","1551856306_IMG_4185.JPG","28/1/2020","0","2","5","0","2019-03-06 12:41:46","2020-04-28 14:54:42");
INSERT INTO tbl_case_document VALUES("81","3253","3253","2","1560598220_IMG_2778.JPG","Before","0","2","1","0","2019-06-15 17:00:20","2019-06-16 12:15:33");
INSERT INTO tbl_case_document VALUES("82","3253","3253","2","1560598327_IMG_4298.JPG","After","0","2","1","0","2019-06-15 17:02:07","2019-06-16 12:15:35");
INSERT INTO tbl_case_document VALUES("83","8549","9509","2","1575525769_IMG_6772.JPG","","1","2","","2","2019-12-05 11:32:49","2019-12-05 11:33:16");
INSERT INTO tbl_case_document VALUES("84","8549","9509","2","1575525809_IMG_6773.JPG","30/11/2019","0","2","5","0","2019-12-05 11:33:29","2020-04-28 16:51:03");
INSERT INTO tbl_case_document VALUES("85","8549","9509","2","1575525822_IMG_6774.JPG","30/11/2019","0","2","5","0","2019-12-05 11:33:42","2020-04-28 16:50:59");
INSERT INTO tbl_case_document VALUES("86","8549","9509","2","1575525835_IMG_6775.JPG","30/11/2019","0","2","5","0","2019-12-05 11:33:55","2020-04-28 16:50:55");
INSERT INTO tbl_case_document VALUES("87","8549","9509","2","1575525848_IMG_6780.JPG","30/11/2019","0","2","5","0","2019-12-05 11:34:08","2020-04-28 16:50:51");
INSERT INTO tbl_case_document VALUES("88","8549","9509","2","1575525861_IMG_6781.JPG","30/11/2019","0","2","5","0","2019-12-05 11:34:21","2020-04-28 16:50:48");
INSERT INTO tbl_case_document VALUES("89","8549","9509","2","1575525871_IMG_6782.JPG","30/11/2019","0","2","5","0","2019-12-05 11:34:31","2020-04-28 16:50:43");
INSERT INTO tbl_case_document VALUES("90","8288","9248","2","1575525951_IMG_6776.JPG","30/11/2019","0","2","5","0","2019-12-05 11:35:51","2020-04-28 16:49:05");
INSERT INTO tbl_case_document VALUES("91","8288","9248","2","1575525972_IMG_6777.JPG","30/11/2019","0","2","5","0","2019-12-05 11:36:12","2020-04-28 16:49:01");
INSERT INTO tbl_case_document VALUES("92","8288","9248","2","1575525986_IMG_6778.JPG","30/11/2019","0","2","5","0","2019-12-05 11:36:26","2020-04-28 16:48:57");
INSERT INTO tbl_case_document VALUES("93","8288","9248","2","1575526000_IMG_6779.JPG","30/11/2019","0","2","5","0","2019-12-05 11:36:40","2020-04-28 16:48:53");
INSERT INTO tbl_case_document VALUES("94","7723","8683","2","1575526638_IMG_6766.JPG","27/11/2019","0","2","5","0","2019-12-05 11:47:18","2020-04-28 16:47:32");
INSERT INTO tbl_case_document VALUES("95","7723","8683","2","1575526654_IMG_6767.JPG","27/11/2019","0","2","5","0","2019-12-05 11:47:34","2020-04-28 16:47:28");
INSERT INTO tbl_case_document VALUES("96","7723","8683","2","1575526667_IMG_6768.JPG","27/11/2019","0","2","5","0","2019-12-05 11:47:47","2020-04-28 16:47:24");
INSERT INTO tbl_case_document VALUES("97","8537","9497","2","1575526708_IMG_6755.JPG","26/11/2019","0","2","5","0","2019-12-05 11:48:28","2020-04-28 16:40:39");
INSERT INTO tbl_case_document VALUES("98","8537","9497","2","1575526720_IMG_6756.JPG","26/11/2019","0","2","5","0","2019-12-05 11:48:40","2020-04-28 16:40:34");
INSERT INTO tbl_case_document VALUES("99","8537","9497","2","1575526730_IMG_6758.JPG","26/11/2019","0","2","5","0","2019-12-05 11:48:50","2020-04-28 16:40:28");
INSERT INTO tbl_case_document VALUES("100","8537","9497","2","1575527247_IMG_6761.JPG","26/11/2019","0","2","5","0","2019-12-05 11:57:27","2020-04-28 16:40:24");
INSERT INTO tbl_case_document VALUES("101","8537","9497","2","1575527262_IMG_6762.JPG","26/11/2019","0","2","5","0","2019-12-05 11:57:42","2020-04-28 16:40:20");
INSERT INTO tbl_case_document VALUES("102","8537","9497","2","1575527293_IMG_6757.JPG","","1","2","","2","2019-12-05 11:58:13","2019-12-05 11:58:25");
INSERT INTO tbl_case_document VALUES("103","8537","9497","2","1575527322_IMG_6764.JPG","26/11/2019","0","2","5","0","2019-12-05 11:58:42","2020-04-28 16:40:14");
INSERT INTO tbl_case_document VALUES("104","8436","9396","2","1575527595_IMG_6772.JPG","28/11/2019","0","2","5","0","2019-12-05 12:03:15","2020-04-28 16:54:21");
INSERT INTO tbl_case_document VALUES("105","8003","8963","2","1575528057_IMG_6790.JPG","","0","2","","0","2019-12-05 12:10:57","");
INSERT INTO tbl_case_document VALUES("106","8003","8963","2","1575528064_IMG_6791.JPG","","0","2","","0","2019-12-05 12:11:04","");
INSERT INTO tbl_case_document VALUES("107","8003","8963","2","1575528076_IMG_6792.JPG","","0","2","","0","2019-12-05 12:11:16","");
INSERT INTO tbl_case_document VALUES("108","8488","9448","2","1575528216_IMG_6787.JPG","13/12/2019","0","2","5","0","2019-12-05 12:13:36","2020-04-26 14:45:44");
INSERT INTO tbl_case_document VALUES("109","8488","9448","2","1575528229_IMG_6788.JPG","13/12/2019","0","2","5","0","2019-12-05 12:13:49","2020-04-26 14:45:38");
INSERT INTO tbl_case_document VALUES("110","8488","9448","2","1575528238_IMG_6789.JPG","13/12/2019","0","2","5","0","2019-12-05 12:13:58","2020-04-26 14:45:33");
INSERT INTO tbl_case_document VALUES("111","8488","9448","2","1575528251_IMG_6785.JPG","13/12/2019","0","2","5","0","2019-12-05 12:14:11","2020-04-26 14:45:27");
INSERT INTO tbl_case_document VALUES("112","8488","9448","2","1575528259_IMG_6786.JPG","13/12/2019","0","2","5","0","2019-12-05 12:14:19","2020-04-26 14:45:23");
INSERT INTO tbl_case_document VALUES("113","8541","9501","2","1575528471_IMG_6769.JPG","28/11/2019","0","2","5","0","2019-12-05 12:17:51","2020-04-28 16:46:29");
INSERT INTO tbl_case_document VALUES("114","8541","9501","2","1575528481_IMG_6770.JPG","28/11/2019","0","2","5","0","2019-12-05 12:18:01","2020-04-28 16:46:24");
INSERT INTO tbl_case_document VALUES("115","8541","9501","2","1575528492_IMG_6771.JPG","28/11/2019","0","2","5","0","2019-12-05 12:18:12","2020-04-28 16:46:19");
INSERT INTO tbl_case_document VALUES("116","8533","9493","2","1575528532_IMG_6753.JPG","","0","2","","0","2019-12-05 12:18:52","");
INSERT INTO tbl_case_document VALUES("117","8533","9493","2","1575528540_IMG_6754.JPG","","0","2","","0","2019-12-05 12:19:00","");
INSERT INTO tbl_case_document VALUES("118","5370","5370","2","1575531378_IMG_6743.JPG","14/11/2019","0","2","5","0","2019-12-05 13:06:18","2020-04-28 17:26:49");
INSERT INTO tbl_case_document VALUES("119","5370","5370","2","1575531391_IMG_6744.JPG","14/11/2019","0","2","5","0","2019-12-05 13:06:31","2020-04-28 17:26:45");
INSERT INTO tbl_case_document VALUES("120","5370","5370","2","1575531412_IMG_6746.JPG","14/11/2019","0","2","5","0","2019-12-05 13:06:52","2020-04-28 17:26:41");
INSERT INTO tbl_case_document VALUES("121","5370","5370","2","1575531432_IMG_6747.JPG","14/11/2019","0","2","5","0","2019-12-05 13:07:12","2020-04-28 17:26:38");
INSERT INTO tbl_case_document VALUES("122","5370","5370","2","1575531442_IMG_6748.JPG","14/11/2019","0","2","5","0","2019-12-05 13:07:22","2020-04-28 17:26:34");
INSERT INTO tbl_case_document VALUES("123","5370","5370","2","1575531457_IMG_6749.JPG","14/11/2019","0","2","5","0","2019-12-05 13:07:37","2020-04-28 17:26:29");
INSERT INTO tbl_case_document VALUES("124","7314","8276","2","1575531518_IMG_6731.JPG","12/11/2019","0","2","5","0","2019-12-05 13:08:38","2020-04-28 17:25:11");
INSERT INTO tbl_case_document VALUES("125","7314","8276","2","1575531530_IMG_6732.JPG","12/11/2019","0","2","5","0","2019-12-05 13:08:50","2020-04-28 17:25:08");
INSERT INTO tbl_case_document VALUES("126","7314","8276","2","1575531543_IMG_6735.JPG","12/11/2019","0","2","5","0","2019-12-05 13:09:03","2020-04-28 17:25:04");
INSERT INTO tbl_case_document VALUES("127","8245","9205","2","1575531761_IMG_6728.JPG","12/11/2019","0","2","5","0","2019-12-05 13:12:41","2020-04-28 17:22:51");
INSERT INTO tbl_case_document VALUES("128","8245","9205","2","1575531775_IMG_6729.JPG","12/11/2019","0","2","5","0","2019-12-05 13:12:55","2020-04-28 17:22:48");
INSERT INTO tbl_case_document VALUES("129","8317","9277","2","1575531928_IMG_6694.JPG","9/11/2019","0","2","5","0","2019-12-05 13:15:28","2020-04-28 17:19:58");
INSERT INTO tbl_case_document VALUES("130","8317","9277","2","1575531938_IMG_6695.JPG","9/11/2019","0","2","5","0","2019-12-05 13:15:38","2020-04-28 17:19:54");
INSERT INTO tbl_case_document VALUES("131","8317","9277","2","1575531950_IMG_6696.JPG","9/11/2019","0","2","5","0","2019-12-05 13:15:50","2020-04-28 17:19:51");
INSERT INTO tbl_case_document VALUES("132","8489","9449","2","1575532024_IMG_6700.JPG","7/1/2020","0","2","5","0","2019-12-05 13:17:04","2020-04-26 14:33:01");
INSERT INTO tbl_case_document VALUES("133","8489","9449","2","1575532035_IMG_6705.JPG","7/1/2020","0","2","5","0","2019-12-05 13:17:15","2020-04-26 14:32:56");
INSERT INTO tbl_case_document VALUES("134","883","883","2","1575532091_IMG_6750.JPG","","0","2","","0","2019-12-05 13:18:11","");
INSERT INTO tbl_case_document VALUES("135","883","883","2","1575532107_IMG_6751.JPG","","0","2","","0","2019-12-05 13:18:27","");
INSERT INTO tbl_case_document VALUES("136","883","883","2","1575532152_IMG_6560.JPG","","0","2","","0","2019-12-05 13:19:12","");
INSERT INTO tbl_case_document VALUES("137","883","883","2","1575532167_IMG_6559.JPG","","0","2","","0","2019-12-05 13:19:27","");
INSERT INTO tbl_case_document VALUES("138","6355","7227","2","1575532272_IMG_6689.JPG","9/11/2019","0","2","5","0","2019-12-05 13:21:12","2020-04-28 17:18:24");
INSERT INTO tbl_case_document VALUES("139","6355","7227","2","1575532283_IMG_6690.JPG","9/11/2019","0","2","5","0","2019-12-05 13:21:23","2020-04-28 17:18:20");
INSERT INTO tbl_case_document VALUES("140","6355","7227","2","1575532292_IMG_6691.JPG","9/11/2019","0","2","5","0","2019-12-05 13:21:32","2020-04-28 17:18:16");
INSERT INTO tbl_case_document VALUES("141","6355","7227","2","1575532303_IMG_6693.JPG","9/11/2019","0","2","5","0","2019-12-05 13:21:43","2020-04-28 17:18:13");
INSERT INTO tbl_case_document VALUES("142","6363","7235","2","1575532352_IMG_6677.JPG","","0","2","","0","2019-12-05 13:22:32","");
INSERT INTO tbl_case_document VALUES("143","8061","9021","2","1575532461_IMG_6684.JPG","17/3/2020","0","2","5","0","2019-12-05 13:24:21","2020-04-26 15:05:03");
INSERT INTO tbl_case_document VALUES("144","8061","9021","2","1575532474_IMG_6681.JPG","17/3/2020","0","2","5","0","2019-12-05 13:24:34","2020-04-26 15:05:00");
INSERT INTO tbl_case_document VALUES("145","7473","8435","2","1575532557_IMG_6673.JPG","2/11/2019","0","2","5","0","2019-12-05 13:25:57","2020-04-28 17:11:53");
INSERT INTO tbl_case_document VALUES("146","8453","9413","2","1575532765_IMG_6667.JPG","","0","2","","0","2019-12-05 13:29:25","");
INSERT INTO tbl_case_document VALUES("147","8453","9413","2","1575532783_IMG_6668.JPG","","0","2","","0","2019-12-05 13:29:43","");
INSERT INTO tbl_case_document VALUES("148","8453","9413","2","1575532794_IMG_6669.JPG","","0","2","","0","2019-12-05 13:29:54","");
INSERT INTO tbl_case_document VALUES("149","8453","9413","2","1575532812_IMG_6670.JPG","","0","2","5","0","2019-12-05 13:30:12","2020-04-28 14:33:06");
INSERT INTO tbl_case_document VALUES("150","8453","9413","2","1575532825_IMG_6673.JPG","","1","2","","2","2019-12-05 13:30:25","2019-12-05 13:30:38");
INSERT INTO tbl_case_document VALUES("151","8453","9413","2","1575532851_IMG_6672.JPG","","0","2","5","0","2019-12-05 13:30:51","2020-04-28 14:33:10");
INSERT INTO tbl_case_document VALUES("152","7176","8138","2","1575533022_IMG_6675.JPG","3/11/2019","0","2","5","0","2019-12-05 13:33:42","2020-04-28 17:13:18");
INSERT INTO tbl_case_document VALUES("153","7176","8138","2","1575533036_IMG_6676.JPG","3/11/20109","0","2","5","0","2019-12-05 13:33:56","2020-04-28 17:13:14");
INSERT INTO tbl_case_document VALUES("154","8003","8963","2","1575539341_IMG_6511.JPG","3/10/2019","0","2","5","0","2019-12-05 15:19:01","2020-04-28 17:30:01");
INSERT INTO tbl_case_document VALUES("155","8003","8963","2","1575539357_IMG_6514.JPG","3/10/2019","0","2","5","0","2019-12-05 15:19:17","2020-04-28 17:29:57");
INSERT INTO tbl_case_document VALUES("156","8003","8963","2","1575539368_IMG_6515.JPG","3/10/2019","0","2","5","0","2019-12-05 15:19:28","2020-04-28 17:29:53");
INSERT INTO tbl_case_document VALUES("157","8368","9328","2","1575539525_IMG_6521.JPG","4/10/2019","0","2","5","0","2019-12-05 15:22:05","2020-04-28 17:31:55");
INSERT INTO tbl_case_document VALUES("158","8368","9328","2","1575539536_IMG_6522.JPG","4/10/2019","0","2","5","0","2019-12-05 15:22:16","2020-04-28 17:31:49");
INSERT INTO tbl_case_document VALUES("159","8367","9327","2","1575539879_IMG_6523.JPG","5/10/2019","0","2","5","0","2019-12-05 15:27:59","2020-04-28 13:57:17");
INSERT INTO tbl_case_document VALUES("160","8367","9327","2","1575539888_IMG_6524.JPG","5/10/2019","0","2","5","0","2019-12-05 15:28:08","2020-04-28 13:57:22");
INSERT INTO tbl_case_document VALUES("161","8367","9327","2","1575539897_IMG_6525.JPG","5/10/2019","0","2","5","0","2019-12-05 15:28:17","2020-04-28 13:57:53");
INSERT INTO tbl_case_document VALUES("162","8367","9327","2","1575539915_IMG_6526.JPG","5/10/2019","0","2","5","0","2019-12-05 15:28:35","2020-04-28 13:58:03");
INSERT INTO tbl_case_document VALUES("163","8367","9327","2","1575539934_IMG_6527.JPG","5/10/2019","0","2","5","0","2019-12-05 15:28:54","2020-04-28 13:58:08");
INSERT INTO tbl_case_document VALUES("164","8367","9327","2","1575539946_IMG_6528.JPG","5/10/2019","0","2","5","0","2019-12-05 15:29:06","2020-04-28 13:58:12");
INSERT INTO tbl_case_document VALUES("165","8367","9327","2","1575539964_IMG_6529.JPG","5/10/2019","0","2","5","0","2019-12-05 15:29:24","2020-04-28 13:58:17");
INSERT INTO tbl_case_document VALUES("166","6989","7861","2","1575545114_IMG_6541.JPG","","0","2","","0","2019-12-05 16:55:14","");
INSERT INTO tbl_case_document VALUES("167","6989","7861","2","1575545126_IMG_6542.JPG","","0","2","","0","2019-12-05 16:55:26","");
INSERT INTO tbl_case_document VALUES("168","6989","7861","2","1575545145_IMG_6543.JPG","","0","2","","0","2019-12-05 16:55:45","");
INSERT INTO tbl_case_document VALUES("169","7913","8873","2","1575548304_IMG_6544.JPG","10/10/2019","0","2","5","0","2019-12-05 17:48:24","2020-04-28 17:43:10");
INSERT INTO tbl_case_document VALUES("170","7913","8873","2","1575548349_IMG_6545.JPG","10/10/2019","0","2","5","0","2019-12-05 17:49:09","2020-04-28 17:43:06");
INSERT INTO tbl_case_document VALUES("171","7913","8873","2","1575548362_IMG_6546.JPG","10/10/2019","0","2","5","0","2019-12-05 17:49:22","2020-04-28 17:43:02");
INSERT INTO tbl_case_document VALUES("172","8391","9351","2","1575548429_IMG_6548.JPG","10/10/2019","0","2","5","0","2019-12-05 17:50:29","2020-04-28 17:44:30");
INSERT INTO tbl_case_document VALUES("173","8391","9351","2","1575548439_IMG_6549.JPG","10/10/2019","0","2","5","0","2019-12-05 17:50:39","2020-04-28 17:44:26");
INSERT INTO tbl_case_document VALUES("174","8391","9351","2","1575548450_IMG_6550.JPG","10/10/2019","0","2","5","0","2019-12-05 17:50:50","2020-04-28 17:44:22");
INSERT INTO tbl_case_document VALUES("175","6363","7235","2","1575548587_IMG_6551.JPG","","0","2","","0","2019-12-05 17:53:07","");
INSERT INTO tbl_case_document VALUES("176","6432","7304","2","1575548882_IMG_6552.JPG","","0","2","","0","2019-12-05 17:58:02","");
INSERT INTO tbl_case_document VALUES("177","6432","7304","2","1575548894_IMG_6553.JPG","","0","2","","0","2019-12-05 17:58:14","");
INSERT INTO tbl_case_document VALUES("178","6015","6015","2","1575552441_IMG_6554.JPG","27/12/2019","0","2","5","0","2019-12-05 18:57:21","2020-04-28 15:29:18");
INSERT INTO tbl_case_document VALUES("179","6015","6015","2","1575552482_IMG_6556.JPG","27/12/2019","0","2","5","0","2019-12-05 18:58:02","2020-04-28 15:28:51");
INSERT INTO tbl_case_document VALUES("180","8241","9201","2","1575552617_IMG_6561.JPG","13/10/2019","0","2","5","0","2019-12-05 19:00:17","2020-04-28 17:46:46");
INSERT INTO tbl_case_document VALUES("181","8241","9201","2","1575552678_IMG_6562.JPG","13/10/2019","0","2","5","0","2019-12-05 19:01:18","2020-04-28 17:46:42");
INSERT INTO tbl_case_document VALUES("182","8241","9201","2","1575552690_IMG_6565.JPG","13/10/2019","0","2","5","0","2019-12-05 19:01:30","2020-04-28 17:46:38");
INSERT INTO tbl_case_document VALUES("183","5086","5086","2","1575552748_IMG_6568.JPG","","0","2","","0","2019-12-05 19:02:28","");
INSERT INTO tbl_case_document VALUES("184","7386","8348","2","1575552805_IMG_6569.JPG","15/10/2019","0","2","5","0","2019-12-05 19:03:25","2020-04-28 17:49:39");
INSERT INTO tbl_case_document VALUES("185","7386","8348","2","1575552828_IMG_6571.JPG","15/10/2019","0","2","5","0","2019-12-05 19:03:48","2020-04-28 17:49:35");
INSERT INTO tbl_case_document VALUES("186","7386","8348","2","1575552839_IMG_6572.JPG","15/10/2019","0","2","5","0","2019-12-05 19:03:59","2020-04-28 17:49:32");
INSERT INTO tbl_case_document VALUES("187","8402","9362","2","1575552917_IMG_6573.JPG","15/10/2019","0","2","5","0","2019-12-05 19:05:17","2020-04-28 17:48:39");
INSERT INTO tbl_case_document VALUES("188","8402","9362","2","1575552934_IMG_6574.JPG","15/10/2019","0","2","5","0","2019-12-05 19:05:34","2020-04-28 17:48:36");
INSERT INTO tbl_case_document VALUES("189","8402","9362","2","1575552947_IMG_6576.JPG","15/10/2019","0","2","5","0","2019-12-05 19:05:47","2020-04-28 17:48:32");
INSERT INTO tbl_case_document VALUES("190","6989","7861","2","1575553025_IMG_6578.JPG","15/10/2019","0","2","5","0","2019-12-05 19:07:05","2020-04-28 17:53:45");
INSERT INTO tbl_case_document VALUES("191","6989","7861","2","1575553040_IMG_6579.JPG","15/10/2019","0","2","5","0","2019-12-05 19:07:20","2020-04-28 17:53:41");
INSERT INTO tbl_case_document VALUES("192","6989","7861","2","1575553074_IMG_6580.JPG","15/10/2019","0","2","5","0","2019-12-05 19:07:54","2020-04-28 17:53:37");
INSERT INTO tbl_case_document VALUES("193","2018","2018","2","1575553114_IMG_6587.JPG","","0","2","","0","2019-12-05 19:08:34","");
INSERT INTO tbl_case_document VALUES("194","2018","2018","2","1575553125_IMG_6588.JPG","","0","2","","0","2019-12-05 19:08:45","");
INSERT INTO tbl_case_document VALUES("195","2018","2018","2","1575553143_IMG_6589.JPG","","0","2","","0","2019-12-05 19:09:03","");
INSERT INTO tbl_case_document VALUES("196","7548","8510","2","1575553178_IMG_6608.JPG","","0","2","","0","2019-12-05 19:09:38","");
INSERT INTO tbl_case_document VALUES("197","7548","8510","2","1575553193_IMG_6609.JPG","","0","2","","0","2019-12-05 19:09:53","");
INSERT INTO tbl_case_document VALUES("198","7548","8510","2","1575553207_IMG_6610.JPG","","0","2","2","0","2019-12-05 19:10:07","2020-02-11 17:33:06");
INSERT INTO tbl_case_document VALUES("199","8411","9371","2","1575553425_IMG_6615.JPG","","0","2","","0","2019-12-05 19:13:45","");
INSERT INTO tbl_case_document VALUES("200","8411","9371","2","1575553436_IMG_6616.JPG","","0","2","","0","2019-12-05 19:13:56","");
INSERT INTO tbl_case_document VALUES("201","6932","7804","2","1575553490_IMG_6623.JPG","","0","2","","0","2019-12-05 19:14:50","");
INSERT INTO tbl_case_document VALUES("202","6932","7804","2","1575553502_IMG_6624.JPG","","0","2","","0","2019-12-05 19:15:02","");
INSERT INTO tbl_case_document VALUES("203","7184","8146","2","1575553541_IMG_6630.JPG","","0","2","","0","2019-12-05 19:15:41","");
INSERT INTO tbl_case_document VALUES("204","7184","8146","2","1575553552_IMG_6631.JPG","","0","2","","0","2019-12-05 19:15:52","");
INSERT INTO tbl_case_document VALUES("205","8436","9396","2","1575619583_IMG_6653.JPG","24/10/2019","0","2","5","0","2019-12-06 13:36:23","2020-04-28 16:55:38");
INSERT INTO tbl_case_document VALUES("206","8436","9396","2","1575619601_IMG_6654.JPG","24/10/2019","0","2","5","0","2019-12-06 13:36:41","2020-04-28 16:55:31");
INSERT INTO tbl_case_document VALUES("207","8436","9396","2","1575619616_IMG_6655.JPG","24/10/2019","0","2","5","0","2019-12-06 13:36:56","2020-04-28 16:55:26");
INSERT INTO tbl_case_document VALUES("208","8436","9396","2","1575619656_IMG_6657.JPG","24/10/2019","0","2","5","0","2019-12-06 13:37:36","2020-04-28 16:55:20");
INSERT INTO tbl_case_document VALUES("209","8433","9393","2","1575623188_IMG_6645.JPG","","0","2","","0","2019-12-06 14:36:28","");
INSERT INTO tbl_case_document VALUES("210","8433","9393","2","1575623236_IMG_6645.JPG","","0","2","","0","2019-12-06 14:37:16","");
INSERT INTO tbl_case_document VALUES("211","8433","9393","2","1575623262_IMG_6647.JPG","","0","2","","0","2019-12-06 14:37:42","");
INSERT INTO tbl_case_document VALUES("212","8429","9389","2","1575623515_IMG_6643.JPG","","0","2","","0","2019-12-06 14:41:55","");
INSERT INTO tbl_case_document VALUES("213","8429","9389","2","1575623543_IMG_6644.JPG","","0","2","","0","2019-12-06 14:42:23","");
INSERT INTO tbl_case_document VALUES("214","8436","9396","2","1575634648_IMG_6658.JPG","24/10/2019","0","2","5","0","2019-12-06 17:47:28","2020-04-28 16:55:14");
INSERT INTO tbl_case_document VALUES("215","8436","9396","2","1575634673_IMG_6659.JPG","24/10/2019","0","2","5","0","2019-12-06 17:47:53","2020-04-28 16:55:06");
INSERT INTO tbl_case_document VALUES("216","8100","9060","2","1575709230_IMG_6453.JPG","","1","2","","2","2019-12-07 14:30:30","2019-12-07 14:33:41");
INSERT INTO tbl_case_document VALUES("217","8100","9060","2","1576908788_IMG_6484.JPG","","0","2","","0","2019-12-21 11:43:08","");
INSERT INTO tbl_case_document VALUES("218","8100","9060","2","1576908830_IMG_6485.JPG","","0","2","","0","2019-12-21 11:43:50","");
INSERT INTO tbl_case_document VALUES("219","8100","9060","2","1578732583_IMG_6913.JPG","1/5/2020","0","2","5","0","2020-01-11 14:19:43","2020-04-28 14:15:07");
INSERT INTO tbl_case_document VALUES("220","8100","9060","2","1578732591_IMG_6912.JPG","1/5/2020","0","2","5","0","2020-01-11 14:19:51","2020-04-28 14:14:59");
INSERT INTO tbl_case_document VALUES("221","396","396","2","1581420861_IMG_6557.JPG","","1","2","","2","2020-02-11 17:04:22","2020-02-11 17:04:31");
INSERT INTO tbl_case_document VALUES("222","8741","9701","2","1581420911_IMG_6555.JPG","","1","2","","2","2020-02-11 17:05:12","2020-02-11 17:05:21");
INSERT INTO tbl_case_document VALUES("223","7548","8510","2","1581422017_IMG_3863.JPG","18/12/2018","0","2","2","0","2020-02-11 17:23:38","2020-02-11 17:33:02");
INSERT INTO tbl_case_document VALUES("224","7548","8510","2","1581422018_IMG_3864.JPG","18/12/2018","0","2","2","0","2020-02-11 17:23:38","2020-02-11 17:32:58");
INSERT INTO tbl_case_document VALUES("225","7548","8510","2","1581422018_IMG_3865.JPG","18/12/2018","0","2","2","0","2020-02-11 17:23:39","2020-02-11 17:32:54");
INSERT INTO tbl_case_document VALUES("226","7548","8510","2","1581422019_IMG_3866.JPG","18/12/2018","0","2","2","0","2020-02-11 17:23:39","2020-02-11 17:32:48");
INSERT INTO tbl_case_document VALUES("227","7548","8510","2","1581422019_IMG_3867.JPG","18/12/2018","0","2","2","0","2020-02-11 17:23:40","2020-02-11 17:32:39");
INSERT INTO tbl_case_document VALUES("228","7548","8510","2","1581422121_IMG_3868.JPG","18/12/2018","0","2","2","0","2020-02-11 17:25:21","2020-02-11 17:32:34");
INSERT INTO tbl_case_document VALUES("229","7548","8510","2","1581422121_IMG_3869.JPG","18/12/2018","0","2","2","0","2020-02-11 17:25:21","2020-02-11 17:32:26");
INSERT INTO tbl_case_document VALUES("230","7548","8510","2","1581422121_IMG_3870.JPG","18/12/2018","0","2","2","0","2020-02-11 17:25:22","2020-02-11 17:32:21");
INSERT INTO tbl_case_document VALUES("231","7548","8510","2","1581422122_IMG_3871.JPG","18/12/2018","0","2","2","0","2020-02-11 17:25:22","2020-02-11 17:32:16");
INSERT INTO tbl_case_document VALUES("232","7548","8510","2","1581422122_IMG_3872.JPG","18/12/2018","0","2","2","0","2020-02-11 17:25:23","2020-02-11 17:32:11");
INSERT INTO tbl_case_document VALUES("233","7548","8510","2","1581422172_IMG_3873.JPG","18/12/2018","0","2","2","0","2020-02-11 17:26:12","2020-02-11 17:32:04");
INSERT INTO tbl_case_document VALUES("234","7548","8510","2","1581422172_IMG_3874.JPG","18/12/2018","0","2","2","0","2020-02-11 17:26:13","2020-02-11 17:31:57");
INSERT INTO tbl_case_document VALUES("235","7548","8510","2","1581422173_IMG_3875.JPG","18/12/2018","0","2","2","0","2020-02-11 17:26:13","2020-02-11 17:31:49");
INSERT INTO tbl_case_document VALUES("236","7548","8510","2","1581422173_IMG_3876.JPG","18/12/2018","0","2","2","0","2020-02-11 17:26:14","2020-02-11 17:31:42");
INSERT INTO tbl_case_document VALUES("237","7548","8510","2","1581422174_IMG_3877.JPG","18/12/2018","0","2","2","0","2020-02-11 17:26:14","2020-02-11 17:31:37");
INSERT INTO tbl_case_document VALUES("238","7548","8510","2","1581422174_IMG_3878.JPG","18/12/2018","0","2","2","0","2020-02-11 17:26:14","2020-02-11 17:31:25");
INSERT INTO tbl_case_document VALUES("239","7548","8510","2","1581422174_IMG_3879.JPG","18/12/2018
","0","2","2","0","2020-02-11 17:26:15","2020-02-11 17:31:17");
INSERT INTO tbl_case_document VALUES("240","7548","8510","2","1581422940_IMG_4005.JPG","18/12/2018","0","2","2","0","2020-02-11 17:39:00","2020-02-12 14:24:21");
INSERT INTO tbl_case_document VALUES("241","7548","8510","2","1581497472_chetna shah 16052019 (8).JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:13","2020-02-12 14:23:54");
INSERT INTO tbl_case_document VALUES("242","7548","8510","2","1581497473_chetna shah 16052019 (9) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:13","2020-02-12 14:23:49");
INSERT INTO tbl_case_document VALUES("243","7548","8510","2","1581497473_chetna shah16052019 (2) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:14","2020-02-12 14:23:45");
INSERT INTO tbl_case_document VALUES("244","7548","8510","2","1581497474_chetna shah16052019 (3) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:14","2020-02-12 14:23:41");
INSERT INTO tbl_case_document VALUES("245","7548","8510","2","1581497474_chetna shah16052019 (4) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:14","2020-02-12 14:23:37");
INSERT INTO tbl_case_document VALUES("246","7548","8510","2","1581497474_chetna shah16052019 (5) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:15","2020-02-12 14:23:33");
INSERT INTO tbl_case_document VALUES("247","7548","8510","2","1581497475_chetna shah16052019 (6) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:15","2020-02-12 14:23:29");
INSERT INTO tbl_case_document VALUES("248","7548","8510","2","1581497475_chetna shah16052019 (7) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:16","2020-02-12 14:23:26");
INSERT INTO tbl_case_document VALUES("249","7548","8510","2","1581497476_chetna shah16052019 (8) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:16","2020-02-12 14:23:22");
INSERT INTO tbl_case_document VALUES("250","7548","8510","2","1581497476_chetna shah16052019 (9) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:16","2020-02-12 14:23:18");
INSERT INTO tbl_case_document VALUES("251","7548","8510","2","1581497476_chetna shah16052019 (10) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:17","2020-02-12 14:23:14");
INSERT INTO tbl_case_document VALUES("252","7548","8510","2","1581497477_chetna shah16052019 (11) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:17","2020-02-12 14:23:09");
INSERT INTO tbl_case_document VALUES("253","7548","8510","2","1581497477_chetna shah16052019 (12) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:18","2020-02-12 14:23:04");
INSERT INTO tbl_case_document VALUES("254","7548","8510","2","1581497478_chetna shah16052019 (13) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:18","2020-02-12 14:22:59");
INSERT INTO tbl_case_document VALUES("255","7548","8510","2","1581497478_chetna shah16052019 (14) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:18","2020-02-12 14:22:51");
INSERT INTO tbl_case_document VALUES("256","7548","8510","2","1581497478_chetna shah16052019 (15) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:19","2020-02-12 14:22:44");
INSERT INTO tbl_case_document VALUES("257","7548","8510","2","1581497479_chetna shah16052019 (16) - Copy.JPG","16/5/19","0","2","2","0","2020-02-12 14:21:19","2020-02-12 14:22:39");
INSERT INTO tbl_case_document VALUES("258","7548","8510","2","1581497479_chetna shah16052019 (17) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:20","2020-02-12 14:22:33");
INSERT INTO tbl_case_document VALUES("259","7548","8510","2","1581497480_chetna shah16052019 (18) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:20","2020-02-12 14:22:27");
INSERT INTO tbl_case_document VALUES("260","7548","8510","2","1581497480_chetna shah16052019 (19) - Copy.JPG","16/5/2019","0","2","2","0","2020-02-12 14:21:20","2020-02-12 14:22:21");
INSERT INTO tbl_case_document VALUES("261","7548","8510","2","1581497861_IMG_5954.JPG","7/2/19","0","2","2","0","2020-02-12 14:27:41","2020-02-12 14:28:03");
INSERT INTO tbl_case_document VALUES("262","7548","8510","2","1581497861_IMG_5955.JPG","7/2/19","0","2","2","0","2020-02-12 14:27:41","2020-02-12 14:27:58");
INSERT INTO tbl_case_document VALUES("263","7548","8510","2","1581497861_IMG_5956.JPG","7/2/2019","0","2","2","0","2020-02-12 14:27:42","2020-02-12 14:27:55");
INSERT INTO tbl_case_document VALUES("264","7548","8510","2","1581498061_IMG_6608.JPG","18/10/19","0","2","2","0","2020-02-12 14:31:02","2020-02-12 14:31:10");
INSERT INTO tbl_case_document VALUES("265","7548","8510","2","1581498105_IMG_6609.JPG","18/10/19","0","2","2","0","2020-02-12 14:31:46","2020-02-12 14:31:55");
INSERT INTO tbl_case_document VALUES("266","7548","8510","2","1581498106_IMG_6610.JPG","18/10/19","0","2","2","0","2020-02-12 14:31:46","2020-02-12 14:32:01");
INSERT INTO tbl_case_document VALUES("267","7548","8510","2","1581498176_IMG_6652.JPG","23/10/19","0","2","2","0","2020-02-12 14:32:57","2020-02-12 14:33:03");
INSERT INTO tbl_case_document VALUES("268","7548","8510","2","1581582309_IMG_6979.JPG","18/1/2020","0","2","2","0","2020-02-13 13:55:10","2020-02-13 13:55:43");
INSERT INTO tbl_case_document VALUES("269","7548","8510","2","1581582310_IMG_6980.JPG","18/1/2020","0","2","2","0","2020-02-13 13:55:10","2020-02-13 13:55:39");
INSERT INTO tbl_case_document VALUES("270","7548","8510","2","1581582310_IMG_6981.JPG","18/1/2020","0","2","2","0","2020-02-13 13:55:10","2020-02-13 13:55:35");
INSERT INTO tbl_case_document VALUES("271","7548","8510","2","1581582310_IMG_6982.JPG","18/1/2020","0","2","2","0","2020-02-13 13:55:11","2020-02-13 13:55:26");
INSERT INTO tbl_case_document VALUES("272","7548","8510","2","1581582311_IMG_6983.JPG","18/1/2020","0","2","2","0","2020-02-13 13:55:11","2020-02-13 13:55:29");
INSERT INTO tbl_case_document VALUES("273","7548","8510","2","1581582392_IMG_6966.JPG","18/1/2020","0","2","2","0","2020-02-13 13:56:33","2020-02-13 13:56:47");
INSERT INTO tbl_case_document VALUES("274","7548","8510","2","1581582393_IMG_6967.JPG","18/1/2020","0","2","2","0","2020-02-13 13:56:33","2020-02-13 13:56:42");
INSERT INTO tbl_case_document VALUES("275","7548","8510","2","1581582393_IMG_6968.JPG","18/1/2020","0","2","2","0","2020-02-13 13:56:34","2020-02-13 13:56:39");
INSERT INTO tbl_case_document VALUES("276","7548","8510","2","1581582458_IMG_6979.JPG","18/1/2020","0","2","2","0","2020-02-13 13:57:38","2020-02-13 13:58:01");
INSERT INTO tbl_case_document VALUES("277","7548","8510","2","1581582458_IMG_6980.JPG","18/1/2020","0","2","2","0","2020-02-13 13:57:39","2020-02-13 13:57:56");
INSERT INTO tbl_case_document VALUES("278","7548","8510","2","1581582459_IMG_6981.JPG","18/1/2020","0","2","2","0","2020-02-13 13:57:39","2020-02-13 13:57:53");
INSERT INTO tbl_case_document VALUES("279","7548","8510","2","1581582459_IMG_6982.JPG","18/1/2020","0","2","2","0","2020-02-13 13:57:40","2020-02-13 13:57:49");
INSERT INTO tbl_case_document VALUES("280","7548","8510","2","1581582460_IMG_6983.JPG","18/1/2020","0","2","2","0","2020-02-13 13:57:40","2020-02-13 13:57:45");
INSERT INTO tbl_case_document VALUES("281","7502","8464","2","1581582954_IMG_3896.JPG","20/12/2018","0","2","2","0","2020-02-13 14:05:55","2020-02-13 14:07:42");
INSERT INTO tbl_case_document VALUES("282","7502","8464","2","1581582995_IMG_3893.JPG","20/12/2018","0","2","2","0","2020-02-13 14:06:35","2020-02-13 14:07:37");
INSERT INTO tbl_case_document VALUES("283","7502","8464","2","1581582995_IMG_3894.JPG","20/12/2018","0","2","2","0","2020-02-13 14:06:36","2020-02-13 14:07:33");
INSERT INTO tbl_case_document VALUES("284","7502","8464","2","1581582996_IMG_3895.JPG","20/12/2018","0","2","2","0","2020-02-13 14:06:36","2020-02-13 14:07:27");
INSERT INTO tbl_case_document VALUES("285","7502","8464","2","1581582996_IMG_3896.JPG","20/12/2018","0","2","2","0","2020-02-13 14:06:36","2020-02-13 14:07:19");
INSERT INTO tbl_case_document VALUES("286","7502","8464","2","1581582996_IMG_3897.JPG","20/12/2018","0","2","2","0","2020-02-13 14:06:37","2020-02-13 14:07:14");
INSERT INTO tbl_case_document VALUES("287","8843","9803","5","1586013688_148d7d30-7a04-4d6e-8d6d-503ded3b460a prajapati.jpg","","0","5","","0","2020-04-04 20:51:28","");
INSERT INTO tbl_case_document VALUES("288","8844","9804","5","1586190508_virja client.jpg","","0","5","","0","2020-04-06 21:58:28","");
INSERT INTO tbl_case_document VALUES("289","5694","5694","5","1586440954_chet client.jpg","","0","5","","0","2020-04-09 19:32:34","");
INSERT INTO tbl_case_document VALUES("290","5694","5694","5","1586440983_chet.jpg","","0","5","","0","2020-04-09 19:33:03","");
INSERT INTO tbl_case_document VALUES("291","5694","5694","5","1586441001_chet1.jpg","","0","5","","0","2020-04-09 19:33:21","");
INSERT INTO tbl_case_document VALUES("292","8845","9805","5","1586442902_farhin 2.jpg","","0","5","","0","2020-04-09 20:05:03","");
INSERT INTO tbl_case_document VALUES("293","8845","9805","5","1586442926_f2.jpg","","0","5","","0","2020-04-09 20:05:26","");
INSERT INTO tbl_case_document VALUES("294","8845","9805","5","1586442960_farhin.jpg","","0","5","","0","2020-04-09 20:06:00","");
INSERT INTO tbl_case_document VALUES("295","6354","7226","5","1586443180_s1.jpg","","0","5","","0","2020-04-09 20:09:40","");
INSERT INTO tbl_case_document VALUES("296","6354","7226","5","1586443256_s2.jpg","","0","5","","0","2020-04-09 20:10:56","");
INSERT INTO tbl_case_document VALUES("297","6354","7226","5","1586443266_s3.jpg","","0","5","","0","2020-04-09 20:11:06","");
INSERT INTO tbl_case_document VALUES("298","6354","7226","5","1586443277_s4.jpg","","0","5","","0","2020-04-09 20:11:17","");
INSERT INTO tbl_case_document VALUES("299","4074","4074","5","1587890331_MDG_7306.MOV","","1","5","","5","2020-04-26 14:08:51","2020-04-26 14:09:03");
INSERT INTO tbl_case_document VALUES("300","4074","4074","5","1587890390_IMG_7307.JPG","18/4/2020","0","5","5","0","2020-04-26 14:09:50","2020-04-26 14:10:41");
INSERT INTO tbl_case_document VALUES("301","4074","4074","5","1587890390_IMG_7308.JPG","18/4/2020","0","5","5","0","2020-04-26 14:09:51","2020-04-26 14:10:35");
INSERT INTO tbl_case_document VALUES("302","4074","4074","5","1587890391_IMG_7309.JPG","18/4/2020","0","5","5","0","2020-04-26 14:09:52","2020-04-26 14:10:18");
INSERT INTO tbl_case_document VALUES("303","4074","4074","5","1587890392_IMG_7310.JPG","18/04/2020","0","5","5","0","2020-04-26 14:09:53","2020-04-26 14:10:12");
INSERT INTO tbl_case_document VALUES("304","4074","4074","5","1587890571_IMG_7218.JPG","1/3/2020","0","5","5","0","2020-04-26 14:12:52","2020-04-26 14:13:26");
INSERT INTO tbl_case_document VALUES("305","4074","4074","5","1587890572_IMG_7219.JPG","1/3/2020","0","5","5","0","2020-04-26 14:12:53","2020-04-26 14:13:21");
INSERT INTO tbl_case_document VALUES("306","4074","4074","5","1587890573_IMG_7220.JPG","1/3/2020","0","5","5","0","2020-04-26 14:12:54","2020-04-26 14:13:16");
INSERT INTO tbl_case_document VALUES("307","4074","4074","5","1587890574_IMG_7221.JPG","1/3/2020","0","5","5","0","2020-04-26 14:12:55","2020-04-26 14:13:11");
INSERT INTO tbl_case_document VALUES("308","4074","4074","5","1587890575_IMG_7222.JPG","1/3/2020","0","5","5","0","2020-04-26 14:12:55","2020-04-26 14:13:07");
INSERT INTO tbl_case_document VALUES("309","8855","9815","5","1587890871_IMG_7311.JPG","18/4/2020","0","5","5","0","2020-04-26 14:17:52","2020-04-26 14:18:39");
INSERT INTO tbl_case_document VALUES("310","8855","9815","5","1587890872_IMG_7312.JPG","18/4/2020","0","5","5","0","2020-04-26 14:17:53","2020-04-26 14:18:30");
INSERT INTO tbl_case_document VALUES("311","8855","9815","5","1587890873_IMG_7313.JPG","18/4/2020","0","5","5","0","2020-04-26 14:17:54","2020-04-26 14:18:25");
INSERT INTO tbl_case_document VALUES("312","8855","9815","5","1587890874_IMG_7314.JPG","18/4/2020","0","5","5","0","2020-04-26 14:17:55","2020-04-26 14:18:20");
INSERT INTO tbl_case_document VALUES("313","8855","9815","5","1587890875_MDG_7306.MOV","18/4/2020","0","5","5","0","2020-04-26 14:17:55","2020-04-26 14:18:16");
INSERT INTO tbl_case_document VALUES("314","1425","1425","5","1587891064_IMG_7208.JPG","1/3/2020","0","5","5","0","2020-04-26 14:21:05","2020-04-26 14:21:46");
INSERT INTO tbl_case_document VALUES("315","1425","1425","5","1587891065_IMG_7209.JPG","1/3/2020","0","5","5","0","2020-04-26 14:21:06","2020-04-26 14:21:43");
INSERT INTO tbl_case_document VALUES("316","1425","1425","5","1587891066_IMG_7210.JPG","1/3/2020","0","5","5","0","2020-04-26 14:21:07","2020-04-26 14:21:38");
INSERT INTO tbl_case_document VALUES("317","1425","1425","5","1587891067_IMG_7211.JPG","1/3/2020","0","5","5","0","2020-04-26 14:21:08","2020-04-26 14:21:25");
INSERT INTO tbl_case_document VALUES("318","1425","1425","5","1587891068_IMG_7212.JPG","1/3/2020","0","5","5","0","2020-04-26 14:21:09","2020-04-26 14:21:21");
INSERT INTO tbl_case_document VALUES("319","6289","7161","5","1587891215_IMG_7213.JPG","1/3/2020","0","5","5","0","2020-04-26 14:23:35","2020-04-26 14:23:52");
INSERT INTO tbl_case_document VALUES("320","6289","7161","5","1587891215_IMG_7214.JPG","1/3/2020","0","5","5","0","2020-04-26 14:23:36","2020-04-26 14:23:48");
INSERT INTO tbl_case_document VALUES("321","6289","7161","5","1587891216_IMG_7215.JPG","1/3/2020","0","5","5","0","2020-04-26 14:23:37","2020-04-26 14:23:44");
INSERT INTO tbl_case_document VALUES("322","6483","7355","5","1587891347_IMG_7216.JPG","1/3/2020","0","5","5","0","2020-04-26 14:25:48","2020-04-26 14:25:59");
INSERT INTO tbl_case_document VALUES("323","6483","7355","5","1587891348_IMG_7217.JPG","1/3/2020","0","5","5","0","2020-04-26 14:25:49","2020-04-26 14:25:53");
INSERT INTO tbl_case_document VALUES("324","8452","9412","5","1587891560_IMG_7223.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:20","2020-04-26 14:30:00");
INSERT INTO tbl_case_document VALUES("325","8452","9412","5","1587891560_IMG_7224.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:21","2020-04-26 14:29:56");
INSERT INTO tbl_case_document VALUES("326","8452","9412","5","1587891561_IMG_7225.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:22","2020-04-26 14:29:52");
INSERT INTO tbl_case_document VALUES("327","8452","9412","5","1587891562_IMG_7226.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:23","2020-04-26 14:29:48");
INSERT INTO tbl_case_document VALUES("328","8452","9412","5","1587891563_IMG_7227.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:24","2020-04-26 14:29:44");
INSERT INTO tbl_case_document VALUES("329","8452","9412","5","1587891564_IMG_7228.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:24","2020-04-26 14:29:41");
INSERT INTO tbl_case_document VALUES("330","8452","9412","5","1587891564_IMG_7229.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:25","2020-04-26 14:29:37");
INSERT INTO tbl_case_document VALUES("331","8452","9412","5","1587891565_IMG_7230.JPG","3/3/2020","0","5","5","0","2020-04-26 14:29:26","2020-04-26 14:29:32");
INSERT INTO tbl_case_document VALUES("332","8489","9449","5","1587891702_IMG_7231.JPG","3/3/2020","0","5","5","0","2020-04-26 14:31:43","2020-04-26 14:32:04");
INSERT INTO tbl_case_document VALUES("333","8489","9449","5","1587891703_IMG_7232.JPG","3/3/2020","0","5","5","0","2020-04-26 14:31:43","2020-04-26 14:32:01");
INSERT INTO tbl_case_document VALUES("334","8489","9449","5","1587891703_IMG_7233.JPG","3/3/2020","0","5","5","0","2020-04-26 14:31:44","2020-04-26 14:31:57");
INSERT INTO tbl_case_document VALUES("335","8489","9449","5","1587891704_IMG_7234.JPG","3/3/2020","0","5","5","0","2020-04-26 14:31:45","2020-04-26 14:31:54");
INSERT INTO tbl_case_document VALUES("336","8489","9449","5","1587891705_IMG_7235.JPG","3/3/2020","0","5","5","0","2020-04-26 14:31:46","2020-04-26 14:31:51");
INSERT INTO tbl_case_document VALUES("337","7220","8182","5","1587891882_IMG_7236.JPG","7/3/2020","0","5","5","0","2020-04-26 14:34:43","2020-04-26 14:35:05");
INSERT INTO tbl_case_document VALUES("338","7220","8182","5","1587891883_IMG_7237.JPG","7/3/2020","0","5","5","0","2020-04-26 14:34:43","2020-04-26 14:35:02");
INSERT INTO tbl_case_document VALUES("339","7220","8182","5","1587891883_IMG_7238.JPG","7/3/2020","0","5","5","0","2020-04-26 14:34:44","2020-04-26 14:34:58");
INSERT INTO tbl_case_document VALUES("340","7220","8182","5","1587891884_IMG_7239.JPG","7/3/2020","0","5","5","0","2020-04-26 14:34:45","2020-04-26 14:34:55");
INSERT INTO tbl_case_document VALUES("341","7220","8182","5","1587891885_IMG_7240.JPG","7/3/2020","0","5","5","0","2020-04-26 14:34:46","2020-04-26 14:34:51");
INSERT INTO tbl_case_document VALUES("342","8811","9771","5","1587892010_IMG_7241.JPG","7/3/2020","0","5","5","0","2020-04-26 14:36:51","2020-04-26 14:37:21");
INSERT INTO tbl_case_document VALUES("343","8811","9771","5","1587892011_IMG_7242.JPG","7/3/2020","0","5","5","0","2020-04-26 14:36:52","2020-04-26 14:37:18");
INSERT INTO tbl_case_document VALUES("344","8811","9771","5","1587892012_IMG_7243.JPG","7/3/2020","0","5","5","0","2020-04-26 14:36:52","2020-04-26 14:37:10");
INSERT INTO tbl_case_document VALUES("345","8811","9771","5","1587892012_IMG_7244.JPG","7/3/2020","0","5","5","0","2020-04-26 14:36:53","2020-04-26 14:37:07");
INSERT INTO tbl_case_document VALUES("346","8811","9771","5","1587892013_IMG_7245.JPG","7/3/2020","0","5","5","0","2020-04-26 14:36:54","2020-04-26 14:37:03");
INSERT INTO tbl_case_document VALUES("347","8811","9771","5","1587892014_IMG_7246.JPG","7/3/2020","0","5","5","0","2020-04-26 14:36:55","2020-04-26 14:37:00");
INSERT INTO tbl_case_document VALUES("348","8452","9412","5","1587892120_IMG_7247.JPG","7/3/2020","0","5","5","0","2020-04-26 14:38:41","2020-04-26 14:38:56");
INSERT INTO tbl_case_document VALUES("349","8452","9412","5","1587892121_IMG_7248.JPG","7/3/2020","0","5","5","0","2020-04-26 14:38:42","2020-04-26 14:38:52");
INSERT INTO tbl_case_document VALUES("350","8452","9412","5","1587892122_IMG_7249.JPG","7/3/2020","0","5","5","0","2020-04-26 14:38:43","2020-04-26 14:38:48");
INSERT INTO tbl_case_document VALUES("351","2953","2953","5","1587892235_IMG_7250.JPG","8/3/2020","0","5","5","0","2020-04-26 14:40:36","2020-04-26 14:41:14");
INSERT INTO tbl_case_document VALUES("352","2953","2953","5","1587892236_IMG_7251.JPG","8/3/2020","0","5","5","0","2020-04-26 14:40:37","2020-04-26 14:41:10");
INSERT INTO tbl_case_document VALUES("353","2953","2953","5","1587892237_IMG_7252.JPG","8/3/2","0","5","5","0","2020-04-26 14:40:38","2020-04-26 14:41:06");
INSERT INTO tbl_case_document VALUES("354","2953","2953","5","1587892238_IMG_7253.JPG","8/3/2020","0","5","5","0","2020-04-26 14:40:39","2020-04-26 14:41:02");
INSERT INTO tbl_case_document VALUES("355","8488","9448","5","1587892469_IMG_7254.JPG","8/3/2020","0","5","5","0","2020-04-26 14:44:29","2020-04-26 14:44:45");
INSERT INTO tbl_case_document VALUES("356","8488","9448","5","1587892469_IMG_7255.JPG","8/3/2020","0","5","5","0","2020-04-26 14:44:30","2020-04-26 14:44:40");
INSERT INTO tbl_case_document VALUES("357","8488","9448","5","1587892470_IMG_7256.JPG","8/3/2020","0","5","5","0","2020-04-26 14:44:31","2020-04-26 14:44:35");
INSERT INTO tbl_case_document VALUES("358","7508","8470","5","1587892614_IMG_7257.JPG","8/3/2020","0","5","5","0","2020-04-26 14:46:54","2020-04-26 14:47:13");
INSERT INTO tbl_case_document VALUES("359","7508","8470","5","1587892614_IMG_7258.JPG","8/3/2020","0","5","5","0","2020-04-26 14:46:55","2020-04-26 14:47:09");
INSERT INTO tbl_case_document VALUES("360","7508","8470","5","1587892615_IMG_7259.JPG","8/3/2020","0","5","5","0","2020-04-26 14:46:56","2020-04-26 14:47:05");
INSERT INTO tbl_case_document VALUES("361","7508","8470","5","1587892616_IMG_7260.JPG","8/3/2020","0","5","5","0","2020-04-26 14:46:57","2020-04-26 14:47:02");
INSERT INTO tbl_case_document VALUES("362","7669","8629","5","1587892877_IMG_7261.JPG","11/3/2020","0","5","5","0","2020-04-26 14:51:18","2020-04-26 14:51:56");
INSERT INTO tbl_case_document VALUES("363","7669","8629","5","1587892878_IMG_7262.JPG","11/3/2020","0","5","5","0","2020-04-26 14:51:19","2020-04-26 14:51:53");
INSERT INTO tbl_case_document VALUES("364","7669","8629","5","1587892879_IMG_7263.JPG","11/3/2020","0","5","5","0","2020-04-26 14:51:20","2020-04-26 14:51:49");
INSERT INTO tbl_case_document VALUES("365","7669","8629","5","1587892880_IMG_7264.JPG","11/3/2020","0","5","5","0","2020-04-26 14:51:20","2020-04-26 14:51:41");
INSERT INTO tbl_case_document VALUES("366","7669","8629","5","1587892880_IMG_7265.JPG","11/3/2020","0","5","5","0","2020-04-26 14:51:21","2020-04-26 14:51:37");
INSERT INTO tbl_case_document VALUES("367","7669","8629","5","1587892881_IMG_7266.JPG","11/3/2020","0","5","5","0","2020-04-26 14:51:22","2020-04-26 14:51:31");
INSERT INTO tbl_case_document VALUES("368","8039","8999","5","1587893073_IMG_7267.JPG","12/3/2020","0","5","5","0","2020-04-26 14:54:34","2020-04-26 14:55:43");
INSERT INTO tbl_case_document VALUES("369","8039","8999","5","1587893074_IMG_7268.JPG","12/3/2020","0","5","5","0","2020-04-26 14:54:35","2020-04-26 14:55:39");
INSERT INTO tbl_case_document VALUES("370","8039","8999","5","1587893075_IMG_7269.JPG","12/3/2020","0","5","5","0","2020-04-26 14:54:36","2020-04-26 14:55:34");
INSERT INTO tbl_case_document VALUES("371","8039","8999","5","1587893076_IMG_7270.JPG","12/3/2020","0","5","5","0","2020-04-26 14:54:37","2020-04-26 14:55:29");
INSERT INTO tbl_case_document VALUES("372","8039","8999","5","1587893077_IMG_7271.JPG","12/3/2020","0","5","5","0","2020-04-26 14:54:38","2020-04-26 14:55:24");
INSERT INTO tbl_case_document VALUES("373","8816","9776","5","1587893248_IMG_7272.JPG","13/3/2020","0","5","5","0","2020-04-26 14:57:29","2020-04-26 14:58:05");
INSERT INTO tbl_case_document VALUES("374","8816","9776","5","1587893249_IMG_7273.JPG","13/3/2020","0","5","5","0","2020-04-26 14:57:29","2020-04-26 14:58:01");
INSERT INTO tbl_case_document VALUES("375","8816","9776","5","1587893249_IMG_7274.JPG","13/3/2020","0","5","5","0","2020-04-26 14:57:30","2020-04-26 14:57:57");
INSERT INTO tbl_case_document VALUES("376","8816","9776","5","1587893250_IMG_7275.JPG","13/3/2020","0","5","5","0","2020-04-26 14:57:31","2020-04-26 14:57:53");
INSERT INTO tbl_case_document VALUES("377","8816","9776","5","1587893251_IMG_7276.JPG","13/3/2020","0","5","5","0","2020-04-26 14:57:32","2020-04-26 14:57:49");
INSERT INTO tbl_case_document VALUES("378","8816","9776","5","1587893252_IMG_7277.JPG","13/3/2020","0","5","5","0","2020-04-26 14:57:32","2020-04-26 14:57:43");
INSERT INTO tbl_case_document VALUES("379","8816","9776","5","1587893252_IMG_7278.JPG","13/3/2020","0","5","5","0","2020-04-26 14:57:33","2020-04-26 14:57:38");
INSERT INTO tbl_case_document VALUES("380","1425","1425","5","1587893424_IMG_7279.JPG","15/3/2020","0","5","5","0","2020-04-26 15:00:25","2020-04-26 15:00:48");
INSERT INTO tbl_case_document VALUES("381","1425","1425","5","1587893425_IMG_7280.JPG","15/3/2020","0","5","5","0","2020-04-26 15:00:26","2020-04-26 15:00:44");
INSERT INTO tbl_case_document VALUES("382","1425","1425","5","1587893426_IMG_7281.JPG","15/3/2020","0","5","5","0","2020-04-26 15:00:27","2020-04-26 15:00:40");
INSERT INTO tbl_case_document VALUES("383","1425","1425","5","1587893427_IMG_7282.JPG","15/3/2020","0","5","5","0","2020-04-26 15:00:28","2020-04-26 15:00:37");
INSERT INTO tbl_case_document VALUES("384","8061","9021","5","1587893656_IMG_7283.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:17","2020-04-26 15:04:56");
INSERT INTO tbl_case_document VALUES("385","8061","9021","5","1587893657_IMG_7284.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:18","2020-04-26 15:04:53");
INSERT INTO tbl_case_document VALUES("386","8061","9021","5","1587893658_IMG_7285.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:19","2020-04-26 15:04:49");
INSERT INTO tbl_case_document VALUES("387","8061","9021","5","1587893659_IMG_7286.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:20","2020-04-26 15:04:45");
INSERT INTO tbl_case_document VALUES("388","8061","9021","5","1587893660_IMG_7287.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:21","2020-04-26 15:04:41");
INSERT INTO tbl_case_document VALUES("389","8061","9021","5","1587893661_IMG_7288.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:22","2020-04-26 15:04:37");
INSERT INTO tbl_case_document VALUES("390","8061","9021","5","1587893662_IMG_7289.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:23","2020-04-26 15:04:33");
INSERT INTO tbl_case_document VALUES("391","8061","9021","5","1587893663_IMG_7290.JPG","17/3/2020","0","5","5","0","2020-04-26 15:04:23","2020-04-26 15:04:30");
INSERT INTO tbl_case_document VALUES("392","8061","9021","5","1587893746_IMG_7299.JPG","17/3/2020","0","5","5","0","2020-04-26 15:05:47","2020-04-26 15:06:18");
INSERT INTO tbl_case_document VALUES("393","8061","9021","5","1587893747_IMG_7300.JPG","17/3/2020","0","5","5","0","2020-04-26 15:05:47","2020-04-26 15:06:15");
INSERT INTO tbl_case_document VALUES("394","8061","9021","5","1587893747_IMG_7301.JPG","17/3/2020","0","5","5","0","2020-04-26 15:05:48","2020-04-26 15:06:11");
INSERT INTO tbl_case_document VALUES("395","2715","2715","5","1587893907_IMG_7302.JPG","20/3/2020","0","5","5","0","2020-04-26 15:08:28","2020-04-26 15:09:25");
INSERT INTO tbl_case_document VALUES("396","2715","2715","5","1587893908_IMG_7303.JPG","20/3/2020","0","5","5","0","2020-04-26 15:08:28","2020-04-26 15:09:21");
INSERT INTO tbl_case_document VALUES("397","2715","2715","5","1587893908_IMG_7304.JPG","20/3/2020
","0","5","5","0","2020-04-26 15:08:29","2020-04-26 15:09:17");
INSERT INTO tbl_case_document VALUES("398","2715","2715","5","1587893909_IMG_7305.JPG","20/3/2020","0","5","5","0","2020-04-26 15:08:30","2020-04-26 15:09:10");
INSERT INTO tbl_case_document VALUES("399","7522","8484","5","1587894130_IMG_7050.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:10","2020-04-26 15:13:25");
INSERT INTO tbl_case_document VALUES("400","7522","8484","5","1587894130_IMG_7051.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:11","2020-04-26 15:13:22");
INSERT INTO tbl_case_document VALUES("401","7522","8484","5","1587894131_IMG_7052.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:12","2020-04-26 15:13:18");
INSERT INTO tbl_case_document VALUES("402","7522","8484","5","1587894132_IMG_7053.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:13","2020-04-26 15:13:14");
INSERT INTO tbl_case_document VALUES("403","7522","8484","5","1587894133_IMG_7054.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:14","2020-04-26 15:13:11");
INSERT INTO tbl_case_document VALUES("404","7522","8484","5","1587894134_IMG_7055.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:15","2020-04-26 15:13:07");
INSERT INTO tbl_case_document VALUES("405","7522","8484","5","1587894135_IMG_7056.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:16","2020-04-26 15:13:03");
INSERT INTO tbl_case_document VALUES("406","7522","8484","5","1587894136_IMG_7057.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:17","2020-04-26 15:13:00");
INSERT INTO tbl_case_document VALUES("407","7522","8484","5","1587894137_IMG_7058.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:17","2020-04-26 15:12:56");
INSERT INTO tbl_case_document VALUES("408","7522","8484","5","1587894137_IMG_7059.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:18","2020-04-26 15:12:51");
INSERT INTO tbl_case_document VALUES("409","7522","8484","5","1587894138_IMG_7060.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:19","2020-04-26 15:12:47");
INSERT INTO tbl_case_document VALUES("410","7522","8484","5","1587894139_IMG_7061.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:20","2020-04-26 15:12:43");
INSERT INTO tbl_case_document VALUES("411","7522","8484","5","1587894140_IMG_7062.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:21","2020-04-26 15:12:40");
INSERT INTO tbl_case_document VALUES("412","7522","8484","5","1587894141_IMG_7063.JPG","1/2/2020","0","5","5","0","2020-04-26 15:12:22","2020-04-26 15:12:36");
INSERT INTO tbl_case_document VALUES("413","1409","1409","5","1587894299_IMG_7064.JPG","1/2/2020","0","5","5","0","2020-04-26 15:15:00","2020-04-26 15:15:32");
INSERT INTO tbl_case_document VALUES("414","1409","1409","5","1587894300_IMG_7065.JPG","1/2/2020","0","5","5","0","2020-04-26 15:15:00","2020-04-26 15:15:27");
INSERT INTO tbl_case_document VALUES("415","1409","1409","5","1587894300_IMG_7066.JPG","1/2/2020","0","5","5","0","2020-04-26 15:15:01","2020-04-26 15:15:23");
INSERT INTO tbl_case_document VALUES("416","1409","1409","5","1587894301_IMG_7067.JPG","1/2/2020","0","5","5","0","2020-04-26 15:15:03","2020-04-26 15:15:20");
INSERT INTO tbl_case_document VALUES("417","1409","1409","5","1587894303_IMG_7068.JPG","1/2/2020","0","5","5","0","2020-04-26 15:15:04","2020-04-26 15:15:16");
INSERT INTO tbl_case_document VALUES("418","1409","1409","5","1587894304_IMG_7069.JPG","1/2/2020","0","5","5","0","2020-04-26 15:15:05","2020-04-26 15:15:12");
INSERT INTO tbl_case_document VALUES("419","8722","9682","5","1587894459_IMG_7070.JPG","2/2/2020","0","5","5","0","2020-04-26 15:17:40","2020-04-26 15:17:53");
INSERT INTO tbl_case_document VALUES("420","8722","9682","5","1587894460_IMG_7071.JPG","2/2/2020","0","5","5","0","2020-04-26 15:17:41","2020-04-26 15:17:49");
INSERT INTO tbl_case_document VALUES("421","8722","9682","5","1587894461_IMG_7072.JPG","2/2/2020","0","5","5","0","2020-04-26 15:17:42","2020-04-26 15:17:46");
INSERT INTO tbl_case_document VALUES("422","8695","9655","5","1587894664_IMG_7073.JPG","4/2/2020","0","5","5","0","2020-04-26 15:21:05","2020-04-26 15:21:23");
INSERT INTO tbl_case_document VALUES("423","8695","9655","5","1587894665_IMG_7074.JPG","4/2/2020","0","5","5","0","2020-04-26 15:21:06","2020-04-26 15:21:17");
INSERT INTO tbl_case_document VALUES("424","8695","9655","5","1587894666_IMG_7075.JPG","4/2/2020","0","5","5","0","2020-04-26 15:21:07","2020-04-26 15:21:14");
INSERT INTO tbl_case_document VALUES("425","7508","8470","5","1587894817_IMG_7076.JPG","6/2/2020","0","5","5","0","2020-04-26 15:23:38","2020-04-26 15:23:52");
INSERT INTO tbl_case_document VALUES("426","7508","8470","5","1587894818_IMG_7077.JPG","6/2/2020","0","5","5","0","2020-04-26 15:23:39","2020-04-26 15:23:48");
INSERT INTO tbl_case_document VALUES("427","7508","8470","5","1587894819_IMG_7078.JPG","6/2/2020","0","5","5","0","2020-04-26 15:23:40","2020-04-26 15:23:44");
INSERT INTO tbl_case_document VALUES("428","8499","9459","5","1587895074_IMG_7079.JPG","7/2/2020","0","5","5","0","2020-04-26 15:27:55","2020-04-26 15:28:19");
INSERT INTO tbl_case_document VALUES("429","8499","9459","5","1587895075_IMG_7080.JPG","7/2/2020","0","5","5","0","2020-04-26 15:27:56","2020-04-26 15:28:16");
INSERT INTO tbl_case_document VALUES("430","8499","9459","5","1587895076_IMG_7081.JPG","7/2/2020","0","5","5","0","2020-04-26 15:27:57","2020-04-26 15:28:10");
INSERT INTO tbl_case_document VALUES("431","8499","9459","5","1587895077_IMG_7082.JPG","7/2/2020","0","5","5","0","2020-04-26 15:27:58","2020-04-26 15:28:06");
INSERT INTO tbl_case_document VALUES("432","8499","9459","5","1587895078_IMG_7083.JPG","7/2/2020","0","5","5","0","2020-04-26 15:27:58","2020-04-26 15:28:03");
INSERT INTO tbl_case_document VALUES("433","7364","8326","5","1587895217_IMG_7084.JPG","7/2/2020","0","5","5","0","2020-04-26 15:30:18","2020-04-26 15:30:28");
INSERT INTO tbl_case_document VALUES("434","7364","8326","5","1587895218_IMG_7085.JPG","7/2/2020","0","5","5","0","2020-04-26 15:30:19","2020-04-26 15:30:24");
INSERT INTO tbl_case_document VALUES("435","8740","9700","5","1587895382_IMG_7086.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:03","2020-04-26 15:34:38");
INSERT INTO tbl_case_document VALUES("436","8740","9700","5","1587895383_IMG_7087.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:04","2020-04-26 15:34:35");
INSERT INTO tbl_case_document VALUES("437","8740","9700","5","1587895384_IMG_7088.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:05","2020-04-26 15:34:31");
INSERT INTO tbl_case_document VALUES("438","8740","9700","5","1587895385_IMG_7089.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:06","2020-04-26 15:34:27");
INSERT INTO tbl_case_document VALUES("439","8740","9700","5","1587895386_IMG_7090.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:07","2020-04-26 15:34:24");
INSERT INTO tbl_case_document VALUES("440","8740","9700","5","1587895387_IMG_7091.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:08","2020-04-26 15:34:20");
INSERT INTO tbl_case_document VALUES("441","8740","9700","5","1587895388_IMG_7092.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:08","2020-04-26 15:34:16");
INSERT INTO tbl_case_document VALUES("442","8740","9700","5","1587895388_IMG_7093.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:09","2020-04-26 15:34:13");
INSERT INTO tbl_case_document VALUES("443","8740","9700","5","1587895389_IMG_7094.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:10","2020-04-26 15:34:09");
INSERT INTO tbl_case_document VALUES("444","8740","9700","5","1587895390_IMG_7095.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:11","2020-04-26 15:34:05");
INSERT INTO tbl_case_document VALUES("445","8740","9700","5","1587895391_IMG_7096.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:12","2020-04-26 15:34:02");
INSERT INTO tbl_case_document VALUES("446","8740","9700","5","1587895392_IMG_7097.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:13","2020-04-26 15:33:58");
INSERT INTO tbl_case_document VALUES("447","8740","9700","5","1587895393_IMG_7098.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:13","2020-04-26 15:33:54");
INSERT INTO tbl_case_document VALUES("448","8740","9700","5","1587895393_IMG_7099.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:14","2020-04-26 15:33:49");
INSERT INTO tbl_case_document VALUES("449","8740","9700","5","1587895394_IMG_7100.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:15","2020-04-26 15:33:46");
INSERT INTO tbl_case_document VALUES("450","8740","9700","5","1587895395_IMG_7101.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:16","2020-04-26 15:33:42");
INSERT INTO tbl_case_document VALUES("451","8740","9700","5","1587895396_IMG_7102.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:17","2020-04-26 15:33:38");
INSERT INTO tbl_case_document VALUES("452","8740","9700","5","1587895397_IMG_7103.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:18","2020-04-26 15:33:34");
INSERT INTO tbl_case_document VALUES("453","8740","9700","5","1587895398_IMG_7104.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:18","2020-04-26 15:33:30");
INSERT INTO tbl_case_document VALUES("454","8740","9700","5","1587895398_IMG_7105.JPG","11/2/2020","0","5","5","0","2020-04-26 15:33:19","2020-04-26 15:33:26");
INSERT INTO tbl_case_document VALUES("455","8761","9721","5","1587895652_IMG_7114.JPG","13/2/2020","0","5","5","0","2020-04-26 15:37:32","2020-04-26 15:38:14");
INSERT INTO tbl_case_document VALUES("456","8761","9721","5","1587895652_IMG_7115.JPG","13/2/2020","0","5","5","0","2020-04-26 15:37:33","2020-04-26 15:38:10");
INSERT INTO tbl_case_document VALUES("457","8761","9721","5","1587895653_IMG_7116.JPG","13/2/2020","0","5","5","0","2020-04-26 15:37:34","2020-04-26 15:38:07");
INSERT INTO tbl_case_document VALUES("458","8761","9721","5","1587895654_IMG_7117.JPG","13/2/2020","0","5","5","0","2020-04-26 15:37:35","2020-04-26 15:38:03");
INSERT INTO tbl_case_document VALUES("459","8761","9721","5","1587895655_IMG_7118.JPG","13/2/2020","0","5","5","0","2020-04-26 15:37:35","2020-04-26 15:37:59");
INSERT INTO tbl_case_document VALUES("460","8761","9721","5","1587895655_IMG_7119.JPG","13/2/2020","0","5","5","0","2020-04-26 15:37:36","2020-04-26 15:37:53");
INSERT INTO tbl_case_document VALUES("461","8761","9721","5","1587895656_IMG_7120.JPG","13/2/2020","0","5","5","0","2020-04-26 15:37:37","2020-04-26 15:37:49");
INSERT INTO tbl_case_document VALUES("462","8765","9725","5","1587895932_IMG_7121.JPG","14/2/2020","0","5","5","0","2020-04-26 15:42:13","2020-04-26 15:42:31");
INSERT INTO tbl_case_document VALUES("463","8765","9725","5","1587895933_IMG_7122.JPG","14/2/2020","0","5","5","0","2020-04-26 15:42:14","2020-04-26 15:42:27");
INSERT INTO tbl_case_document VALUES("464","8765","9725","5","1587895934_IMG_7123.JPG","14/2/2020","0","5","5","0","2020-04-26 15:42:15","2020-04-26 15:42:21");
INSERT INTO tbl_case_document VALUES("465","8765","9725","5","1587896270_IMG_7128.JPG","14/2/2020","0","5","5","0","2020-04-26 15:47:50","2020-04-26 15:48:05");
INSERT INTO tbl_case_document VALUES("466","8765","9725","5","1587896270_IMG_7129.JPG","14/2/2020","0","5","5","0","2020-04-26 15:47:51","2020-04-26 15:48:02");
INSERT INTO tbl_case_document VALUES("467","8765","9725","5","1587896271_IMG_7130.JPG","14/2/2020","0","5","5","0","2020-04-26 15:47:52","2020-04-26 15:47:58");
INSERT INTO tbl_case_document VALUES("468","8576","9536","5","1587896379_IMG_7124.JPG","14/2/2020","0","5","5","0","2020-04-26 15:49:40","2020-04-26 15:50:22");
INSERT INTO tbl_case_document VALUES("469","8576","9536","5","1587896380_IMG_7125.JPG","14/2/2020","0","5","5","0","2020-04-26 15:49:41","2020-04-26 15:50:16");
INSERT INTO tbl_case_document VALUES("470","8576","9536","5","1587896381_IMG_7126.JPG","14/2/2020","0","5","5","0","2020-04-26 15:49:41","2020-04-26 15:50:12");
INSERT INTO tbl_case_document VALUES("471","8576","9536","5","1587896381_IMG_7127.JPG","14/2/2020","0","5","5","0","2020-04-26 15:49:42","2020-04-26 15:50:08");
INSERT INTO tbl_case_document VALUES("472","8766","9726","5","1587896540_IMG_7131.JPG","14/2/2020","0","5","5","0","2020-04-26 15:52:21","2020-04-26 15:52:48");
INSERT INTO tbl_case_document VALUES("473","8766","9726","5","1587896541_IMG_7132.JPG","14/2/2020","0","5","5","0","2020-04-26 15:52:21","2020-04-26 15:52:45");
INSERT INTO tbl_case_document VALUES("474","8766","9726","5","1587896541_IMG_7133.JPG","14/2/2020","0","5","5","0","2020-04-26 15:52:22","2020-04-26 15:52:42");
INSERT INTO tbl_case_document VALUES("475","8766","9726","5","1587896542_IMG_7134.JPG","14/2/2020","0","5","5","0","2020-04-26 15:52:23","2020-04-26 15:52:38");
INSERT INTO tbl_case_document VALUES("476","8766","9726","5","1587896543_IMG_7135.JPG","14/2/2020","0","5","5","0","2020-04-26 15:52:23","2020-04-26 15:52:34");
INSERT INTO tbl_case_document VALUES("477","8766","9726","5","1587896543_IMG_7136.JPG","14/2/2020","0","5","5","0","2020-04-26 15:52:24","2020-04-26 15:52:30");
INSERT INTO tbl_case_document VALUES("478","2953","2953","5","1587896795_IMG_7137.JPG","16/2/2020","0","5","5","0","2020-04-26 15:56:36","2020-04-26 15:57:12");
INSERT INTO tbl_case_document VALUES("479","2953","2953","5","1587896796_IMG_7138.JPG","16/2/2020","0","5","5","0","2020-04-26 15:56:37","2020-04-26 15:57:08");
INSERT INTO tbl_case_document VALUES("480","2953","2953","5","1587896797_IMG_7139.JPG","16/2/2020","0","5","5","0","2020-04-26 15:56:38","2020-04-26 15:57:04");
INSERT INTO tbl_case_document VALUES("481","2953","2953","5","1587896798_IMG_7140.JPG","16/2/2020","0","5","5","0","2020-04-26 15:56:38","2020-04-26 15:57:00");
INSERT INTO tbl_case_document VALUES("482","2953","2953","5","1587896798_IMG_7141.JPG","16/2/2020","0","5","5","0","2020-04-26 15:56:39","2020-04-26 15:56:54");
INSERT INTO tbl_case_document VALUES("483","7706","8666","5","1587896947_IMG_7142.JPG","16/2/2020","0","5","5","0","2020-04-26 15:59:08","2020-04-26 15:59:43");
INSERT INTO tbl_case_document VALUES("484","7706","8666","5","1587896948_IMG_7143.JPG","16/2/2020","0","5","5","0","2020-04-26 15:59:09","2020-04-26 15:59:40");
INSERT INTO tbl_case_document VALUES("485","7706","8666","5","1587896949_IMG_7144.JPG","16/2/2020","0","5","5","0","2020-04-26 15:59:09","2020-04-26 15:59:36");
INSERT INTO tbl_case_document VALUES("486","7706","8666","5","1587896949_IMG_7145.JPG","16/2/2020","0","5","5","0","2020-04-26 15:59:10","2020-04-26 15:59:32");
INSERT INTO tbl_case_document VALUES("487","7706","8666","5","1587896950_IMG_7146.JPG","16/2/2020","0","5","5","0","2020-04-26 15:59:11","2020-04-26 15:59:28");
INSERT INTO tbl_case_document VALUES("488","7706","8666","5","1587896951_IMG_7147.JPG","16/2/2020","0","5","5","0","2020-04-26 15:59:12","2020-04-26 15:59:23");
INSERT INTO tbl_case_document VALUES("489","7706","8666","5","1587896952_IMG_7148.JPG","16/2/2020","0","5","5","0","2020-04-26 15:59:13","2020-04-26 15:59:19");
INSERT INTO tbl_case_document VALUES("490","8039","8999","5","1588060090_IMG_7149.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:10","2020-04-28 13:18:59");
INSERT INTO tbl_case_document VALUES("491","8039","8999","5","1588060090_IMG_7150.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:11","2020-04-28 13:18:53");
INSERT INTO tbl_case_document VALUES("492","8039","8999","5","1588060091_IMG_7151.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:12","2020-04-28 13:18:50");
INSERT INTO tbl_case_document VALUES("493","8039","8999","5","1588060092_IMG_7152.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:13","2020-04-28 13:18:45");
INSERT INTO tbl_case_document VALUES("494","8039","8999","5","1588060093_IMG_7153.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:14","2020-04-28 13:18:40");
INSERT INTO tbl_case_document VALUES("495","8039","8999","5","1588060094_IMG_7154.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:14","2020-04-28 13:18:36");
INSERT INTO tbl_case_document VALUES("496","8039","8999","5","1588060094_IMG_7155.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:15","2020-04-28 13:18:33");
INSERT INTO tbl_case_document VALUES("497","8039","8999","5","1588060095_IMG_7156.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:16","2020-04-28 13:18:29");
INSERT INTO tbl_case_document VALUES("498","8039","8999","5","1588060096_IMG_7157.JPG","18/2/2020","0","5","5","0","2020-04-28 13:18:17","2020-04-28 13:18:23");
INSERT INTO tbl_case_document VALUES("499","8778","9738","5","1588060264_IMG_7158.JPG","21/2/2020","0","5","5","0","2020-04-28 13:21:05","2020-04-28 13:21:49");
INSERT INTO tbl_case_document VALUES("500","8778","9738","5","1588060265_IMG_7159.JPG","21/2/2020","0","5","5","0","2020-04-28 13:21:06","2020-04-28 13:21:40");
INSERT INTO tbl_case_document VALUES("501","8778","9738","5","1588060266_IMG_7160.JPG","21/2/2020","0","5","5","0","2020-04-28 13:21:07","2020-04-28 13:21:34");
INSERT INTO tbl_case_document VALUES("502","8778","9738","5","1588060267_IMG_7161.JPG","21/2/2020","0","5","5","0","2020-04-28 13:21:08","2020-04-28 13:21:30");
INSERT INTO tbl_case_document VALUES("503","8778","9738","5","1588060268_IMG_7162.JPG","21/2/2020","0","5","5","0","2020-04-28 13:21:09","2020-04-28 13:21:26");
INSERT INTO tbl_case_document VALUES("504","8778","9738","5","1588060269_IMG_7163.JPG","21/2/2020","0","5","5","0","2020-04-28 13:21:10","2020-04-28 13:21:23");
INSERT INTO tbl_case_document VALUES("505","8778","9738","5","1588060270_IMG_7164.JPG","21/2/2020","0","5","5","0","2020-04-28 13:21:11","2020-04-28 13:21:19");
INSERT INTO tbl_case_document VALUES("506","7184","8146","5","1588060464_IMG_7165.JPG","22/2/2020","0","5","5","0","2020-04-28 13:24:24","2020-04-28 13:24:34");
INSERT INTO tbl_case_document VALUES("507","7184","8146","5","1588060464_IMG_7166.JPG","22/2/2020","0","5","5","0","2020-04-28 13:24:25","2020-04-28 13:24:31");
INSERT INTO tbl_case_document VALUES("508","2164","2164","5","1588060571_IMG_7167.JPG","22/2/2020","0","5","5","0","2020-04-28 13:26:13","2020-04-28 13:27:56");
INSERT INTO tbl_case_document VALUES("509","2164","2164","5","1588060573_IMG_7168.JPG","22/2/2020","0","5","5","0","2020-04-28 13:26:14","2020-04-28 13:27:52");
INSERT INTO tbl_case_document VALUES("510","2164","2164","5","1588060574_IMG_7169.JPG","22/2/2020","0","5","5","0","2020-04-28 13:26:15","2020-04-28 13:27:48");
INSERT INTO tbl_case_document VALUES("511","2164","2164","5","1588060575_IMG_7170.JPG","22/2/2020","0","5","5","0","2020-04-28 13:26:16","2020-04-28 13:27:44");
INSERT INTO tbl_case_document VALUES("512","2164","2164","5","1588060576_IMG_7171.JPG","22/2/2020","0","5","5","0","2020-04-28 13:26:16","2020-04-28 13:27:39");
INSERT INTO tbl_case_document VALUES("513","8603","9563","5","1588060973_IMG_7172.JPG","28/2/2020","0","5","5","0","2020-04-28 13:32:54","2020-04-28 13:33:39");
INSERT INTO tbl_case_document VALUES("514","8603","9563","5","1588060974_IMG_7173.JPG","28/2/2020","0","5","5","0","2020-04-28 13:32:54","2020-04-28 13:33:35");
INSERT INTO tbl_case_document VALUES("515","8603","9563","5","1588060974_IMG_7174.JPG","28/2/2020","0","5","5","0","2020-04-28 13:32:55","2020-04-28 13:33:31");
INSERT INTO tbl_case_document VALUES("516","1908","1908","5","1588061137_IMG_7175.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:38","2020-04-28 13:36:20");
INSERT INTO tbl_case_document VALUES("517","1908","1908","5","1588061138_IMG_7176.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:39","2020-04-28 13:36:16");
INSERT INTO tbl_case_document VALUES("518","1908","1908","5","1588061139_IMG_7177.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:40","2020-04-28 13:36:12");
INSERT INTO tbl_case_document VALUES("519","1908","1908","5","1588061140_IMG_7179.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:41","2020-04-28 13:36:08");
INSERT INTO tbl_case_document VALUES("520","1908","1908","5","1588061141_IMG_7180.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:42","2020-04-28 13:36:04");
INSERT INTO tbl_case_document VALUES("521","1908","1908","5","1588061142_IMG_7181.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:43","2020-04-28 13:35:59");
INSERT INTO tbl_case_document VALUES("522","1908","1908","5","1588061143_IMG_7182.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:44","2020-04-28 13:35:55");
INSERT INTO tbl_case_document VALUES("523","1908","1908","5","1588061144_IMG_7183.JPG","28/2/2020","0","5","5","0","2020-04-28 13:35:45","2020-04-28 13:35:51");
INSERT INTO tbl_case_document VALUES("524","8603","9563","5","1588061251_IMG_7184.JPG","28/2/2020","0","5","5","0","2020-04-28 13:37:31","2020-04-28 13:37:45");
INSERT INTO tbl_case_document VALUES("525","8603","9563","5","1588061251_IMG_7185.JPG","28/2/2020","0","5","5","0","2020-04-28 13:37:32","2020-04-28 13:37:41");
INSERT INTO tbl_case_document VALUES("526","8603","9563","5","1588061252_IMG_7186.JPG","28/2/2020","0","5","5","0","2020-04-28 13:37:33","2020-04-28 13:37:38");
INSERT INTO tbl_case_document VALUES("527","1908","1908","5","1588061395_IMG_7187.JPG","28/2/2020","0","5","5","0","2020-04-28 13:39:56","2020-04-28 13:40:13");
INSERT INTO tbl_case_document VALUES("528","1908","1908","5","1588061396_IMG_7188.JPG","28/2/2020","0","5","5","0","2020-04-28 13:39:57","2020-04-28 13:40:09");
INSERT INTO tbl_case_document VALUES("529","8800","9760","5","1588061596_IMG_7189.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:17","2020-04-28 13:44:48");
INSERT INTO tbl_case_document VALUES("530","8800","9760","5","1588061597_IMG_7190.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:18","2020-04-28 13:44:45");
INSERT INTO tbl_case_document VALUES("531","8800","9760","5","1588061598_IMG_7191.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:19","2020-04-28 13:44:36");
INSERT INTO tbl_case_document VALUES("532","8800","9760","5","1588061599_IMG_7192.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:20","2020-04-28 13:44:32");
INSERT INTO tbl_case_document VALUES("533","8800","9760","5","1588061600_IMG_7193.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:21","2020-04-28 13:44:27");
INSERT INTO tbl_case_document VALUES("534","8800","9760","5","1588061601_IMG_7194.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:21","2020-04-28 13:44:21");
INSERT INTO tbl_case_document VALUES("535","8800","9760","5","1588061601_IMG_7195.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:22","2020-04-28 13:44:17");
INSERT INTO tbl_case_document VALUES("536","8800","9760","5","1588061602_IMG_7196.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:23","2020-04-28 13:44:13");
INSERT INTO tbl_case_document VALUES("537","8800","9760","5","1588061603_IMG_7197.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:24","2020-04-28 13:44:01");
INSERT INTO tbl_case_document VALUES("538","8800","9760","5","1588061604_IMG_7198.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:25","2020-04-28 13:43:57");
INSERT INTO tbl_case_document VALUES("539","8800","9760","5","1588061605_IMG_7199.JPG","29/2/2020","0","5","5","0","2020-04-28 13:43:26","2020-04-28 13:43:54");
INSERT INTO tbl_case_document VALUES("540","8780","9740","5","1588061804_IMG_7200.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:45","2020-04-28 13:47:51");
INSERT INTO tbl_case_document VALUES("541","8780","9740","5","1588061805_IMG_7201.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:46","2020-04-28 13:47:47");
INSERT INTO tbl_case_document VALUES("542","8780","9740","5","1588061806_IMG_7202.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:46","2020-04-28 13:47:43");
INSERT INTO tbl_case_document VALUES("543","8780","9740","5","1588061806_IMG_7203.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:47","2020-04-28 13:47:39");
INSERT INTO tbl_case_document VALUES("544","8780","9740","5","1588061807_IMG_7204.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:48","2020-04-28 13:47:35");
INSERT INTO tbl_case_document VALUES("545","8780","9740","5","1588061808_IMG_7205.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:49","2020-04-28 13:47:30");
INSERT INTO tbl_case_document VALUES("546","8780","9740","5","1588061809_IMG_7206.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:50","2020-04-28 13:47:25");
INSERT INTO tbl_case_document VALUES("547","8780","9740","5","1588061810_IMG_7207.JPG","29/2/2020","0","5","5","0","2020-04-28 13:46:51","2020-04-28 13:47:22");
INSERT INTO tbl_case_document VALUES("548","2164","2164","5","1588062101_IMG_6883.JPG","1/1/2020","1","5","5","5","2020-04-28 13:51:42","2020-04-28 13:54:04");
INSERT INTO tbl_case_document VALUES("549","2164","2164","5","1588062102_IMG_6884.JPG","1/1/2020","1","5","5","5","2020-04-28 13:51:43","2020-04-28 13:53:56");
INSERT INTO tbl_case_document VALUES("550","8367","9327","5","1588062350_IMG_6883.JPG","1/1/2020","0","5","5","0","2020-04-28 13:55:51","2020-04-28 13:56:00");
INSERT INTO tbl_case_document VALUES("551","8367","9327","5","1588062351_IMG_6884.JPG","1/1/2020","0","5","5","0","2020-04-28 13:55:52","2020-04-28 13:55:56");
INSERT INTO tbl_case_document VALUES("552","8502","9462","5","1588062847_IMG_6885.JPG","2/1/2020","0","5","5","0","2020-04-28 14:04:08","2020-04-28 14:04:32");
INSERT INTO tbl_case_document VALUES("553","8502","9462","5","1588062848_IMG_6886.JPG","2/1/2020","0","5","5","0","2020-04-28 14:04:09","2020-04-28 14:04:29");
INSERT INTO tbl_case_document VALUES("554","8502","9462","5","1588062849_IMG_6887.JPG","2/1/2020","0","5","5","0","2020-04-28 14:04:10","2020-04-28 14:04:25");
INSERT INTO tbl_case_document VALUES("555","8502","9462","5","1588062850_IMG_6888.JPG","2/1/2020","0","5","5","0","2020-04-28 14:04:11","2020-04-28 14:04:22");
INSERT INTO tbl_case_document VALUES("556","8502","9462","5","1588062851_IMG_6889.JPG","2/1/2020","0","5","5","0","2020-04-28 14:04:12","2020-04-28 14:04:19");
INSERT INTO tbl_case_document VALUES("557","7627","8587","5","1588062998_IMG_6905.JPG","4/1/2020","0","5","5","0","2020-04-28 14:06:39","2020-04-28 14:07:06");
INSERT INTO tbl_case_document VALUES("558","7627","8587","5","1588062999_IMG_6906.JPG","4/1/2020","0","5","5","0","2020-04-28 14:06:40","2020-04-28 14:07:02");
INSERT INTO tbl_case_document VALUES("559","7627","8587","5","1588063000_IMG_6907.JPG","4/1/2020","0","5","5","0","2020-04-28 14:06:41","2020-04-28 14:06:59");
INSERT INTO tbl_case_document VALUES("560","7627","8587","5","1588063001_IMG_6908.JPG","4/1/2020","0","5","5","0","2020-04-28 14:06:42","2020-04-28 14:06:55");
INSERT INTO tbl_case_document VALUES("561","7627","8587","5","1588063002_IMG_6909.JPG","4/1/2020","0","5","5","0","2020-04-28 14:06:42","2020-04-28 14:06:52");
INSERT INTO tbl_case_document VALUES("562","6363","7235","5","1588063109_IMG_6910.JPG","5/1/2020","0","5","5","0","2020-04-28 14:08:30","2020-04-28 14:08:39");
INSERT INTO tbl_case_document VALUES("563","6363","7235","5","1588063110_IMG_6911.JPG","5/1/2020","0","5","5","0","2020-04-28 14:08:31","2020-04-28 14:08:36");
INSERT INTO tbl_case_document VALUES("564","6363","7235","5","1588063157_IMG_6915.JPG","5/1/2020","0","5","5","0","2020-04-28 14:09:17","2020-04-28 14:09:49");
INSERT INTO tbl_case_document VALUES("565","6363","7235","5","1588063157_IMG_6916.JPG","5/1/2020","0","5","5","0","2020-04-28 14:09:18","2020-04-28 14:09:46");
INSERT INTO tbl_case_document VALUES("566","6363","7235","5","1588063158_IMG_6917.JPG","5/1/2020","0","5","5","0","2020-04-28 14:09:19","2020-04-28 14:09:42");
INSERT INTO tbl_case_document VALUES("567","6363","7235","5","1588063159_IMG_6918.JPG","5/1/2020","0","5","5","0","2020-04-28 14:09:20","2020-04-28 14:09:39");
INSERT INTO tbl_case_document VALUES("568","8100","9060","5","1588063478_IMG_6912.JPG","1/5/2020","0","5","5","0","2020-04-28 14:14:39","2020-04-28 14:14:55");
INSERT INTO tbl_case_document VALUES("569","8100","9060","5","1588063479_IMG_6913.JPG","1/5/2020","0","5","5","0","2020-04-28 14:14:39","2020-04-28 14:14:51");
INSERT INTO tbl_case_document VALUES("570","8100","9060","5","1588063479_IMG_6914.JPG","1/5/2020","0","5","5","0","2020-04-28 14:14:40","2020-04-28 14:14:48");
INSERT INTO tbl_case_document VALUES("571","8489","9449","5","1588064185_IMG_6924.JPG","1/7/2020","0","5","5","0","2020-04-28 14:26:26","2020-04-28 14:27:11");
INSERT INTO tbl_case_document VALUES("572","8489","9449","5","1588064186_IMG_6925.JPG","1/7/2020","0","5","5","0","2020-04-28 14:26:27","2020-04-28 14:27:03");
INSERT INTO tbl_case_document VALUES("573","8489","9449","5","1588064187_IMG_6926.JPG","1/7/20","0","5","5","0","2020-04-28 14:26:27","2020-04-28 14:26:59");
INSERT INTO tbl_case_document VALUES("574","8489","9449","5","1588064187_IMG_6927.JPG","1/7/2020","0","5","5","0","2020-04-28 14:26:28","2020-04-28 14:26:53");
INSERT INTO tbl_case_document VALUES("575","8489","9449","5","1588064188_IMG_6928.JPG","1/7/2020","0","5","5","0","2020-04-28 14:26:29","2020-04-28 14:26:46");
INSERT INTO tbl_case_document VALUES("576","5515","5515","5","1588064345_IMG_6929.JPG","1/7/2020","0","5","5","0","2020-04-28 14:29:06","2020-04-28 14:29:23");
INSERT INTO tbl_case_document VALUES("577","5515","5515","5","1588064346_IMG_6930.JPG","1/7/2020","0","5","5","0","2020-04-28 14:29:06","2020-04-28 14:29:20");
INSERT INTO tbl_case_document VALUES("578","5515","5515","5","1588064346_IMG_6931.JPG","1/7/2020","0","5","5","0","2020-04-28 14:29:07","2020-04-28 14:29:16");
INSERT INTO tbl_case_document VALUES("579","5515","5515","5","1588064347_IMG_6932.JPG","1/7/2020","0","5","5","0","2020-04-28 14:29:08","2020-04-28 14:29:13");
INSERT INTO tbl_case_document VALUES("580","8498","9458","5","1588064476_IMG_6950.JPG","17/1/2020","0","5","5","0","2020-04-28 14:31:17","2020-04-28 14:31:48");
INSERT INTO tbl_case_document VALUES("581","8498","9458","5","1588064477_IMG_6951.JPG","17/1/2020","0","5","5","0","2020-04-28 14:31:18","2020-04-28 14:31:45");
INSERT INTO tbl_case_document VALUES("582","8498","9458","5","1588064478_IMG_6952.JPG","17/1/2020","0","5","5","0","2020-04-28 14:31:18","2020-04-28 14:31:40");
INSERT INTO tbl_case_document VALUES("583","8498","9458","5","1588064478_IMG_6953.JPG","17/1/2020","0","5","5","0","2020-04-28 14:31:19","2020-04-28 14:31:37");
INSERT INTO tbl_case_document VALUES("584","8498","9458","5","1588064479_IMG_6954.JPG","17/1/2020","0","5","5","0","2020-04-28 14:31:20","2020-04-28 14:31:33");
INSERT INTO tbl_case_document VALUES("585","8498","9458","5","1588064480_IMG_6955.JPG","17/1/2020","0","5","5","0","2020-04-28 14:31:20","2020-04-28 14:31:30");
INSERT INTO tbl_case_document VALUES("586","8498","9458","5","1588064480_IMG_6956.JPG","17/1/2020","0","5","5","0","2020-04-28 14:31:21","2020-04-28 14:31:26");
INSERT INTO tbl_case_document VALUES("587","8453","9413","5","1588064556_IMG_6957.JPG","17/1/2020","0","5","5","0","2020-04-28 14:32:37","2020-04-28 14:32:51");
INSERT INTO tbl_case_document VALUES("588","8453","9413","5","1588064557_IMG_6958.JPG","17/1/2020","0","5","5","0","2020-04-28 14:32:37","2020-04-28 14:32:48");
INSERT INTO tbl_case_document VALUES("589","8453","9413","5","1588064557_IMG_6959.JPG","17/1/2020","0","5","5","0","2020-04-28 14:32:38","2020-04-28 14:32:44");
INSERT INTO tbl_case_document VALUES("590","8498","9458","5","1588064749_IMG_6963.JPG","17/1/2020","0","5","5","0","2020-04-28 14:35:49","2020-04-28 14:36:04");
INSERT INTO tbl_case_document VALUES("591","8498","9458","5","1588064749_IMG_6964.JPG","17/1/2020","0","5","5","0","2020-04-28 14:35:50","2020-04-28 14:36:00");
INSERT INTO tbl_case_document VALUES("592","8498","9458","5","1588064750_IMG_6965.JPG","17/1/2020","0","5","5","0","2020-04-28 14:35:51","2020-04-28 14:35:57");
INSERT INTO tbl_case_document VALUES("593","7548","8510","5","1588064830_IMG_6966.JPG","18/1/2020","0","5","5","0","2020-04-28 14:37:10","2020-04-28 14:37:49");
INSERT INTO tbl_case_document VALUES("594","7548","8510","5","1588064830_IMG_6967.JPG","18/1/2020","0","5","5","0","2020-04-28 14:37:11","2020-04-28 14:37:45");
INSERT INTO tbl_case_document VALUES("595","7548","8510","5","1588064831_IMG_6968.JPG","18/1/2020","0","5","5","0","2020-04-28 14:37:12","2020-04-28 14:37:40");
INSERT INTO tbl_case_document VALUES("596","7548","8510","5","1588064832_IMG_6969.JPG","18/1/2020","0","5","5","0","2020-04-28 14:37:13","2020-04-28 14:37:34");
INSERT INTO tbl_case_document VALUES("597","7548","8510","5","1588064833_IMG_6970.JPG","18/1/2020","0","5","5","0","2020-04-28 14:37:14","2020-04-28 14:37:30");
INSERT INTO tbl_case_document VALUES("598","7548","8510","5","1588064834_IMG_6971.JPG","18/1/2020","0","5","5","0","2020-04-28 14:37:14","2020-04-28 14:37:27");
INSERT INTO tbl_case_document VALUES("599","7548","8510","5","1588064834_IMG_6972.JPG","18/1/2020","0","5","5","0","2020-04-28 14:37:15","2020-04-28 14:37:23");
INSERT INTO tbl_case_document VALUES("600","7548","8510","5","1588064934_IMG_6979.JPG","18/1/2020","0","5","5","0","2020-04-28 14:38:55","2020-04-28 14:39:36");
INSERT INTO tbl_case_document VALUES("601","7548","8510","5","1588064935_IMG_6980.JPG","18/1/2020","0","5","5","0","2020-04-28 14:38:55","2020-04-28 14:39:32");
INSERT INTO tbl_case_document VALUES("602","7548","8510","5","1588064935_IMG_6981.JPG","18/1/2020","0","5","5","0","2020-04-28 14:38:56","2020-04-28 14:39:29");
INSERT INTO tbl_case_document VALUES("603","7548","8510","5","1588064936_IMG_6982.JPG","18/1/2020","0","5","5","0","2020-04-28 14:38:57","2020-04-28 14:39:25");
INSERT INTO tbl_case_document VALUES("604","7548","8510","5","1588064937_IMG_6983.JPG","18/1/2020","0","5","5","0","2020-04-28 14:38:58","2020-04-28 14:39:19");
INSERT INTO tbl_case_document VALUES("605","8206","9166","5","1588065131_IMG_6973.JPG","18/1/2020","0","5","5","0","2020-04-28 14:42:12","2020-04-28 14:42:43");
INSERT INTO tbl_case_document VALUES("606","8206","9166","5","1588065132_IMG_6974.JPG","18/1/2020","0","5","5","0","2020-04-28 14:42:13","2020-04-28 14:42:39");
INSERT INTO tbl_case_document VALUES("607","8206","9166","5","1588065133_IMG_6975.JPG","18/1/2020","0","5","5","0","2020-04-28 14:42:14","2020-04-28 14:42:36");
INSERT INTO tbl_case_document VALUES("608","8206","9166","5","1588065134_IMG_6976.JPG","18/1/2020","0","5","5","0","2020-04-28 14:42:14","2020-04-28 14:42:32");
INSERT INTO tbl_case_document VALUES("609","8206","9166","5","1588065134_IMG_6977.JPG","18/1/2020","0","5","5","0","2020-04-28 14:42:15","2020-04-28 14:42:29");
INSERT INTO tbl_case_document VALUES("610","8681","9641","5","1588065323_IMG_6978.JPG","18/1/2020","0","5","5","0","2020-04-28 14:45:23","2020-04-28 14:45:29");
INSERT INTO tbl_case_document VALUES("611","4973","4973","5","1588065387_IMG_6984.JPG","19/1/2020","0","5","5","0","2020-04-28 14:46:28","2020-04-28 14:46:47");
INSERT INTO tbl_case_document VALUES("612","4973","4973","5","1588065388_IMG_6985.JPG","19/1/2020","0","5","5","0","2020-04-28 14:46:28","2020-04-28 14:46:43");
INSERT INTO tbl_case_document VALUES("613","4973","4973","5","1588065388_IMG_6986.JPG","19/1/2020","0","5","5","0","2020-04-28 14:46:29","2020-04-28 14:46:39");
INSERT INTO tbl_case_document VALUES("614","4973","4973","5","1588065389_IMG_6987.JPG","19/1/2020","0","5","5","0","2020-04-28 14:46:30","2020-04-28 14:46:36");
INSERT INTO tbl_case_document VALUES("615","8498","9458","5","1588065567_IMG_6988.JPG","19/1/2020","0","5","5","0","2020-04-28 14:49:27","2020-04-28 14:49:52");
INSERT INTO tbl_case_document VALUES("616","8498","9458","5","1588065567_IMG_6989.JPG","19/1/2020","0","5","5","0","2020-04-28 14:49:28","2020-04-28 14:49:48");
INSERT INTO tbl_case_document VALUES("617","8498","9458","5","1588065568_IMG_6990.JPG","19/1/2020","0","5","5","0","2020-04-28 14:49:29","2020-04-28 14:49:45");
INSERT INTO tbl_case_document VALUES("618","8498","9458","5","1588065569_IMG_6991.JPG","19/1/2020","0","5","5","0","2020-04-28 14:49:30","2020-04-28 14:49:41");
INSERT INTO tbl_case_document VALUES("619","8498","9458","5","1588065570_IMG_6992.JPG","19/1/2020","0","5","5","0","2020-04-28 14:49:31","2020-04-28 14:49:38");
INSERT INTO tbl_case_document VALUES("620","7146","8108","5","1588065741_IMG_7000.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:22","2020-04-28 14:53:12");
INSERT INTO tbl_case_document VALUES("621","7146","8108","5","1588065742_IMG_7001.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:22","2020-04-28 14:53:08");
INSERT INTO tbl_case_document VALUES("622","7146","8108","5","1588065742_IMG_7002.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:23","2020-04-28 14:53:05");
INSERT INTO tbl_case_document VALUES("623","7146","8108","5","1588065743_IMG_7003.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:24","2020-04-28 14:53:02");
INSERT INTO tbl_case_document VALUES("624","7146","8108","5","1588065744_IMG_7004.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:25","2020-04-28 14:52:58");
INSERT INTO tbl_case_document VALUES("625","7146","8108","5","1588065745_IMG_7005.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:26","2020-04-28 14:52:55");
INSERT INTO tbl_case_document VALUES("626","7146","8108","5","1588065746_IMG_7006.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:27","2020-04-28 14:52:51");
INSERT INTO tbl_case_document VALUES("627","7146","8108","5","1588065747_IMG_7007.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:28","2020-04-28 14:52:47");
INSERT INTO tbl_case_document VALUES("628","7146","8108","5","1588065748_IMG_7008.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:29","2020-04-28 14:52:44");
INSERT INTO tbl_case_document VALUES("629","7146","8108","5","1588065749_IMG_7009.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:30","2020-04-28 14:52:40");
INSERT INTO tbl_case_document VALUES("630","7146","8108","5","1588065750_IMG_7010.JPG","25/1/2020","0","5","5","0","2020-04-28 14:52:31","2020-04-28 14:52:37");
INSERT INTO tbl_case_document VALUES("631","1407","1407","5","1588065858_IMG_7017.JPG","28/1/2020","0","5","5","0","2020-04-28 14:54:19","2020-04-28 14:54:39");
INSERT INTO tbl_case_document VALUES("632","1407","1407","5","1588065859_IMG_7018.JPG","28/1/2020","0","5","5","0","2020-04-28 14:54:20","2020-04-28 14:54:35");
INSERT INTO tbl_case_document VALUES("633","1407","1407","5","1588065860_IMG_7019.JPG","28/1/2020","0","5","5","0","2020-04-28 14:54:20","2020-04-28 14:54:32");
INSERT INTO tbl_case_document VALUES("634","1407","1407","5","1588065860_IMG_7020.JPG","28/1/2020","0","5","5","0","2020-04-28 14:54:21","2020-04-28 14:54:28");
INSERT INTO tbl_case_document VALUES("635","8490","9450","5","1588066009_IMG_7011.JPG","28/1/2020","0","5","5","0","2020-04-28 14:56:50","2020-04-28 14:57:19");
INSERT INTO tbl_case_document VALUES("636","8490","9450","5","1588066010_IMG_7012.JPG","28/1/2020","0","5","5","0","2020-04-28 14:56:51","2020-04-28 14:57:17");
INSERT INTO tbl_case_document VALUES("637","8490","9450","5","1588066011_IMG_7013.JPG","28/1/2020","0","5","5","0","2020-04-28 14:56:52","2020-04-28 14:57:12");
INSERT INTO tbl_case_document VALUES("638","8490","9450","5","1588066012_IMG_7014.JPG","28/1/2020","0","5","5","0","2020-04-28 14:56:53","2020-04-28 14:57:08");
INSERT INTO tbl_case_document VALUES("639","8490","9450","5","1588066013_IMG_7015.JPG","28/1/2020","0","5","5","0","2020-04-28 14:56:53","2020-04-28 14:57:04");
INSERT INTO tbl_case_document VALUES("640","8490","9450","5","1588066013_IMG_7016.JPG","28/1/2020","0","5","5","0","2020-04-28 14:56:54","2020-04-28 14:57:01");
INSERT INTO tbl_case_document VALUES("641","6015","6015","5","1588067875_IMG_6858.JPG","27/12/2019","0","5","5","0","2020-04-28 15:27:56","2020-04-28 15:28:44");
INSERT INTO tbl_case_document VALUES("642","6015","6015","5","1588067876_IMG_6859.JPG","27/12/2019","0","5","5","0","2020-04-28 15:27:57","2020-04-28 15:28:40");
INSERT INTO tbl_case_document VALUES("643","6015","6015","5","1588067877_IMG_6860.JPG","27/12/2019","0","5","5","0","2020-04-28 15:27:57","2020-04-28 15:28:36");
INSERT INTO tbl_case_document VALUES("644","6015","6015","5","1588067877_IMG_6861.JPG","27/12/2019","0","5","5","0","2020-04-28 15:27:58","2020-04-28 15:28:32");
INSERT INTO tbl_case_document VALUES("645","6015","6015","5","1588067878_IMG_6862.JPG","27/12/2019","0","5","5","0","2020-04-28 15:27:59","2020-04-28 15:28:28");
INSERT INTO tbl_case_document VALUES("646","8488","9448","5","1588068899_IMG_6783.JPG","1/12/2019","0","5","5","0","2020-04-28 15:44:59","2020-04-28 15:45:33");
INSERT INTO tbl_case_document VALUES("647","8488","9448","5","1588068899_IMG_6784.JPG","1/12/2019","0","5","5","0","2020-04-28 15:45:00","2020-04-28 15:45:29");
INSERT INTO tbl_case_document VALUES("648","8488","9448","5","1588068900_IMG_6785.JPG","1/12/2019","0","5","5","0","2020-04-28 15:45:01","2020-04-28 15:45:26");
INSERT INTO tbl_case_document VALUES("649","8488","9448","5","1588068901_IMG_6786.JPG","1/12/2019","0","5","5","0","2020-04-28 15:45:03","2020-04-28 15:45:22");
INSERT INTO tbl_case_document VALUES("650","8488","9448","5","1588068903_IMG_6787.JPG","1/12/2019","0","5","5","0","2020-04-28 15:45:04","2020-04-28 15:45:19");
INSERT INTO tbl_case_document VALUES("651","8488","9448","5","1588068904_IMG_6788.JPG","1/12/2019","0","5","5","0","2020-04-28 15:45:05","2020-04-28 15:45:15");
INSERT INTO tbl_case_document VALUES("652","8488","9448","5","1588068905_IMG_6789.JPG","1/12/2019","0","5","5","0","2020-04-28 15:45:06","2020-04-28 15:45:12");
INSERT INTO tbl_case_document VALUES("653","8003","8963","5","1588069005_IMG_6790.JPG","3/12/2019","0","5","5","0","2020-04-28 15:46:46","2020-04-28 15:47:01");
INSERT INTO tbl_case_document VALUES("654","8003","8963","5","1588069006_IMG_6791.JPG","3/12/2019","0","5","5","0","2020-04-28 15:46:46","2020-04-28 15:46:57");
INSERT INTO tbl_case_document VALUES("655","8003","8963","5","1588069006_IMG_6792.JPG","3/12/2019","0","5","5","0","2020-04-28 15:46:47","2020-04-28 15:46:53");
INSERT INTO tbl_case_document VALUES("656","8491","9451","5","1588069254_IMG_6837.JPG","21/12/2019","0","5","5","0","2020-04-28 15:50:55","2020-04-28 15:51:19");
INSERT INTO tbl_case_document VALUES("657","8491","9451","5","1588069255_IMG_6838.JPG","21/12/2019","0","5","5","0","2020-04-28 15:50:55","2020-04-28 15:51:14");
INSERT INTO tbl_case_document VALUES("658","8491","9451","5","1588069255_IMG_6839.JPG","21/12/2019","0","5","5","0","2020-04-28 15:50:56","2020-04-28 15:51:08");
INSERT INTO tbl_case_document VALUES("659","8491","9451","5","1588069256_IMG_6840.JPG","21/12/2019","0","5","5","0","2020-04-28 15:50:57","2020-04-28 15:51:04");
INSERT INTO tbl_case_document VALUES("660","2164","2164","5","1588069646_IMG_6800.JPG","","1","5","","5","2020-04-28 15:57:27","2020-04-28 15:57:33");
INSERT INTO tbl_case_document VALUES("661","2164","2164","5","1588069665_IMG_6802.JPG","","1","5","","5","2020-04-28 15:57:46","2020-04-28 15:57:51");
INSERT INTO tbl_case_document VALUES("662","2164","2164","5","1588069715_IMG_6813.JPG","16/12/2019","0","5","5","0","2020-04-28 15:58:36","2020-04-28 15:58:55");
INSERT INTO tbl_case_document VALUES("663","2164","2164","5","1588069716_IMG_6814.JPG","16/12/2019","0","5","5","0","2020-04-28 15:58:37","2020-04-28 15:58:51");
INSERT INTO tbl_case_document VALUES("664","2164","2164","5","1588069717_IMG_6815.JPG","16/12/2019","0","5","5","0","2020-04-28 15:58:37","2020-04-28 15:58:47");
INSERT INTO tbl_case_document VALUES("665","2164","2164","5","1588069717_IMG_6816.JPG","16/12/2019","0","5","5","0","2020-04-28 15:58:38","2020-04-28 15:58:44");
INSERT INTO tbl_case_document VALUES("666","6989","7861","5","1588069809_IMG_6809.JPG","6/12/2019","0","5","5","0","2020-04-28 16:00:10","2020-04-28 16:00:32");
INSERT INTO tbl_case_document VALUES("667","6989","7861","5","1588069810_IMG_6810.JPG","6/12/2019","0","5","5","0","2020-04-28 16:00:11","2020-04-28 16:00:28");
INSERT INTO tbl_case_document VALUES("668","6989","7861","5","1588069811_IMG_6811.JPG","6/12/2019","0","5","5","0","2020-04-28 16:00:12","2020-04-28 16:00:24");
INSERT INTO tbl_case_document VALUES("669","6989","7861","5","1588069812_IMG_6812.JPG","6/12/2019","0","5","5","0","2020-04-28 16:00:13","2020-04-28 16:00:20");
INSERT INTO tbl_case_document VALUES("670","7691","8651","5","1588070043_IMG_6841.JPG","21/12/2019","0","5","5","0","2020-04-28 16:04:04","2020-04-28 16:04:21");
INSERT INTO tbl_case_document VALUES("671","7691","8651","5","1588070044_IMG_6842.JPG","21/12/2019","0","5","5","0","2020-04-28 16:04:04","2020-04-28 16:04:17");
INSERT INTO tbl_case_document VALUES("672","7691","8651","5","1588070044_IMG_6843.JPG","21/12/2019","0","5","5","0","2020-04-28 16:04:05","2020-04-28 16:04:13");
INSERT INTO tbl_case_document VALUES("673","8488","9448","5","1588070151_IMG_6804.JPG","6/12/2019","0","5","5","0","2020-04-28 16:05:52","2020-04-28 16:06:16");
INSERT INTO tbl_case_document VALUES("674","8488","9448","5","1588070152_IMG_6805.JPG","6/12/2019","0","5","5","0","2020-04-28 16:05:52","2020-04-28 16:06:12");
INSERT INTO tbl_case_document VALUES("675","8488","9448","5","1588070152_IMG_6806.JPG","6/12/2019","0","5","5","0","2020-04-28 16:05:53","2020-04-28 16:06:08");
INSERT INTO tbl_case_document VALUES("676","8488","9448","5","1588070153_IMG_6807.JPG","6/12/2019","0","5","5","0","2020-04-28 16:05:53","2020-04-28 16:06:05");
INSERT INTO tbl_case_document VALUES("677","8488","9448","5","1588070153_IMG_6808.JPG","6/12/2019","0","5","5","0","2020-04-28 16:05:54","2020-04-28 16:06:00");
INSERT INTO tbl_case_document VALUES("678","8098","9058","5","1588070277_IMG_6820.JPG","10/12/2019","0","5","5","0","2020-04-28 16:07:58","2020-04-28 16:08:20");
INSERT INTO tbl_case_document VALUES("679","8098","9058","5","1588070278_IMG_6821.JPG","10/12/2019","0","5","5","0","2020-04-28 16:07:59","2020-04-28 16:08:13");
INSERT INTO tbl_case_document VALUES("680","8098","9058","5","1588070279_IMG_6822.JPG","10/12/2019","0","5","5","0","2020-04-28 16:07:59","2020-04-28 16:08:10");
INSERT INTO tbl_case_document VALUES("681","8098","9058","5","1588070279_IMG_6823.JPG","10/12/2019","0","5","5","0","2020-04-28 16:08:00","2020-04-28 16:08:06");
INSERT INTO tbl_case_document VALUES("682","5086","5086","5","1588070351_IMG_6831.JPG","18/12/2019","0","5","5","0","2020-04-28 16:09:11","2020-04-28 16:09:20");
INSERT INTO tbl_case_document VALUES("683","5086","5086","5","1588070351_IMG_6832.JPG","18/12/201","0","5","5","0","2020-04-28 16:09:12","2020-04-28 16:09:17");
INSERT INTO tbl_case_document VALUES("684","5506","5506","5","1588070448_IMG_6824.JPG","10/12/2019","0","5","5","0","2020-04-28 16:10:49","2020-04-28 16:11:10");
INSERT INTO tbl_case_document VALUES("685","5506","5506","5","1588070449_IMG_6825.JPG","10/12/2019","0","5","5","0","2020-04-28 16:10:49","2020-04-28 16:11:06");
INSERT INTO tbl_case_document VALUES("686","5506","5506","5","1588070449_IMG_6826.JPG","10/12/2019","0","5","5","0","2020-04-28 16:10:50","2020-04-28 16:11:02");
INSERT INTO tbl_case_document VALUES("687","5506","5506","5","1588070450_IMG_6827.JPG","10/12/2019","0","5","5","0","2020-04-28 16:10:51","2020-04-28 16:10:58");
INSERT INTO tbl_case_document VALUES("688","7589","8551","5","1588070555_IMG_6847.JPG","25/12/2019","0","5","5","0","2020-04-28 16:12:36","2020-04-28 16:12:49");
INSERT INTO tbl_case_document VALUES("689","7589","8551","5","1588070556_IMG_6848.JPG","25/12/2019","0","5","5","0","2020-04-28 16:12:37","2020-04-28 16:12:45");
INSERT INTO tbl_case_document VALUES("690","7589","8551","5","1588070557_IMG_6849.JPG","25/12","0","5","5","0","2020-04-28 16:12:38","2020-04-28 16:12:42");
INSERT INTO tbl_case_document VALUES("691","883","883","5","1588070650_IMG_6854.JPG","25/12/2019","0","5","5","0","2020-04-28 16:14:10","2020-04-28 16:14:19");
INSERT INTO tbl_case_document VALUES("692","883","883","5","1588070650_IMG_6855.JPG","25/12/2019","0","5","5","0","2020-04-28 16:14:11","2020-04-28 16:14:16");
INSERT INTO tbl_case_document VALUES("693","8482","9442","5","1588070820_IMG_6798.JPG","4/12/2019","0","5","5","0","2020-04-28 16:17:01","2020-04-28 16:17:06");
INSERT INTO tbl_case_document VALUES("694","8533","9493","5","1588071025_IMG_6867.JPG","28/12/2019","0","5","5","0","2020-04-28 16:20:26","2020-04-28 16:21:04");
INSERT INTO tbl_case_document VALUES("695","8533","9493","5","1588071026_IMG_6868.JPG","28/12/2019","0","5","5","0","2020-04-28 16:20:26","2020-04-28 16:21:00");
INSERT INTO tbl_case_document VALUES("696","8533","9493","5","1588071026_IMG_6869.JPG","28/12/2019","0","5","5","0","2020-04-28 16:20:27","2020-04-28 16:20:56");
INSERT INTO tbl_case_document VALUES("697","8533","9493","5","1588071027_IMG_6870.JPG","28/12/2019","0","5","5","0","2020-04-28 16:20:28","2020-04-28 16:20:52");
INSERT INTO tbl_case_document VALUES("698","8533","9493","5","1588071028_IMG_6871.JPG","28/12/2019","0","5","5","0","2020-04-28 16:20:28","2020-04-28 16:20:47");
INSERT INTO tbl_case_document VALUES("699","8533","9493","5","1588071028_IMG_6872.JPG","28/12/2019","0","5","5","0","2020-04-28 16:20:29","2020-04-28 16:20:41");
INSERT INTO tbl_case_document VALUES("700","8533","9493","5","1588071029_IMG_6873.JPG","28/12/2019","0","5","5","0","2020-04-28 16:20:30","2020-04-28 16:20:36");
INSERT INTO tbl_case_document VALUES("701","7967","8927","5","1588071170_IMG_6856.JPG","26/12/2019","0","5","5","0","2020-04-28 16:22:51","2020-04-28 16:23:00");
INSERT INTO tbl_case_document VALUES("702","7967","8927","5","1588071171_IMG_6857.JPG","26/12/2019","0","5","5","0","2020-04-28 16:22:52","2020-04-28 16:22:57");
INSERT INTO tbl_case_document VALUES("703","7216","8178","5","1588071300_IMG_6817.JPG","6/12/2019","0","5","5","0","2020-04-28 16:25:00","2020-04-28 16:25:13");
INSERT INTO tbl_case_document VALUES("704","7216","8178","5","1588071300_IMG_6818.JPG","6/12/2019","0","5","5","0","2020-04-28 16:25:01","2020-04-28 16:25:10");
INSERT INTO tbl_case_document VALUES("705","7216","8178","5","1588071301_IMG_6819.JPG","6/12/2019","0","5","5","0","2020-04-28 16:25:02","2020-04-28 16:25:07");
INSERT INTO tbl_case_document VALUES("706","8159","9119","5","1588071442_IMG_6850.JPG","25/12/2019","0","5","5","0","2020-04-28 16:27:23","2020-04-28 16:27:53");
INSERT INTO tbl_case_document VALUES("707","8159","9119","5","1588071443_IMG_6851.JPG","25/12/2019","0","5","5","0","2020-04-28 16:27:24","2020-04-28 16:27:49");
INSERT INTO tbl_case_document VALUES("708","8159","9119","5","1588071444_IMG_6852.JPG","25/12/2019","0","5","5","0","2020-04-28 16:27:24","2020-04-28 16:27:42");
INSERT INTO tbl_case_document VALUES("709","8159","9119","5","1588071444_IMG_6853.JPG","25/12/2019","0","5","5","0","2020-04-28 16:27:25","2020-04-28 16:27:38");
INSERT INTO tbl_case_document VALUES("710","8567","9527","5","1588071583_IMG_6799.JPG","6/12/2019","0","5","5","0","2020-04-28 16:29:44","2020-04-28 16:30:07");
INSERT INTO tbl_case_document VALUES("711","8567","9527","5","1588071584_IMG_6800.JPG","6/12/2019","0","5","5","0","2020-04-28 16:29:44","2020-04-28 16:30:03");
INSERT INTO tbl_case_document VALUES("712","8567","9527","5","1588071584_IMG_6801.JPG","6/12/2019","0","5","5","0","2020-04-28 16:29:45","2020-04-28 16:29:59");
INSERT INTO tbl_case_document VALUES("713","8567","9527","5","1588071585_IMG_6802.JPG","6/12/2019","0","5","5","0","2020-04-28 16:29:46","2020-04-28 16:29:56");
INSERT INTO tbl_case_document VALUES("714","8437","9397","5","1588071752_IMG_6793.JPG","3/12/2019","0","5","5","0","2020-04-28 16:32:32","2020-04-28 16:32:54");
INSERT INTO tbl_case_document VALUES("715","8437","9397","5","1588071752_IMG_6794.JPG","3/12/2019","0","5","5","0","2020-04-28 16:32:33","2020-04-28 16:32:51");
INSERT INTO tbl_case_document VALUES("716","8437","9397","5","1588071753_IMG_6795.JPG","3/12/2019","0","5","5","0","2020-04-28 16:32:34","2020-04-28 16:32:47");
INSERT INTO tbl_case_document VALUES("717","8437","9397","5","1588071754_IMG_6796.JPG","3/12/2019","0","5","5","0","2020-04-28 16:32:35","2020-04-28 16:32:44");
INSERT INTO tbl_case_document VALUES("718","8437","9397","5","1588071755_IMG_6797.JPG","3/12/2019","0","5","5","0","2020-04-28 16:32:35","2020-04-28 16:32:41");
INSERT INTO tbl_case_document VALUES("719","7995","8955","5","1588071867_IMG_6828.JPG","17/12/2019","0","5","5","0","2020-04-28 16:34:28","2020-04-28 16:34:43");
INSERT INTO tbl_case_document VALUES("720","7995","8955","5","1588071868_IMG_6829.JPG","17/12/2019","0","5","5","0","2020-04-28 16:34:29","2020-04-28 16:34:38");
INSERT INTO tbl_case_document VALUES("721","7995","8955","5","1588071869_IMG_6830.JPG","17/12/2019","0","5","5","0","2020-04-28 16:34:29","2020-04-28 16:34:35");
INSERT INTO tbl_case_document VALUES("722","8522","9482","5","1588071992_IMG_6844.JPG","24/12/2019","0","5","5","0","2020-04-28 16:36:33","2020-04-28 16:36:55");
INSERT INTO tbl_case_document VALUES("723","8522","9482","5","1588071993_IMG_6845.JPG","24/12/2019","0","5","5","0","2020-04-28 16:36:34","2020-04-28 16:36:51");
INSERT INTO tbl_case_document VALUES("724","8522","9482","5","1588071994_IMG_6846.JPG","24/12/2019","0","5","5","0","2020-04-28 16:36:34","2020-04-28 16:36:48");
INSERT INTO tbl_case_document VALUES("725","8537","9497","5","1588072186_IMG_6755.JPG","26/11/2019","0","5","5","0","2020-04-28 16:39:47","2020-04-28 16:40:08");
INSERT INTO tbl_case_document VALUES("726","8537","9497","5","1588072187_IMG_6756.JPG","26/11/2019","0","5","5","0","2020-04-28 16:39:47","2020-04-28 16:40:03");
INSERT INTO tbl_case_document VALUES("727","8537","9497","5","1588072187_IMG_6757.JPG","26/11/2019","0","5","5","0","2020-04-28 16:39:48","2020-04-28 16:39:59");
INSERT INTO tbl_case_document VALUES("728","8537","9497","5","1588072188_IMG_6758.JPG","26/11/2019","0","5","5","0","2020-04-28 16:39:49","2020-04-28 16:39:55");
INSERT INTO tbl_case_document VALUES("729","7246","8208","5","1588072352_IMG_6759.JPG","26/11/2019","0","5","5","0","2020-04-28 16:42:33","2020-04-28 16:42:44");
INSERT INTO tbl_case_document VALUES("730","7246","8208","5","1588072353_IMG_6760.JPG","26/11/2019","0","5","5","0","2020-04-28 16:42:34","2020-04-28 16:42:40");
INSERT INTO tbl_case_document VALUES("731","8537","9497","5","1588072411_IMG_6761.JPG","26/11/2019","0","5","5","0","2020-04-28 16:43:32","2020-04-28 16:43:53");
INSERT INTO tbl_case_document VALUES("732","8537","9497","5","1588072412_IMG_6762.JPG","26/11/2019","0","5","5","0","2020-04-28 16:43:33","2020-04-28 16:43:49");
INSERT INTO tbl_case_document VALUES("733","8537","9497","5","1588072413_IMG_6763.JPG","26/11/2019","0","5","5","0","2020-04-28 16:43:33","2020-04-28 16:43:44");
INSERT INTO tbl_case_document VALUES("734","8537","9497","5","1588072413_IMG_6764.JPG","26/11/2019","0","5","5","0","2020-04-28 16:43:34","2020-04-28 16:43:40");
INSERT INTO tbl_case_document VALUES("735","5672","5672","5","1588073840_IMG_6660.JPG","1/11/2019","0","5","5","0","2020-04-28 17:07:20","2020-04-28 17:07:29");
INSERT INTO tbl_case_document VALUES("736","5672","5672","5","1588073840_IMG_6661.JPG","1/11/2019","0","5","5","0","2020-04-28 17:07:21","2020-04-28 17:07:26");
INSERT INTO tbl_case_document VALUES("737","8404","9364","5","1588073905_IMG_6662.JPG","11/1/2019","0","5","5","0","2020-04-28 17:08:26","2020-04-28 17:08:49");
INSERT INTO tbl_case_document VALUES("738","8404","9364","5","1588073906_IMG_6663.JPG","11/1/2019","0","5","5","0","2020-04-28 17:08:27","2020-04-28 17:08:45");
INSERT INTO tbl_case_document VALUES("739","8404","9364","5","1588073907_IMG_6664.JPG","1/11/2019","0","5","5","0","2020-04-28 17:08:27","2020-04-28 17:08:41");
INSERT INTO tbl_case_document VALUES("740","8404","9364","5","1588073907_IMG_6665.JPG","1/11/2019","0","5","5","0","2020-04-28 17:08:28","2020-04-28 17:08:37");
INSERT INTO tbl_case_document VALUES("741","8404","9364","5","1588073908_IMG_6666.JPG","1/11/20109","0","5","5","0","2020-04-28 17:08:28","2020-04-28 17:08:34");
INSERT INTO tbl_case_document VALUES("742","8453","9413","5","1588073988_IMG_6667.JPG","2/11/2019","0","5","5","0","2020-04-28 17:09:49","2020-04-28 17:10:32");
INSERT INTO tbl_case_document VALUES("743","8453","9413","5","1588073989_IMG_6668.JPG","2/11/2019","0","5","5","0","2020-04-28 17:09:50","2020-04-28 17:10:28");
INSERT INTO tbl_case_document VALUES("744","8453","9413","5","1588073990_IMG_6669.JPG","2/11/2019","0","5","5","0","2020-04-28 17:09:50","2020-04-28 17:10:24");
INSERT INTO tbl_case_document VALUES("745","8453","9413","5","1588073990_IMG_6670.JPG","2/11/2019","0","5","5","0","2020-04-28 17:09:51","2020-04-28 17:10:20");
INSERT INTO tbl_case_document VALUES("746","8453","9413","5","1588073991_IMG_6671.JPG","2/11/2019","0","5","5","0","2020-04-28 17:09:52","2020-04-28 17:10:16");
INSERT INTO tbl_case_document VALUES("747","8453","9413","5","1588073992_IMG_6672.JPG","2/11/2019","0","5","5","0","2020-04-28 17:09:52","2020-04-28 17:10:12");
INSERT INTO tbl_case_document VALUES("748","6363","7235","5","1588074285_IMG_6677.JPG","6/11/2019","0","5","5","0","2020-04-28 17:14:45","2020-04-28 17:14:57");
INSERT INTO tbl_case_document VALUES("749","8061","9021","5","1588074419_IMG_6681.JPG","8/11/2019","0","5","5","0","2020-04-28 17:17:00","2020-04-28 17:17:20");
INSERT INTO tbl_case_document VALUES("750","8061","9021","5","1588074420_IMG_6682.JPG","8/11/2019","0","5","5","0","2020-04-28 17:17:00","2020-04-28 17:17:14");
INSERT INTO tbl_case_document VALUES("751","8061","9021","5","1588074420_IMG_6683.JPG","8/11/2019","0","5","5","0","2020-04-28 17:17:01","2020-04-28 17:17:10");
INSERT INTO tbl_case_document VALUES("752","8061","9021","5","1588074421_IMG_6684.JPG","8/11/2019","0","5","5","0","2020-04-28 17:17:02","2020-04-28 17:17:07");
INSERT INTO tbl_case_document VALUES("753","8489","9449","5","1588074646_IMG_6700.JPG","10/11/2019","0","5","5","0","2020-04-28 17:20:47","2020-04-28 17:21:31");
INSERT INTO tbl_case_document VALUES("754","8489","9449","5","1588074647_IMG_6701.JPG","10/11/2019","0","5","5","0","2020-04-28 17:20:48","2020-04-28 17:21:27");
INSERT INTO tbl_case_document VALUES("755","8489","9449","5","1588074648_IMG_6702.JPG","10/11/2019","0","5","5","0","2020-04-28 17:20:48","2020-04-28 17:21:23");
INSERT INTO tbl_case_document VALUES("756","8489","9449","5","1588074648_IMG_6703.JPG","10/11/2019","0","5","5","0","2020-04-28 17:20:49","2020-04-28 17:21:19");
INSERT INTO tbl_case_document VALUES("757","8489","9449","5","1588074649_IMG_6704.JPG","10/11/2019","0","5","5","0","2020-04-28 17:20:49","2020-04-28 17:21:16");
INSERT INTO tbl_case_document VALUES("758","8489","9449","5","1588074649_IMG_6705.JPG","10/11/2019","0","5","5","0","2020-04-28 17:20:50","2020-04-28 17:21:12");
INSERT INTO tbl_case_document VALUES("759","8489","9449","5","1588074650_IMG_6706.JPG","10/11/2019","0","5","5","0","2020-04-28 17:20:51","2020-04-28 17:21:08");
INSERT INTO tbl_case_document VALUES("760","8245","9205","5","1588074785_IMG_6730.JPG","12/11/2019","0","5","5","0","2020-04-28 17:23:06","2020-04-28 17:23:10");
INSERT INTO tbl_case_document VALUES("761","7314","8276","5","1588074870_IMG_6731.JPG","12/11/2019","0","5","5","0","2020-04-28 17:24:30","2020-04-28 17:24:59");
INSERT INTO tbl_case_document VALUES("762","7314","8276","5","1588074870_IMG_6732.JPG","12/11/2019","0","5","5","0","2020-04-28 17:24:31","2020-04-28 17:24:55");
INSERT INTO tbl_case_document VALUES("763","7314","8276","5","1588074871_IMG_6733.JPG","12/11/2019","0","5","5","0","2020-04-28 17:24:32","2020-04-28 17:24:48");
INSERT INTO tbl_case_document VALUES("764","7314","8276","5","1588074872_IMG_6734.JPG","12/11/2019","0","5","5","0","2020-04-28 17:24:33","2020-04-28 17:24:45");
INSERT INTO tbl_case_document VALUES("765","7314","8276","5","1588074873_IMG_6735.JPG","12/11/2019","0","5","5","0","2020-04-28 17:24:33","2020-04-28 17:24:41");
INSERT INTO tbl_case_document VALUES("766","8003","8963","5","1588075172_IMG_6512.JPG","3/10/2019","0","5","5","0","2020-04-28 17:29:32","2020-04-28 17:29:43");
INSERT INTO tbl_case_document VALUES("767","8368","9328","5","1588075285_IMG_6520.JPG","4/10/2019","0","5","5","0","2020-04-28 17:31:26","2020-04-28 17:31:45");
INSERT INTO tbl_case_document VALUES("768","8368","9328","5","1588075286_IMG_6521.JPG","4/10/2019","0","5","5","0","2020-04-28 17:31:27","2020-04-28 17:31:42");
INSERT INTO tbl_case_document VALUES("769","8368","9328","5","1588075287_IMG_6522.JPG","4/10/2019","0","5","5","0","2020-04-28 17:31:27","2020-04-28 17:31:38");
INSERT INTO tbl_case_document VALUES("770","8367","9327","5","1588075434_IMG_6523.JPG","5/11/2019","0","5","5","0","2020-04-28 17:33:55","2020-04-28 17:34:29");
INSERT INTO tbl_case_document VALUES("771","8367","9327","5","1588075435_IMG_6524.JPG","5/11/2019","0","5","5","0","2020-04-28 17:33:56","2020-04-28 17:34:25");
INSERT INTO tbl_case_document VALUES("772","8367","9327","5","1588075436_IMG_6525.JPG","5/11/2019","0","5","5","0","2020-04-28 17:33:57","2020-04-28 17:34:20");
INSERT INTO tbl_case_document VALUES("773","8367","9327","5","1588075437_IMG_6526.JPG","5/11/2019","0","5","5","0","2020-04-28 17:33:57","2020-04-28 17:34:16");
INSERT INTO tbl_case_document VALUES("774","8367","9327","5","1588075437_IMG_6527.JPG","5/11/2019","0","5","5","0","2020-04-28 17:33:58","2020-04-28 17:34:12");
INSERT INTO tbl_case_document VALUES("775","8367","9327","5","1588075438_IMG_6528.JPG","5/11/2019","0","5","5","0","2020-04-28 17:33:59","2020-04-28 17:34:09");
INSERT INTO tbl_case_document VALUES("776","8367","9327","5","1588075439_IMG_6529.JPG","5/11/2019","0","5","5","0","2020-04-28 17:34:00","2020-04-28 17:34:05");
INSERT INTO tbl_case_document VALUES("777","7220","8182","5","1588075511_IMG_6530.JPG","5/10/2019","0","5","5","0","2020-04-28 17:35:11","2020-04-28 17:35:30");
INSERT INTO tbl_case_document VALUES("778","7220","8182","5","1588075511_IMG_6531.JPG","5/10/2019","0","5","5","0","2020-04-28 17:35:12","2020-04-28 17:35:26");
INSERT INTO tbl_case_document VALUES("779","7220","8182","5","1588075512_IMG_6532.JPG","5/10/2019","0","5","5","0","2020-04-28 17:35:13","2020-04-28 17:35:22");
INSERT INTO tbl_case_document VALUES("780","7220","8182","5","1588075513_IMG_6533.JPG","5/10/2019","0","5","5","0","2020-04-28 17:35:14","2020-04-28 17:35:18");
INSERT INTO tbl_case_document VALUES("781","8367","9327","5","1588075602_IMG_6534.JPG","6/10/2019","0","5","5","0","2020-04-28 17:36:42","2020-04-28 17:36:57");
INSERT INTO tbl_case_document VALUES("782","8367","9327","5","1588075602_IMG_6535.JPG","6/10/2019","0","5","5","0","2020-04-28 17:36:43","2020-04-28 17:36:50");
INSERT INTO tbl_case_document VALUES("783","3742","3742","5","1588075681_IMG_6537.JPG","8/10/2019","0","5","5","0","2020-04-28 17:38:02","2020-04-28 17:38:18");
INSERT INTO tbl_case_document VALUES("784","3742","3742","5","1588075682_IMG_6538.JPG","8/10/2019","0","5","5","0","2020-04-28 17:38:02","2020-04-28 17:38:12");
INSERT INTO tbl_case_document VALUES("785","7723","8683","5","1588075733_IMG_6536.JPG","6/10/2019","0","5","5","0","2020-04-28 17:38:54","2020-04-28 17:39:13");
INSERT INTO tbl_case_document VALUES("786","6989","7861","5","1588075797_IMG_6540.JPG","9/10/2019","0","5","5","0","2020-04-28 17:39:57","2020-04-28 17:40:23");
INSERT INTO tbl_case_document VALUES("787","6989","7861","5","1588075797_IMG_6541.JPG","9/10/2019","0","5","5","0","2020-04-28 17:39:58","2020-04-28 17:40:19");
INSERT INTO tbl_case_document VALUES("788","6989","7861","5","1588075798_IMG_6542.JPG","9/10/2019","0","5","5","0","2020-04-28 17:39:59","2020-04-28 17:40:14");
INSERT INTO tbl_case_document VALUES("789","6989","7861","5","1588075799_IMG_6543.JPG","9/10/2019","0","5","5","0","2020-04-28 17:39:59","2020-04-28 17:40:08");
INSERT INTO tbl_case_document VALUES("790","7913","8873","5","1588075953_IMG_6544.JPG","10/10/2019","0","5","5","0","2020-04-28 17:42:34","2020-04-28 17:42:58");
INSERT INTO tbl_case_document VALUES("791","7913","8873","5","1588075954_IMG_6545.JPG","10/10/2019","0","5","5","0","2020-04-28 17:42:35","2020-04-28 17:42:54");
INSERT INTO tbl_case_document VALUES("792","7913","8873","5","1588075955_IMG_6546.JPG","10/10/2019","0","5","5","0","2020-04-28 17:42:36","2020-04-28 17:42:49");
INSERT INTO tbl_case_document VALUES("793","7913","8873","5","1588075956_IMG_6547.JPG","10/10/2019","0","5","5","0","2020-04-28 17:42:36","2020-04-28 17:42:44");
INSERT INTO tbl_case_document VALUES("794","8241","9201","5","1588076158_IMG_6561.JPG","13/10/2019","0","5","5","0","2020-04-28 17:45:59","2020-04-28 17:46:30");
INSERT INTO tbl_case_document VALUES("795","8241","9201","5","1588076159_IMG_6562.JPG","13/10/2019","0","5","5","0","2020-04-28 17:45:59","2020-04-28 17:46:25");
INSERT INTO tbl_case_document VALUES("796","8241","9201","5","1588076159_IMG_6563.JPG","13/10/2019","0","5","5","0","2020-04-28 17:46:00","2020-04-28 17:46:20");
INSERT INTO tbl_case_document VALUES("797","8241","9201","5","1588076160_IMG_6564.JPG","13/10/2019","0","5","5","0","2020-04-28 17:46:01","2020-04-28 17:46:15");
INSERT INTO tbl_case_document VALUES("798","8241","9201","5","1588076161_IMG_6565.JPG","13/10/2019","0","5","5","0","2020-04-28 17:46:01","2020-04-28 17:46:09");
INSERT INTO tbl_case_document VALUES("799","8402","9362","5","1588076282_IMG_6573.JPG","15/10/2019","0","5","5","0","2020-04-28 17:48:03","2020-04-28 17:48:29");
INSERT INTO tbl_case_document VALUES("800","8402","9362","5","1588076283_IMG_6574.JPG","15/10/2019","0","5","5","0","2020-04-28 17:48:04","2020-04-28 17:48:24");
INSERT INTO tbl_case_document VALUES("801","8402","9362","5","1588076284_IMG_6575.JPG","15/10/2019","0","5","5","0","2020-04-28 17:48:05","2020-04-28 17:48:21");
INSERT INTO tbl_case_document VALUES("802","8402","9362","5","1588076285_IMG_6576.JPG","15/10/2019","0","5","5","0","2020-04-28 17:48:06","2020-04-28 17:48:17");
INSERT INTO tbl_case_document VALUES("803","8402","9362","5","1588076286_IMG_6577.JPG","15/10/2019","0","5","5","0","2020-04-28 17:48:06","2020-04-28 17:48:12");
INSERT INTO tbl_case_document VALUES("804","7531","8493","5","1588076464_IMG_6614.JPG","18/10/2019","0","5","5","0","2020-04-28 17:51:05","2020-04-28 17:51:32");
INSERT INTO tbl_case_document VALUES("805","7531","8493","5","1588076465_IMG_6615.JPG","18/10/2019","0","5","5","0","2020-04-28 17:51:06","2020-04-28 17:51:28");
INSERT INTO tbl_case_document VALUES("806","7531","8493","5","1588076466_IMG_6616.JPG","18/10/2019","0","5","5","0","2020-04-28 17:51:06","2020-04-28 17:51:24");
INSERT INTO tbl_case_document VALUES("807","7531","8493","5","1588076466_IMG_6617.JPG","18/10/2019","0","5","5","0","2020-04-28 17:51:07","2020-04-28 17:51:21");
INSERT INTO tbl_case_document VALUES("808","6063","6063","5","1588076554_IMG_6620.JPG","19/10/2019","0","5","5","0","2020-04-28 17:52:35","2020-04-28 17:52:48");
INSERT INTO tbl_case_document VALUES("809","6063","6063","5","1588076555_IMG_6621.JPG","19/10/2019","0","5","5","0","2020-04-28 17:52:36","2020-04-28 17:52:44");
INSERT INTO tbl_case_document VALUES("810","6063","6063","5","1588076556_IMG_6622.JPG","19/10/2019","0","5","5","0","2020-04-28 17:52:37","2020-04-28 17:52:41");
INSERT INTO tbl_case_document VALUES("811","8245","9205","5","1588137866_IMG_6462.JPG","11/9/2019","0","5","5","0","2020-04-29 10:54:26","2020-04-29 10:55:47");
INSERT INTO tbl_case_document VALUES("812","8245","9205","5","1588137866_IMG_6463.JPG","11/9/2019","0","5","5","0","2020-04-29 10:54:27","2020-04-29 10:55:44");
INSERT INTO tbl_case_document VALUES("813","8245","9205","5","1588137867_IMG_6464.JPG","11/9/2019","0","5","5","0","2020-04-29 10:54:28","2020-04-29 10:55:40");
INSERT INTO tbl_case_document VALUES("814","8245","9205","5","1588137868_IMG_6465.JPG","11/9/2019","0","5","5","0","2020-04-29 10:54:28","2020-04-29 10:55:36");
INSERT INTO tbl_case_document VALUES("815","8245","9205","5","1588137868_IMG_6466.JPG","11/9/2019","0","5","5","0","2020-04-29 10:54:29","2020-04-29 10:55:32");
INSERT INTO tbl_case_document VALUES("816","8245","9205","5","1588137869_IMG_6467.JPG","11/9/2019","0","5","5","0","2020-04-29 10:54:30","2020-04-29 10:55:29");
INSERT INTO tbl_case_document VALUES("817","8240","9200","5","1588138135_IMG_6456.JPG","8/9/2019","0","5","5","0","2020-04-29 10:58:55","2020-04-29 10:59:32");
INSERT INTO tbl_case_document VALUES("818","8240","9200","5","1588138135_IMG_6457.JPG","8/9/2019","0","5","5","0","2020-04-29 10:58:56","2020-04-29 10:59:28");
INSERT INTO tbl_case_document VALUES("819","8240","9200","5","1588138136_IMG_6458.JPG","8/9/2019","0","5","5","0","2020-04-29 10:58:57","2020-04-29 10:59:21");
INSERT INTO tbl_case_document VALUES("820","8240","9200","5","1588138137_IMG_6459.JPG","8/9/2019","0","5","5","0","2020-04-29 10:58:57","2020-04-29 10:59:17");
INSERT INTO tbl_case_document VALUES("821","8240","9200","5","1588138137_IMG_6460.JPG","8/9/2019","0","5","5","0","2020-04-29 10:58:58","2020-04-29 10:59:14");
INSERT INTO tbl_case_document VALUES("822","8240","9200","5","1588138138_IMG_6461.JPG","8/9/2019","0","5","5","0","2020-04-29 10:58:59","2020-04-29 10:59:10");
INSERT INTO tbl_case_document VALUES("823","7995","8955","5","1588138590_IMG_6469.JPG","12/9/2019","0","5","5","0","2020-04-29 11:06:31","2020-04-29 11:08:01");
INSERT INTO tbl_case_document VALUES("824","7995","8955","5","1588138591_IMG_6470.JPG","12/9/2019","0","5","5","0","2020-04-29 11:06:32","2020-04-29 11:07:58");
INSERT INTO tbl_case_document VALUES("825","7995","8955","5","1588138592_IMG_6471.JPG","12/9/2019","0","5","5","0","2020-04-29 11:06:32","2020-04-29 11:07:54");
INSERT INTO tbl_case_document VALUES("826","7995","8955","5","1588138592_IMG_6472.JPG","12/9/2019","0","5","5","0","2020-04-29 11:06:33","2020-04-29 11:07:50");
INSERT INTO tbl_case_document VALUES("827","7995","8955","5","1588138593_IMG_6473.JPG","12/9/2019","0","5","5","0","2020-04-29 11:06:33","2020-04-29 11:07:46");
INSERT INTO tbl_case_document VALUES("828","8780","9740","5","1588765760_IMG_7316.JPG","5/5/2020","0","5","5","0","2020-05-06 17:19:20","2020-05-06 17:19:45");
INSERT INTO tbl_case_document VALUES("829","8780","9740","5","1588765760_IMG_7317.JPG","5/5/2020","0","5","5","0","2020-05-06 17:19:21","2020-05-06 17:19:42");
INSERT INTO tbl_case_document VALUES("830","8780","9740","5","1588765761_IMG_7318.JPG","5/5/2020","0","5","5","0","2020-05-06 17:19:21","2020-05-06 17:19:38");
INSERT INTO tbl_case_document VALUES("831","8780","9740","5","1588765761_MDG_7315.MOV","5/5/2020","0","5","5","0","2020-05-06 17:19:21","2020-05-06 17:19:34");
INSERT INTO tbl_case_document VALUES("832","8868","9828","5","1589621775_d928fb4b-5c02-4a16-bdd3-414215089216.jpg","","0","5","","0","2020-05-16 15:06:15","");
INSERT INTO tbl_case_document VALUES("833","8868","9828","5","1589621795_dd69b96f-75be-4f58-84f7-0ad3f293852b.jpg","","0","5","","0","2020-05-16 15:06:35","");
INSERT INTO tbl_case_document VALUES("834","8868","9828","5","1589621806_c2602e04-c85e-4fbd-acd5-46284d51652b.jpg","","0","5","","0","2020-05-16 15:06:46","");
INSERT INTO tbl_case_document VALUES("835","8868","9828","5","1589621822_0797798b-ab94-43ad-8116-b0a93921e41a.jpg","","0","5","","0","2020-05-16 15:07:02","");
INSERT INTO tbl_case_document VALUES("836","8869","9829","5","1589630626_68cb621d-8ba7-4839-b704-54fe001e3970.jpg","","0","5","","0","2020-05-16 17:33:47","");
INSERT INTO tbl_case_document VALUES("837","8869","9829","5","1589630627_2ab9568e-2f21-4870-baf1-e39dd3e5e5cf.jpg","","0","5","","0","2020-05-16 17:33:47","");
INSERT INTO tbl_case_document VALUES("838","8869","9829","5","1589630627_16ec5bd8-84bd-4194-8d88-1e6271ada57e.jpg","","0","5","","0","2020-05-16 17:33:47","");
INSERT INTO tbl_case_document VALUES("839","8869","9829","5","1589630627_ec56c0db-ae62-4038-94a2-3d2d725086ca.jpg","","0","5","","0","2020-05-16 17:33:47","");
INSERT INTO tbl_case_document VALUES("840","8869","9829","5","1589630665_45af3ad1-1a6c-4a45-8d08-eaf54c8f7930.jpg","","0","5","","0","2020-05-16 17:34:25","");
INSERT INTO tbl_case_document VALUES("841","4825","4825","5","1589978312_cf44ac50-7ec4-4f54-9a36-6e4b15b1831b.jpg","","0","5","","0","2020-05-20 18:08:32","");
INSERT INTO tbl_case_document VALUES("842","4825","4825","5","1589978370_59174271-1843-4f5b-b8e3-0884fe414e62.jpg","","0","5","","0","2020-05-20 18:09:30","");
INSERT INTO tbl_case_document VALUES("843","4825","4825","5","1590150215_fe0aa253-2712-41c2-a684-f66c2ec61ab3.jpg","","0","5","","0","2020-05-22 17:53:36","");
INSERT INTO tbl_case_document VALUES("844","8874","9834","5","1590221264_583194a1-88e6-4405-8107-8278b7e292b2.jpg","","0","5","","0","2020-05-23 13:37:44","");
INSERT INTO tbl_case_document VALUES("845","8874","9834","5","1590221281_e2a2a9c3-5ccd-477e-a866-c2520addb458.jpg","","0","5","","0","2020-05-23 13:38:01","");
INSERT INTO tbl_case_document VALUES("846","8874","9834","5","1590221301_85e74a58-e123-474f-a388-a45bfd609765.jpg","","0","5","","0","2020-05-23 13:38:21","");
INSERT INTO tbl_case_document VALUES("847","8873","9833","5","1590221570_6c3d4824-fa1e-4b96-8a79-886d683b4526.jpg","","0","5","","0","2020-05-23 13:42:50","");
INSERT INTO tbl_case_document VALUES("848","8873","9833","5","1590221584_f692c18e-5daa-4847-8e5f-2d28da19ce92.jpg","","0","5","","0","2020-05-23 13:43:04","");
INSERT INTO tbl_case_document VALUES("849","8885","9845","5","1590919766_1c20a727-5083-478b-b223-a7875af66cd4.jpg","","0","5","","0","2020-05-31 15:39:26","");
INSERT INTO tbl_case_document VALUES("850","8889","9849","5","1590924107_9eaa31e7-c3ec-47bb-ae0f-ee41d8a2d44e.jpg","","0","5","","0","2020-05-31 16:51:47","");
INSERT INTO tbl_case_document VALUES("851","8889","9849","5","1590924124_b141c4d1-8789-4823-9c80-8ad1d0582951.jpg","","0","5","","0","2020-05-31 16:52:04","");
INSERT INTO tbl_case_document VALUES("852","8893","9853","5","1591275610_ba9a3eaa-2686-423d-8820-59b04ea6d7e3.jpg","","0","5","","0","2020-06-04 18:30:10","");
INSERT INTO tbl_case_document VALUES("853","8626","9586","5","1591425966_be9bfbed-a9b0-40d3-b815-c2ac8fa03da8.jpg","right leg of patient...






","0","5","5","0","2020-06-06 12:16:06","2020-06-06 12:16:58");
INSERT INTO tbl_case_document VALUES("854","8906","9866","5","1592126462_b2b82987-79f4-4e35-b54f-5dad15966cf1.jpg","","0","5","","0","2020-06-14 14:51:02","");
INSERT INTO tbl_case_document VALUES("855","8905","9865","5","1592127181_043c9ff8-48af-464a-be45-37258d548d59.jpg","","0","5","","0","2020-06-14 15:03:01","");
INSERT INTO tbl_case_document VALUES("856","8907","9867","5","1592285783_34d82332-284e-4892-ad46-d71fc4b74af7.jpg","","0","5","","0","2020-06-16 11:06:23","");
INSERT INTO tbl_case_document VALUES("857","8869","9829","5","1592562877_5db06358-af0f-47d8-a62e-681753a19118.jpg","","0","5","","0","2020-06-19 16:04:37","");
INSERT INTO tbl_case_document VALUES("858","8869","9829","5","1592562904_ae10cbd6-6ce0-4e43-86cc-da2f18ec1141.jpg","","0","5","","0","2020-06-19 16:05:04","");
INSERT INTO tbl_case_document VALUES("859","8869","9829","5","1592562920_4c7aefb9-d7f2-4529-8535-08cee1a7aae7.jpg","","0","5","","0","2020-06-19 16:05:20","");
INSERT INTO tbl_case_document VALUES("860","8626","9586","5","1592639756_e1dc1f0a-ce69-4a5d-af93-92132c3a8915.jpg","","0","5","","0","2020-06-20 13:25:56","");
INSERT INTO tbl_case_document VALUES("861","8869","9829","5","1593180078_eb77a7cd-6288-4695-a2e6-0a280985601f.jpg","","0","5","","0","2020-06-26 19:31:18","");
INSERT INTO tbl_case_document VALUES("862","8869","9829","5","1593180093_cad7bd8d-7f7b-4d0a-8ed8-901cfb25e35a.jpg","","0","5","","0","2020-06-26 19:31:33","");
INSERT INTO tbl_case_document VALUES("863","8869","9829","5","1593180103_009c52ca-d4c3-4820-b15e-7560d97a8fcc.jpg","","0","5","","0","2020-06-26 19:31:43","");
INSERT INTO tbl_case_document VALUES("864","8915","9875","5","1593264808_659e6813-4244-496e-b940-c030d76645d2.jpg","","0","5","","0","2020-06-27 19:03:28","");
INSERT INTO tbl_case_document VALUES("865","8915","9875","5","1593264817_4c9cbf9f-4c1e-427d-90e9-6f285f834c90.jpg","","0","5","","0","2020-06-27 19:03:37","");
INSERT INTO tbl_case_document VALUES("866","7867","8827","5","1593685150_959af798-1111-4f6b-b83f-429b04b8c571.jpg","","0","5","","0","2020-07-02 15:49:11","");
INSERT INTO tbl_case_document VALUES("867","8921","9881","5","1593754184_c8851f42-b55c-42bf-8c09-646b8a1ba8ab.jpg","","0","5","","0","2020-07-03 10:59:44","");
INSERT INTO tbl_case_document VALUES("868","8917","9877","5","1593776683_IMG_7399.JPG","","0","5","","0","2020-07-03 17:14:44","");
INSERT INTO tbl_case_document VALUES("869","8922","9882","5","1593776954_IMG_7413.JPG","","0","5","","0","2020-07-03 17:19:15","");
INSERT INTO tbl_case_document VALUES("870","8922","9882","5","1593776976_IMG_7415.JPG","","0","5","","0","2020-07-03 17:19:37","");
INSERT INTO tbl_case_document VALUES("871","8922","9882","5","1593777019_IMG_7412.JPG","","0","5","","0","2020-07-03 17:20:20","");
INSERT INTO tbl_case_document VALUES("872","8900","9860","5","1593777130_IMG_7395 - Copy.JPG","","0","5","","0","2020-07-03 17:22:11","");
INSERT INTO tbl_case_document VALUES("873","8900","9860","5","1593777143_IMG_7396 - Copy.JPG","","0","5","","0","2020-07-03 17:22:24","");
INSERT INTO tbl_case_document VALUES("874","8900","9860","5","1593777172_IMG_7397.JPG","","0","5","","0","2020-07-03 17:22:53","");
INSERT INTO tbl_case_document VALUES("875","7512","8474","5","1594202795_97c8ab34-382a-413d-8bbf-7c27e7263b49.jpg","","1","5","","5","2020-07-08 15:36:35","2020-07-08 15:37:00");
INSERT INTO tbl_case_document VALUES("876","7512","8474","5","1594202848_64da3c24-4a77-47fe-97f2-99850488ece7.jpg","","0","5","","0","2020-07-08 15:37:28","");
INSERT INTO tbl_case_document VALUES("877","7512","8474","5","1594202861_582fed04-787c-4c9d-be26-34d99fca770d.jpg","","0","5","","0","2020-07-08 15:37:41","");
INSERT INTO tbl_case_document VALUES("878","8921","9881","5","1594202931_dc347beb-e5bb-4b46-9db0-6fdf0a30da93.jpg","","0","5","","0","2020-07-08 15:38:51","");
INSERT INTO tbl_case_document VALUES("879","8932","9892","5","1594464892_9171f3ed-baf9-4294-95fb-ef0ccba6415d.jpg","","0","5","","0","2020-07-11 16:24:52","");
INSERT INTO tbl_case_document VALUES("880","8932","9892","5","1594464905_1bac87d6-cf33-472f-b7d8-9e8d61a7c223.jpg","","0","5","","0","2020-07-11 16:25:05","");
INSERT INTO tbl_case_document VALUES("881","8931","9891","5","1594464977_905b8b1e-1e44-488f-a517-985fe1075880.jpg","","0","5","","0","2020-07-11 16:26:17","");
INSERT INTO tbl_case_document VALUES("882","8817","9777","5","1594465058_7bcdfd9b-23af-45cb-afd2-313a6eac3040.jpg","","0","5","5","0","2020-07-11 16:27:38","2020-10-20 14:58:42");
INSERT INTO tbl_case_document VALUES("883","8888","9848","5","1594538281_3ffbd8df-0645-4f90-8a27-b8383adbaae5.jpg","","0","5","","0","2020-07-12 12:48:01","");
INSERT INTO tbl_case_document VALUES("884","8888","9848","5","1594539412_233845dd-3e77-4bd3-b6fa-a2f8eb64c292.jpg","","0","5","","0","2020-07-12 13:06:52","");
INSERT INTO tbl_case_document VALUES("885","8928","9888","5","1594547985_36d09320-2426-439d-845c-fea83994b504.jpg","","0","5","","0","2020-07-12 15:29:45","");
INSERT INTO tbl_case_document VALUES("886","8928","9888","5","1594547997_fa7699f4-78e1-406c-94b4-4a644a0752b2.jpg","","0","5","","0","2020-07-12 15:29:57","");
INSERT INTO tbl_case_document VALUES("887","8937","9897","5","1594814238_c214bc8b-0b61-4ae1-8093-0f75a249205a.jpg","","0","5","","0","2020-07-15 17:27:18","");
INSERT INTO tbl_case_document VALUES("888","8937","9897","5","1594814246_5a3309f5-3355-409f-84f2-f6062c707572.jpg","","0","5","","0","2020-07-15 17:27:26","");
INSERT INTO tbl_case_document VALUES("889","8938","9898","5","1594965384_8a5ad4ff-12bf-4ebe-b1da-424215212090.jpg","","0","5","","0","2020-07-17 11:26:24","");
INSERT INTO tbl_case_document VALUES("890","8938","9898","5","1594965392_204fb1aa-5725-4b44-9ada-7d58cba15d13.jpg","","1","5","","5","2020-07-17 11:26:32","2020-07-24 11:44:53");
INSERT INTO tbl_case_document VALUES("891","1494","1494","5","1595074267_110d0b77-5b18-43d2-a322-9456d1f235df.jpg","","0","5","","0","2020-07-18 17:41:07","");
INSERT INTO tbl_case_document VALUES("892","1494","1494","5","1595074445_c747272d-6b25-42e5-9fb6-95a831fa3996.jpg","","0","5","","0","2020-07-18 17:44:05","");
INSERT INTO tbl_case_document VALUES("893","8939","9899","5","1595079322_494ac524-a092-4f5f-88d5-d54e6995cf5c.jpg","","0","5","","0","2020-07-18 19:05:22","");
INSERT INTO tbl_case_document VALUES("894","8943","9903","5","1595324378_88f9414e-7417-429c-bb74-5df7eeb3a7b7.jpg","","0","5","","0","2020-07-21 15:09:38","");
INSERT INTO tbl_case_document VALUES("895","8943","9903","5","1595324390_16d4a737-6038-40c5-bbc7-6eda812c749a.jpg","","0","5","","0","2020-07-21 15:09:50","");
INSERT INTO tbl_case_document VALUES("896","8942","9902","5","1595324448_6c6ef70c-a2c0-4671-aeff-79b8db0dabf5.jpg","","0","5","","0","2020-07-21 15:10:48","");
INSERT INTO tbl_case_document VALUES("897","8944","9904","5","1595329027_13fc6ea2-5055-46fa-9dad-a344f7cd5f78.jpg","","0","5","","0","2020-07-21 16:27:07","");
INSERT INTO tbl_case_document VALUES("898","8944","9904","5","1595329037_87515432-f06c-412c-93ff-385250ae3c64.jpg","","0","5","","0","2020-07-21 16:27:17","");
INSERT INTO tbl_case_document VALUES("899","8944","9904","5","1595329045_6995e6f1-a42c-431c-934d-2ca3b8ec7204.jpg","","0","5","","0","2020-07-21 16:27:25","");
INSERT INTO tbl_case_document VALUES("900","8952","9912","5","1595422785_9c8dcde7-7b14-49db-b8cb-dbd46f0fc014.jpg","","0","5","","0","2020-07-22 18:29:45","");
INSERT INTO tbl_case_document VALUES("901","8952","9912","5","1595422792_07cfc867-a8af-4f57-be1b-74d9ddf8301a.jpg","","0","5","","0","2020-07-22 18:29:52","");
INSERT INTO tbl_case_document VALUES("902","8953","9913","5","1595484239_90c73959-0c13-4b38-b919-5fe8debabbeb.jpg","","0","5","","0","2020-07-23 11:34:00","");
INSERT INTO tbl_case_document VALUES("903","8953","9913","5","1595484256_a57ba5e0-3f2d-4d51-a085-78cc93bd7362.jpg","","0","5","","0","2020-07-23 11:34:16","");
INSERT INTO tbl_case_document VALUES("904","8957","9917","5","1595570279_2e6261f3-4f62-4aeb-92e5-4e9ea3613cec.jpg","","0","5","","0","2020-07-24 11:27:59","");
INSERT INTO tbl_case_document VALUES("905","8938","9898","5","1595570395_3ec7face-4b04-4117-b463-b6b40b2e644f.jpg","","0","5","5","0","2020-07-24 11:29:55","2020-07-24 11:45:14");
INSERT INTO tbl_case_document VALUES("906","8960","9920","5","1595655188_6e3a9c39-d066-4791-95af-e54d03aa842a.jpg","","0","5","","0","2020-07-25 11:03:08","");
INSERT INTO tbl_case_document VALUES("907","8965","9925","5","1595763850_f2f2f3eb-fb92-440d-bd64-4ccc668ed050.jpg","","0","5","","0","2020-07-26 17:14:10","");
INSERT INTO tbl_case_document VALUES("908","8965","9925","5","1595763874_78f75cc1-a01e-4e63-bb86-d4c4e38a1589.jpg","","0","5","","0","2020-07-26 17:14:34","");
INSERT INTO tbl_case_document VALUES("909","8969","9929","5","1595938270_9d88ca2f-d221-4c93-b926-bf607970d31b.jpg","","0","5","","0","2020-07-28 17:41:10","");
INSERT INTO tbl_case_document VALUES("910","8969","9929","5","1595938278_5491e856-ab81-49a8-967d-97b211ef4b27.jpg","","0","5","","0","2020-07-28 17:41:18","");
INSERT INTO tbl_case_document VALUES("911","8939","9899","5","1596002219_20033711-1d54-4450-82ff-74758d58abcf.jpg","","0","5","","0","2020-07-29 11:26:59","");
INSERT INTO tbl_case_document VALUES("912","8979","9939","5","1596608214_83a388d9-38ce-4a40-9a46-d9cfe95c4c48.jpg","","0","5","","0","2020-08-05 11:46:54","");
INSERT INTO tbl_case_document VALUES("913","8979","9939","5","1596608221_76e0d6ac-e145-4e64-bdfc-d9f60cf9a1e4.jpg","","0","5","","0","2020-08-05 11:47:01","");
INSERT INTO tbl_case_document VALUES("914","8984","9944","5","1596805248_5cf0759c-d895-461d-9c19-6fbd87083e67.jpg","","0","5","","0","2020-08-07 18:30:48","");
INSERT INTO tbl_case_document VALUES("915","8984","9944","5","1596805254_77ceffb7-1776-4a67-94ca-b4cf82dc9565.jpg","","0","5","","0","2020-08-07 18:30:54","");
INSERT INTO tbl_case_document VALUES("916","8984","9944","5","1596805260_c711bbf3-a949-4957-a365-afe766cce1e5.jpg","","0","5","","0","2020-08-07 18:31:00","");
INSERT INTO tbl_case_document VALUES("917","8984","9944","5","1596805276_0c7e1250-b4ff-4a98-985d-e8fba7d15626.jpg","","0","5","","0","2020-08-07 18:31:17","");
INSERT INTO tbl_case_document VALUES("918","8984","9944","5","1596805313_d91dadff-bd0c-44d4-b7e7-8d6c88ca9498.jpg","","0","5","","0","2020-08-07 18:31:53","");
INSERT INTO tbl_case_document VALUES("919","9015","9975","5","1598077465_60d75391-8d15-4e0d-bf67-46006a126e7f.jpg","","0","5","","0","2020-08-22 11:54:25","");
INSERT INTO tbl_case_document VALUES("920","9015","9975","5","1598077475_c630ec18-8314-4be5-9b24-87a692d22536.jpg","","0","5","","0","2020-08-22 11:54:35","");
INSERT INTO tbl_case_document VALUES("921","9026","9986","5","1598771091_813f5193-31b1-4e23-b93a-2f955a864a22.jpg","","0","5","","0","2020-08-30 12:34:51","");
INSERT INTO tbl_case_document VALUES("922","9107","10067","5","1602843540_IMG_7634.JPG","16/10/20","0","5","5","0","2020-10-16 15:49:01","2020-10-16 15:49:26");
INSERT INTO tbl_case_document VALUES("923","9107","10067","5","1602843541_IMG_7635.JPG","16/10/20","0","5","5","0","2020-10-16 15:49:02","2020-10-16 15:49:21");
INSERT INTO tbl_case_document VALUES("924","9107","10067","5","1602843542_IMG_7636.JPG","16/10/20","0","5","5","0","2020-10-16 15:49:03","2020-10-16 15:49:16");
INSERT INTO tbl_case_document VALUES("925","9107","10067","5","1602843543_IMG_7637.JPG","16/10/20","0","5","5","0","2020-10-16 15:49:03","2020-10-16 15:49:12");
INSERT INTO tbl_case_document VALUES("926","9105","10065","5","1602843710_IMG_7644.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:51","2020-10-16 15:52:36");
INSERT INTO tbl_case_document VALUES("927","9105","10065","5","1602843711_IMG_7645.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:51","2020-10-16 15:52:34");
INSERT INTO tbl_case_document VALUES("928","9105","10065","5","1602843711_IMG_7646.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:52","2020-10-16 15:52:32");
INSERT INTO tbl_case_document VALUES("929","9105","10065","5","1602843712_IMG_7647.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:53","2020-10-16 15:52:30");
INSERT INTO tbl_case_document VALUES("930","9105","10065","5","1602843713_IMG_7648.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:53","2020-10-16 15:52:28");
INSERT INTO tbl_case_document VALUES("931","9105","10065","5","1602843713_IMG_7649.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:54","2020-10-16 15:52:25");
INSERT INTO tbl_case_document VALUES("932","9105","10065","5","1602843714_IMG_7650.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:55","2020-10-16 15:52:23");
INSERT INTO tbl_case_document VALUES("933","9105","10065","5","1602843715_IMG_7651.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:56","2020-10-16 15:52:21");
INSERT INTO tbl_case_document VALUES("934","9105","10065","5","1602843716_IMG_7652.JPG","Botox 16/10/20","0","5","5","0","2020-10-16 15:51:57","2020-10-16 15:52:11");
INSERT INTO tbl_case_document VALUES("935","8051","9011","5","1602843860_IMG_7615.JPG","15/10/2020","0","5","5","0","2020-10-16 15:54:20","2020-10-21 15:05:04");
INSERT INTO tbl_case_document VALUES("936","8051","9011","5","1602843860_IMG_7616.JPG","15/10/2020","0","5","5","0","2020-10-16 15:54:21","2020-10-21 15:05:10");
INSERT INTO tbl_case_document VALUES("937","8051","9011","5","1602843861_IMG_7617.JPG","15/10/2020","0","5","5","0","2020-10-16 15:54:22","2020-10-21 15:05:15");
INSERT INTO tbl_case_document VALUES("938","8051","9011","5","1602843862_IMG_7618.JPG","15/10/2020","0","5","5","0","2020-10-16 15:54:22","2020-10-21 15:05:23");
INSERT INTO tbl_case_document VALUES("939","8051","9011","5","1602843862_IMG_7619.JPG","15/10/2020","0","5","5","0","2020-10-16 15:54:23","2020-10-21 15:05:29");
INSERT INTO tbl_case_document VALUES("940","8051","9011","5","1602843863_IMG_7620.JPG","Yellow Peel done 
15/10/2020","0","5","5","0","2020-10-16 15:54:24","2020-10-21 15:04:49");
INSERT INTO tbl_case_document VALUES("941","9052","10012","5","1602843944_IMG_7629.JPG","15/10/2020","0","5","5","0","2020-10-16 15:55:45","2020-10-21 15:12:42");
INSERT INTO tbl_case_document VALUES("942","9052","10012","5","1602843945_IMG_7630.JPG","15/10/2020","0","5","5","0","2020-10-16 15:55:46","2020-10-21 15:12:46");
INSERT INTO tbl_case_document VALUES("943","9052","10012","5","1602843946_IMG_7631.JPG","15/10/2020","0","5","5","0","2020-10-16 15:55:46","2020-10-21 15:12:51");
INSERT INTO tbl_case_document VALUES("944","9052","10012","5","1602843946_IMG_7632.JPG","15/10/2020","0","5","5","0","2020-10-16 15:55:47","2020-10-21 15:12:59");
INSERT INTO tbl_case_document VALUES("945","9052","10012","5","1602843947_IMG_7633.JPG","Carbon Clean 
15/10/2020","0","5","5","0","2020-10-16 15:55:48","2020-10-21 15:13:05");
INSERT INTO tbl_case_document VALUES("946","9052","10012","5","1602844017_IMG_7623.JPG","For Laser Hair removal 
15/10/2020","0","5","5","0","2020-10-16 15:56:58","2020-10-21 15:09:27");
INSERT INTO tbl_case_document VALUES("947","9052","10012","5","1602844018_IMG_7624.JPG","For Laser Hair removal
15/10/2020 ","0","5","5","0","2020-10-16 15:56:59","2020-10-21 15:09:20");
INSERT INTO tbl_case_document VALUES("948","9052","10012","5","1602844019_IMG_7625.JPG","For Laser Hair removal
15/10/2020","0","5","5","0","2020-10-16 15:57:00","2020-10-21 15:09:12");
INSERT INTO tbl_case_document VALUES("949","9052","10012","5","1602844020_IMG_7626.JPG","For Laser Hair removal 
15/10/2020","0","5","5","0","2020-10-16 15:57:01","2020-10-21 15:08:58");
INSERT INTO tbl_case_document VALUES("950","7344","8306","5","1602844226_IMG_7612.JPG","11/10/2020","0","5","5","0","2020-10-16 16:00:27","2020-10-21 15:01:36");
INSERT INTO tbl_case_document VALUES("951","7344","8306","5","1602844227_IMG_7613.JPG","11/10/2020","0","5","5","0","2020-10-16 16:00:28","2020-10-21 15:01:25");
INSERT INTO tbl_case_document VALUES("952","7344","8306","5","1602844228_IMG_7614.JPG","new machine se treatment kiya hai isliye photo liya hai
11/10/2020","0","5","5","0","2020-10-16 16:00:28","2020-10-21 15:01:15");
INSERT INTO tbl_case_document VALUES("953","5086","5086","5","1602926843_IMG_7348.JPG","","0","5","","0","2020-10-17 14:57:23","");
INSERT INTO tbl_case_document VALUES("954","5086","5086","5","1602926843_IMG_7349.JPG","","0","5","","0","2020-10-17 14:57:24","");
INSERT INTO tbl_case_document VALUES("955","5086","5086","5","1602926844_IMG_7350.JPG","","0","5","","0","2020-10-17 14:57:25","");
INSERT INTO tbl_case_document VALUES("956","5086","5086","5","1602926845_IMG_7351.JPG","","0","5","","0","2020-10-17 14:57:26","");
INSERT INTO tbl_case_document VALUES("957","8903","9863","5","1602926983_IMG_7372.JPG","","0","5","","0","2020-10-17 14:59:44","");
INSERT INTO tbl_case_document VALUES("958","8903","9863","5","1602926984_IMG_7373.JPG","","0","5","","0","2020-10-17 14:59:45","");
INSERT INTO tbl_case_document VALUES("959","8903","9863","5","1602926985_IMG_7374.JPG","","0","5","","0","2020-10-17 14:59:46","");
INSERT INTO tbl_case_document VALUES("960","8903","9863","5","1602926986_IMG_7375.JPG","","0","5","","0","2020-10-17 14:59:47","");
INSERT INTO tbl_case_document VALUES("961","8903","9863","5","1602926987_IMG_7376.JPG","","0","5","","0","2020-10-17 14:59:48","");
INSERT INTO tbl_case_document VALUES("962","8903","9863","5","1602926988_IMG_7377.JPG","","0","5","","0","2020-10-17 14:59:49","");
INSERT INTO tbl_case_document VALUES("963","8903","9863","5","1602926989_IMG_7378.JPG","","0","5","","0","2020-10-17 14:59:50","");
INSERT INTO tbl_case_document VALUES("964","8903","9863","5","1602926990_IMG_7379.JPG","","0","5","","0","2020-10-17 14:59:51","");
INSERT INTO tbl_case_document VALUES("965","8903","9863","5","1602926991_IMG_7380.JPG","","0","5","","0","2020-10-17 14:59:52","");
INSERT INTO tbl_case_document VALUES("966","8903","9863","5","1602926992_IMG_7381.JPG","Ibrow Microblading done or Demo ","0","5","5","0","2020-10-17 14:59:52","2020-10-17 15:00:21");
INSERT INTO tbl_case_document VALUES("967","6305","7177","5","1602927290_IMG_7400.JPG","30/6/20","0","5","5","0","2020-10-17 15:04:50","2020-10-17 15:05:38");
INSERT INTO tbl_case_document VALUES("968","6305","7177","5","1602927290_IMG_7401.JPG","30/6/20","0","5","5","0","2020-10-17 15:04:51","2020-10-17 15:05:36");
INSERT INTO tbl_case_document VALUES("969","6305","7177","5","1602927291_IMG_7402.JPG","30/6/20","0","5","5","0","2020-10-17 15:04:52","2020-10-17 15:05:34");
INSERT INTO tbl_case_document VALUES("970","6305","7177","5","1602927292_IMG_7403.JPG","30/6/20","0","5","5","0","2020-10-17 15:04:53","2020-10-17 15:05:32");
INSERT INTO tbl_case_document VALUES("971","6305","7177","5","1602927293_IMG_7404.JPG","30/6/20","0","5","5","0","2020-10-17 15:04:54","2020-10-17 15:05:31");
INSERT INTO tbl_case_document VALUES("972","6305","7177","5","1602927294_IMG_7405.JPG","30/6/20","0","5","5","0","2020-10-17 15:04:54","2020-10-17 15:05:28");
INSERT INTO tbl_case_document VALUES("973","6305","7177","5","1602927294_IMG_7406.JPG","30/6/20","0","5","5","0","2020-10-17 15:04:55","2020-10-17 15:05:23");
INSERT INTO tbl_case_document VALUES("974","9109","10069","5","1602928051_IMG_7308.JPG","","1","5","","5","2020-10-17 15:17:32","2020-10-17 15:18:16");
INSERT INTO tbl_case_document VALUES("975","9109","10069","5","1602928052_IMG_7309.JPG","","1","5","","5","2020-10-17 15:17:33","2020-10-17 15:18:11");
INSERT INTO tbl_case_document VALUES("976","9109","10069","5","1602928053_IMG_7310.JPG","","1","5","","5","2020-10-17 15:17:33","2020-10-17 15:18:05");
INSERT INTO tbl_case_document VALUES("977","6368","7240","5","1602928288_IMG_7320.JPG","15/5/20","0","5","5","0","2020-10-17 15:21:29","2020-10-17 15:22:10");
INSERT INTO tbl_case_document VALUES("978","6368","7240","5","1602928289_IMG_7321.JPG","15/5/20","0","5","5","0","2020-10-17 15:21:30","2020-10-17 15:22:05");
INSERT INTO tbl_case_document VALUES("979","6368","7240","5","1602928290_IMG_7322.JPG","15/5/20","0","5","5","0","2020-10-17 15:21:30","2020-10-17 15:21:59");
INSERT INTO tbl_case_document VALUES("980","8811","9771","5","1602928697_IMG_7326.JPG","26/5/20","0","5","5","0","2020-10-17 15:28:18","2020-10-17 15:29:01");
INSERT INTO tbl_case_document VALUES("981","8811","9771","5","1602928698_IMG_7327.JPG","26/5/20","0","5","5","0","2020-10-17 15:28:19","2020-10-17 15:28:44");
INSERT INTO tbl_case_document VALUES("982","8811","9771","5","1602928699_IMG_7328.JPG","26/5/20","0","5","5","0","2020-10-17 15:28:19","2020-10-17 15:28:36");
INSERT INTO tbl_case_document VALUES("983","7967","8927","5","1602929418_IMG_7330.JPG","27/5/20","0","5","5","0","2020-10-17 15:40:19","2020-10-17 15:40:35");
INSERT INTO tbl_case_document VALUES("984","7967","8927","5","1602929419_IMG_7331.JPG","27/5/20","0","5","5","0","2020-10-17 15:40:20","2020-10-17 15:40:28");
INSERT INTO tbl_case_document VALUES("985","8740","9700","5","1602929562_IMG_7332.JPG","27/5/20","0","5","5","0","2020-10-17 15:42:43","2020-10-17 15:43:21");
INSERT INTO tbl_case_document VALUES("986","8740","9700","5","1602929563_IMG_7333.JPG","27/5/20","0","5","5","0","2020-10-17 15:42:44","2020-10-17 15:43:15");
INSERT INTO tbl_case_document VALUES("987","8740","9700","5","1602929564_IMG_7334.JPG","27/5/20","0","5","5","0","2020-10-17 15:42:44","2020-10-17 15:43:09");
INSERT INTO tbl_case_document VALUES("988","8740","9700","5","1602929564_IMG_7335.JPG","27/5/20","0","5","5","0","2020-10-17 15:42:45","2020-10-17 15:43:01");
INSERT INTO tbl_case_document VALUES("989","8740","9700","5","1602929565_IMG_7336.JPG","27/5/20","0","5","5","0","2020-10-17 15:42:46","2020-10-17 15:42:56");
INSERT INTO tbl_case_document VALUES("990","8879","9839","5","1602930062_IMG_7337.JPG","27/5/20","0","5","5","0","2020-10-17 15:51:03","2020-10-17 15:51:25");
INSERT INTO tbl_case_document VALUES("991","8879","9839","5","1602930063_IMG_7338.JPG","27/5/20","0","5","5","0","2020-10-17 15:51:04","2020-10-17 15:51:19");
INSERT INTO tbl_case_document VALUES("992","8879","9839","5","1602930064_IMG_7339.JPG","27/5/20","0","5","5","0","2020-10-17 15:51:05","2020-10-17 15:51:12");
INSERT INTO tbl_case_document VALUES("993","8881","9841","5","1602930243_IMG_7341.JPG","30/5/20","0","5","5","0","2020-10-17 15:54:04","2020-10-17 15:54:53");
INSERT INTO tbl_case_document VALUES("994","8881","9841","5","1602930244_IMG_7342.JPG","30/5/20","0","5","5","0","2020-10-17 15:54:05","2020-10-17 15:54:47");
INSERT INTO tbl_case_document VALUES("995","8881","9841","5","1602930245_IMG_7343.JPG","30/5/20","0","5","5","0","2020-10-17 15:54:06","2020-10-17 15:54:40");
INSERT INTO tbl_case_document VALUES("996","8881","9841","5","1602930246_IMG_7344.JPG","30/5/20","0","5","5","0","2020-10-17 15:54:07","2020-10-17 15:54:33");
INSERT INTO tbl_case_document VALUES("997","8881","9841","5","1602930247_IMG_7345.JPG","30/5/20","0","5","5","0","2020-10-17 15:54:07","2020-10-17 15:54:25");
INSERT INTO tbl_case_document VALUES("998","8881","9841","5","1602930247_IMG_7346.JPG","30/5/20","0","5","5","0","2020-10-17 15:54:08","2020-10-17 15:54:17");
INSERT INTO tbl_case_document VALUES("999","8976","9936","5","1603180611_IMG_7458.JPG","02/08/2020","0","5","5","0","2020-10-20 13:26:52","2020-10-20 13:28:06");
INSERT INTO tbl_case_document VALUES("1000","8976","9936","5","1603180612_IMG_7459.JPG","02/08/2020","0","5","5","0","2020-10-20 13:26:53","2020-10-20 13:27:59");
INSERT INTO tbl_case_document VALUES("1001","8976","9936","5","1603180613_IMG_7460.JPG","02/08/2020","0","5","5","0","2020-10-20 13:26:54","2020-10-20 13:27:54");
INSERT INTO tbl_case_document VALUES("1002","8976","9936","5","1603180614_IMG_7461.JPG","02/08/2020","0","5","5","0","2020-10-20 13:26:55","2020-10-20 13:27:45");
INSERT INTO tbl_case_document VALUES("1003","8976","9936","5","1603180615_IMG_7462.JPG","02/08/2020","0","5","5","0","2020-10-20 13:26:55","2020-10-20 13:27:36");
INSERT INTO tbl_case_document VALUES("1004","8976","9936","5","1603180615_IMG_7463.JPG","02/08/2020","0","5","5","0","2020-10-20 13:26:56","2020-10-20 13:27:13");
INSERT INTO tbl_case_document VALUES("1005","8976","9936","5","1603180616_IMG_7464.JPG","02/08/202","0","5","5","0","2020-10-20 13:26:57","2020-10-20 13:27:10");
INSERT INTO tbl_case_document VALUES("1006","6122","6122","5","1603180950_IMG_7500.JPG","28/08/2020","0","5","5","0","2020-10-20 13:32:30","2020-10-20 13:34:07");
INSERT INTO tbl_case_document VALUES("1007","6122","6122","5","1603180950_IMG_7501.JPG","28/08/2020","0","5","5","0","2020-10-20 13:32:31","2020-10-20 13:34:00");
INSERT INTO tbl_case_document VALUES("1008","6122","6122","5","1603180951_IMG_7502.JPG","28/08/2020","0","5","5","0","2020-10-20 13:32:32","2020-10-20 13:32:51");
INSERT INTO tbl_case_document VALUES("1009","6122","6122","5","1603180952_IMG_7503.JPG","28/08/2020","0","5","5","0","2020-10-20 13:32:32","2020-10-20 13:32:43");
INSERT INTO tbl_case_document VALUES("1010","8516","9476","5","1603181281_IMG_7481.JPG","15/08/2020","0","5","5","0","2020-10-20 13:38:01","2020-10-20 13:38:22");
INSERT INTO tbl_case_document VALUES("1011","8516","9476","5","1603181281_IMG_7482.JPG","15/08/2020","0","5","5","0","2020-10-20 13:38:02","2020-10-20 13:38:13");
INSERT INTO tbl_case_document VALUES("1012","8835","9795","5","1603181430_IMG_7483.JPG","16/08/2020","0","5","5","0","2020-10-20 13:40:31","2020-10-20 13:41:30");
INSERT INTO tbl_case_document VALUES("1013","8835","9795","5","1603181431_IMG_7484.JPG","16/08/2020","0","5","5","0","2020-10-20 13:40:32","2020-10-20 13:41:21");
INSERT INTO tbl_case_document VALUES("1014","8835","9795","5","1603181432_IMG_7485.JPG","16/08/2020","0","5","5","0","2020-10-20 13:40:33","2020-10-20 13:41:13");
INSERT INTO tbl_case_document VALUES("1015","8835","9795","5","1603181433_IMG_7486.JPG","16/08/2020","0","5","5","0","2020-10-20 13:40:33","2020-10-20 13:41:07");
INSERT INTO tbl_case_document VALUES("1016","8835","9795","5","1603181433_IMG_7487.JPG","16/08/2020","0","5","5","0","2020-10-20 13:40:34","2020-10-20 13:40:58");
INSERT INTO tbl_case_document VALUES("1017","8835","9795","5","1603181434_IMG_7488.JPG","16/08/2020","0","5","5","0","2020-10-20 13:40:35","2020-10-20 13:40:50");
INSERT INTO tbl_case_document VALUES("1018","7712","8672","5","1603181627_IMG_7489.JPG","18/08/2020","0","5","5","0","2020-10-20 13:43:48","2020-10-20 13:44:40");
INSERT INTO tbl_case_document VALUES("1019","7712","8672","5","1603181628_IMG_7490.JPG","18/08/2020","0","5","5","0","2020-10-20 13:43:49","2020-10-20 13:44:29");
INSERT INTO tbl_case_document VALUES("1020","7712","8672","5","1603181629_IMG_7491.JPG","18/08/2020","0","5","5","0","2020-10-20 13:43:49","2020-10-20 13:44:21");
INSERT INTO tbl_case_document VALUES("1021","7712","8672","5","1603181629_IMG_7492.JPG","18/08/2020","0","5","5","0","2020-10-20 13:43:50","2020-10-20 13:44:14");
INSERT INTO tbl_case_document VALUES("1022","7712","8672","5","1603181630_IMG_7493.JPG","18/08/2020","0","5","5","0","2020-10-20 13:43:51","2020-10-20 13:44:03");
INSERT INTO tbl_case_document VALUES("1023","9024","9984","5","1603181857_IMG_7494.JPG","26/08/2020","0","5","5","0","2020-10-20 13:47:38","2020-10-20 13:48:22");
INSERT INTO tbl_case_document VALUES("1024","9024","9984","5","1603181858_IMG_7495.JPG","26/08/2020","0","5","5","0","2020-10-20 13:47:39","2020-10-20 13:48:16");
INSERT INTO tbl_case_document VALUES("1025","9024","9984","5","1603181859_IMG_7496.JPG","26/08/2020","0","5","5","0","2020-10-20 13:47:39","2020-10-20 13:48:09");
INSERT INTO tbl_case_document VALUES("1026","9024","9984","5","1603181859_IMG_7497.JPG","26/08/2020","0","5","5","0","2020-10-20 13:47:40","2020-10-20 13:48:03");
INSERT INTO tbl_case_document VALUES("1027","9024","9984","5","1603181860_IMG_7498.JPG","26/08/2020","0","5","5","0","2020-10-20 13:47:41","2020-10-20 13:47:56");
INSERT INTO tbl_case_document VALUES("1028","9024","9984","5","1603181861_IMG_7499.JPG","26/08/2020","0","5","5","0","2020-10-20 13:47:41","2020-10-20 13:47:49");
INSERT INTO tbl_case_document VALUES("1029","9027","9987","5","1603182078_IMG_7504.JPG","29/08/2020","0","5","5","0","2020-10-20 13:51:19","2020-10-20 13:51:44");
INSERT INTO tbl_case_document VALUES("1030","9027","9987","5","1603182079_IMG_7505.JPG","29/08/2020","0","5","5","0","2020-10-20 13:51:20","2020-10-20 13:51:33");
INSERT INTO tbl_case_document VALUES("1031","9034","9994","5","1603182460_before- after Dhvani.jpg","06/09/2020","0","5","5","0","2020-10-20 13:57:41","2020-10-20 13:57:56");
INSERT INTO tbl_case_document VALUES("1032","7712","8672","5","1603182686_IMG_7506.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:27","2020-10-20 14:03:01");
INSERT INTO tbl_case_document VALUES("1033","7712","8672","5","1603182687_IMG_7507.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:28","2020-10-20 14:02:56");
INSERT INTO tbl_case_document VALUES("1034","7712","8672","5","1603182687_IMG_7508.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:28","2020-10-20 14:02:50");
INSERT INTO tbl_case_document VALUES("1035","7712","8672","5","1603182688_IMG_7509.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:29","2020-10-20 14:02:44");
INSERT INTO tbl_case_document VALUES("1036","7712","8672","5","1603182689_IMG_7510.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:30","2020-10-20 14:02:38");
INSERT INTO tbl_case_document VALUES("1037","7712","8672","5","1603182690_IMG_7511.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:31","2020-10-20 14:02:31");
INSERT INTO tbl_case_document VALUES("1038","7712","8672","5","1603182691_IMG_7512.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:32","2020-10-20 14:02:24");
INSERT INTO tbl_case_document VALUES("1039","7712","8672","5","1603182692_IMG_7513.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:33","2020-10-20 14:02:19");
INSERT INTO tbl_case_document VALUES("1040","7712","8672","5","1603182693_IMG_7514.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:33","2020-10-20 14:02:10");
INSERT INTO tbl_case_document VALUES("1041","7712","8672","5","1603182693_IMG_7515.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:34","2020-10-20 14:02:04");
INSERT INTO tbl_case_document VALUES("1042","7712","8672","5","1603182694_IMG_7516.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:35","2020-10-20 14:01:55");
INSERT INTO tbl_case_document VALUES("1043","7712","8672","5","1603182695_IMG_7517.JPG","01/09/2020","0","5","5","0","2020-10-20 14:01:36","2020-10-20 14:01:45");
INSERT INTO tbl_case_document VALUES("1044","8549","9509","5","1603182901_IMG_7518.JPG","03/09/2020","0","5","5","0","2020-10-20 14:05:02","2020-10-20 14:07:07");
INSERT INTO tbl_case_document VALUES("1045","8549","9509","5","1603182902_IMG_7519.JPG","03/09/2020","0","5","5","0","2020-10-20 14:05:04","2020-10-20 14:07:01");
INSERT INTO tbl_case_document VALUES("1046","8549","9509","5","1603182904_IMG_7520.JPG","03/09/2020","0","5","5","0","2020-10-20 14:05:05","2020-10-20 14:06:55");
INSERT INTO tbl_case_document VALUES("1047","8549","9509","5","1603182905_IMG_7521.JPG","03/09/2020","0","5","5","0","2020-10-20 14:05:06","2020-10-20 14:06:43");
INSERT INTO tbl_case_document VALUES("1048","8549","9509","5","1603182906_IMG_7522.JPG","03/09/2020","0","5","5","0","2020-10-20 14:05:07","2020-10-20 14:06:35");
INSERT INTO tbl_case_document VALUES("1049","8549","9509","5","1603182907_IMG_7523.JPG","03/09/2020","0","5","5","0","2020-10-20 14:05:08","2020-10-20 14:06:28");
INSERT INTO tbl_case_document VALUES("1050","9012","9972","5","1603183175_IMG_7524.JPG","03/09/2020","0","5","5","0","2020-10-20 14:09:36","2020-10-20 14:10:03");
INSERT INTO tbl_case_document VALUES("1051","9012","9972","5","1603183176_IMG_7525.JPG","03/09/2020","0","5","5","0","2020-10-20 14:09:37","2020-10-20 14:09:56");
INSERT INTO tbl_case_document VALUES("1052","9012","9972","5","1603183177_IMG_7526.JPG","03/09/2020","0","5","5","0","2020-10-20 14:09:37","2020-10-20 14:09:50");
INSERT INTO tbl_case_document VALUES("1053","9012","9972","5","1603183177_IMG_7527.JPG","03/09/2020","0","5","5","0","2020-10-20 14:09:38","2020-10-20 14:09:46");
INSERT INTO tbl_case_document VALUES("1054","8070","9030","5","1603183318_IMG_7531.JPG","05/09/2020","0","5","5","0","2020-10-20 14:11:59","2020-10-20 14:13:23");
INSERT INTO tbl_case_document VALUES("1055","8070","9030","5","1603183319_IMG_7532.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:00","2020-10-20 14:13:15");
INSERT INTO tbl_case_document VALUES("1056","8070","9030","5","1603183320_IMG_7533.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:00","2020-10-20 14:13:06");
INSERT INTO tbl_case_document VALUES("1057","8070","9030","5","1603183320_IMG_7534.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:01","2020-10-20 14:12:59");
INSERT INTO tbl_case_document VALUES("1058","8070","9030","5","1603183321_IMG_7535.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:02","2020-10-20 14:12:50");
INSERT INTO tbl_case_document VALUES("1059","8070","9030","5","1603183322_IMG_7536.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:03","2020-10-20 14:12:44");
INSERT INTO tbl_case_document VALUES("1060","8070","9030","5","1603183323_IMG_7541.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:03","2020-10-20 14:12:34");
INSERT INTO tbl_case_document VALUES("1061","8070","9030","5","1603183323_IMG_7542.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:04","2020-10-20 14:12:29");
INSERT INTO tbl_case_document VALUES("1062","8070","9030","5","1603183324_IMG_7544.JPG","05/09/2020","0","5","5","0","2020-10-20 14:12:05","2020-10-20 14:12:25");
INSERT INTO tbl_case_document VALUES("1063","9034","9994","5","1603183504_IMG_7545.JPG","06/09/2020","0","5","5","0","2020-10-20 14:15:04","2020-10-20 14:15:50");
INSERT INTO tbl_case_document VALUES("1064","9034","9994","5","1603183504_IMG_7546.JPG","06/09/2020","0","5","5","0","2020-10-20 14:15:05","2020-10-20 14:15:45");
INSERT INTO tbl_case_document VALUES("1065","9034","9994","5","1603183505_IMG_7547.JPG","06/09/2020","0","5","5","0","2020-10-20 14:15:06","2020-10-20 14:15:40");
INSERT INTO tbl_case_document VALUES("1066","9034","9994","5","1603183506_IMG_7548.JPG","06/09/2020","0","5","5","0","2020-10-20 14:15:07","2020-10-20 14:15:35");
INSERT INTO tbl_case_document VALUES("1067","9034","9994","5","1603183507_IMG_7549.JPG","06/09/2020","0","5","5","0","2020-10-20 14:15:08","2020-10-20 14:15:30");
INSERT INTO tbl_case_document VALUES("1068","9034","9994","5","1603183508_IMG_7550.JPG","06/09/2020","0","5","5","0","2020-10-20 14:15:09","2020-10-20 14:15:23");
INSERT INTO tbl_case_document VALUES("1069","9034","9994","5","1603183509_IMG_7551.JPG","06/09/2020","0","5","5","0","2020-10-20 14:15:10","2020-10-20 14:15:18");
INSERT INTO tbl_case_document VALUES("1070","3","3","5","1603183651_IMG_7552.JPG","06/09/2020","0","5","5","0","2020-10-20 14:17:31","2020-10-20 14:17:53");
INSERT INTO tbl_case_document VALUES("1071","3","3","5","1603183651_IMG_7553.JPG","06/09/2020","0","5","5","0","2020-10-20 14:17:32","2020-10-20 14:17:49");
INSERT INTO tbl_case_document VALUES("1072","3","3","5","1603183652_IMG_7554.JPG","06/09/2020","0","5","5","0","2020-10-20 14:17:33","2020-10-20 14:17:44");
INSERT INTO tbl_case_document VALUES("1073","3","3","5","1603183653_IMG_7555.JPG","06/09/2020","0","5","5","0","2020-10-20 14:17:34","2020-10-20 14:17:40");
INSERT INTO tbl_case_document VALUES("1074","6122","6122","5","1603183796_IMG_7556.JPG","08/09/2020","0","5","5","0","2020-10-20 14:19:57","2020-10-20 14:20:18");
INSERT INTO tbl_case_document VALUES("1075","6122","6122","5","1603183797_IMG_7557.JPG","08/09/2020","0","5","5","0","2020-10-20 14:19:58","2020-10-20 14:20:12");
INSERT INTO tbl_case_document VALUES("1076","6122","6122","5","1603183798_IMG_7558.JPG","08/09/2020","0","5","5","0","2020-10-20 14:19:58","2020-10-20 14:20:08");
INSERT INTO tbl_case_document VALUES("1077","8959","9919","5","1603183928_IMG_7559.JPG","08/09/2020","0","5","5","0","2020-10-20 14:22:09","2020-10-20 14:22:28");
INSERT INTO tbl_case_document VALUES("1078","8959","9919","5","1603183929_IMG_7560.JPG","08/09/2020","0","5","5","0","2020-10-20 14:22:10","2020-10-20 14:22:23");
INSERT INTO tbl_case_document VALUES("1079","8959","9919","5","1603183930_IMG_7561.JPG","08/09/2020","0","5","5","0","2020-10-20 14:22:11","2020-10-20 14:22:19");
INSERT INTO tbl_case_document VALUES("1080","9035","9995","5","1603184092_IMG_7562.JPG","09/09/2020","0","5","5","0","2020-10-20 14:24:52","2020-10-20 14:25:14");
INSERT INTO tbl_case_document VALUES("1081","9035","9995","5","1603184092_IMG_7563.JPG","09/09/2020","0","5","5","0","2020-10-20 14:24:53","2020-10-20 14:25:09");
INSERT INTO tbl_case_document VALUES("1082","9035","9995","5","1603184093_IMG_7564.JPG","09/09/2020","0","5","5","0","2020-10-20 14:24:54","2020-10-20 14:25:03");
INSERT INTO tbl_case_document VALUES("1083","9035","9995","5","1603184140_IMG_7566.JPG","09/09/2020","0","5","5","0","2020-10-20 14:25:40","2020-10-20 14:26:01");
INSERT INTO tbl_case_document VALUES("1084","9035","9995","5","1603184140_IMG_7567.JPG","09/09/2020","0","5","5","0","2020-10-20 14:25:41","2020-10-20 14:25:56");
INSERT INTO tbl_case_document VALUES("1085","9035","9995","5","1603184141_IMG_7568.JPG","09/09/2020","0","5","5","0","2020-10-20 14:25:42","2020-10-20 14:25:51");
INSERT INTO tbl_case_document VALUES("1086","9024","9984","5","1603184291_IMG_7565.JPG","09/09/2020","0","5","5","0","2020-10-20 14:28:12","2020-10-20 14:28:19");
INSERT INTO tbl_case_document VALUES("1087","9024","9984","5","1603184332_IMG_7589.JPG","24/09/2020","0","5","5","0","2020-10-20 14:28:53","2020-10-20 14:29:47");
INSERT INTO tbl_case_document VALUES("1088","9024","9984","5","1603184333_IMG_7590.JPG","24/09/2020","0","5","5","0","2020-10-20 14:28:53","2020-10-20 14:29:38");
INSERT INTO tbl_case_document VALUES("1089","9024","9984","5","1603184333_IMG_7591.JPG","24/09/2020","0","5","5","0","2020-10-20 14:28:54","2020-10-20 14:29:31");
INSERT INTO tbl_case_document VALUES("1090","9024","9984","5","1603184334_IMG_7592.JPG","24/09/2020","0","5","5","0","2020-10-20 14:28:55","2020-10-20 14:29:23");
INSERT INTO tbl_case_document VALUES("1091","9024","9984","5","1603184335_IMG_7593.JPG","24/09/2020","0","5","5","0","2020-10-20 14:28:55","2020-10-20 14:29:18");
INSERT INTO tbl_case_document VALUES("1092","9024","9984","5","1603184335_IMG_7594.JPG","24/09/2020","0","5","5","0","2020-10-20 14:28:56","2020-10-20 14:29:11");
INSERT INTO tbl_case_document VALUES("1093","9024","9984","5","1603184336_IMG_7595.JPG","24/09/2020","0","5","5","0","2020-10-20 14:28:57","2020-10-20 14:29:06");
INSERT INTO tbl_case_document VALUES("1094","9031","9991","5","1603184547_IMG_7569.JPG","13/09/2020","0","5","5","0","2020-10-20 14:32:28","2020-10-20 14:33:11");
INSERT INTO tbl_case_document VALUES("1095","9031","9991","5","1603184548_IMG_7570.JPG","13/09/2020","0","5","5","0","2020-10-20 14:32:29","2020-10-20 14:33:05");
INSERT INTO tbl_case_document VALUES("1096","9031","9991","5","1603184549_IMG_7571.JPG","13/09/2020","0","5","5","0","2020-10-20 14:32:30","2020-10-20 14:33:00");
INSERT INTO tbl_case_document VALUES("1097","9031","9991","5","1603184550_IMG_7572.JPG","13/09/2020","0","5","5","0","2020-10-20 14:32:31","2020-10-20 14:32:53");
INSERT INTO tbl_case_document VALUES("1098","9031","9991","5","1603184551_IMG_7573.JPG","13/09/2020","0","5","5","0","2020-10-20 14:32:31","2020-10-20 14:32:48");
INSERT INTO tbl_case_document VALUES("1099","9031","9991","5","1603184551_IMG_7574.JPG","13/09/2020","0","5","5","0","2020-10-20 14:32:32","2020-10-20 14:32:41");
INSERT INTO tbl_case_document VALUES("1100","4074","4074","5","1603184866_IMG_7580.JPG","15/09/2020","0","5","5","0","2020-10-20 14:37:47","2020-10-20 14:37:54");
INSERT INTO tbl_case_document VALUES("1101","8835","9795","5","1603185006_IMG_7596.JPG","25/09/2020","0","5","5","0","2020-10-20 14:40:07","2020-10-20 14:40:21");
INSERT INTO tbl_case_document VALUES("1102","8835","9795","5","1603185007_IMG_7597.JPG","25/09/2020","0","5","5","0","2020-10-20 14:40:08","2020-10-20 14:40:14");
INSERT INTO tbl_case_document VALUES("1103","7548","8510","5","1603185414_IMG_7367.JPG","9/6/2020","0","5","5","0","2020-10-20 14:46:55","2020-10-20 14:47:03");
INSERT INTO tbl_case_document VALUES("1104","7548","8510","5","1603185415_IMG_7368.JPG","9/06/2020
","0","5","5","0","2020-10-20 14:46:56","2020-10-20 14:47:11");
INSERT INTO tbl_case_document VALUES("1105","6305","7177","5","1603185805_IMG_7407.JPG","02/07/2020
","0","5","5","0","2020-10-20 14:53:26","2020-10-20 14:53:54");
INSERT INTO tbl_case_document VALUES("1106","6305","7177","5","1603185806_IMG_7408.JPG","02/07/2020","0","5","5","0","2020-10-20 14:53:27","2020-10-20 14:53:46");
INSERT INTO tbl_case_document VALUES("1107","6305","7177","5","1603185807_IMG_7409.JPG","02/07/2020","0","5","5","0","2020-10-20 14:53:27","2020-10-20 14:53:39");
INSERT INTO tbl_case_document VALUES("1108","6305","7177","5","1603185807_IMG_7410.JPG","02/07/2020
","0","5","5","0","2020-10-20 14:53:28","2020-10-20 14:53:34");
INSERT INTO tbl_case_document VALUES("1109","6305","7177","5","1603185870_IMG_7417.JPG","05/07/2020
","0","5","5","0","2020-10-20 14:54:30","2020-10-20 14:54:56");
INSERT INTO tbl_case_document VALUES("1110","6305","7177","5","1603185870_IMG_7418.JPG","05/07/2020","0","5","5","0","2020-10-20 14:54:31","2020-10-20 14:54:44");
INSERT INTO tbl_case_document VALUES("1111","6305","7177","5","1603185871_IMG_7419.JPG","05/07/2020","0","5","5","0","2020-10-20 14:54:32","2020-10-20 14:54:40");
INSERT INTO tbl_case_document VALUES("1112","6305","7177","5","1603185968_IMG_7441.JPG","23/07/2020","0","5","5","0","2020-10-20 14:56:09","2020-10-20 14:56:27");
INSERT INTO tbl_case_document VALUES("1113","6305","7177","5","1603185969_IMG_7442.JPG","23/07/2020","0","5","5","0","2020-10-20 14:56:09","2020-10-20 14:56:21");
INSERT INTO tbl_case_document VALUES("1114","6305","7177","5","1603185969_IMG_7443.JPG","23/07/2020","0","5","5","0","2020-10-20 14:56:10","2020-10-20 14:56:16");
INSERT INTO tbl_case_document VALUES("1115","8817","9777","5","1603186083_IMG_7435.JPG","22/07/2020","0","5","5","0","2020-10-20 14:58:04","2020-10-20 14:58:38");
INSERT INTO tbl_case_document VALUES("1116","8817","9777","5","1603186084_IMG_7436.JPG","22/07/2020","0","5","5","0","2020-10-20 14:58:05","2020-10-20 14:58:32");
INSERT INTO tbl_case_document VALUES("1117","8817","9777","5","1603186085_IMG_7437.JPG","22/07/2020","0","5","5","0","2020-10-20 14:58:05","2020-10-20 14:58:28");
INSERT INTO tbl_case_document VALUES("1118","8817","9777","5","1603186085_IMG_7438.JPG","22/07/2020","0","5","5","0","2020-10-20 14:58:06","2020-10-20 14:58:24");
INSERT INTO tbl_case_document VALUES("1119","8817","9777","5","1603186086_IMG_7439.JPG","22/07/2020","0","5","5","0","2020-10-20 14:58:07","2020-10-20 14:58:20");
INSERT INTO tbl_case_document VALUES("1120","8817","9777","5","1603186087_IMG_7440.JPG","22/07/2020","0","5","5","0","2020-10-20 14:58:07","2020-10-20 14:58:15");
INSERT INTO tbl_case_document VALUES("1121","8918","9878","5","1603186223_IMG_7451.JPG","29/07/2020","0","5","5","0","2020-10-20 15:00:24","2020-10-20 15:00:51");
INSERT INTO tbl_case_document VALUES("1122","8918","9878","5","1603186224_IMG_7452.JPG","29/07/2020","0","5","5","0","2020-10-20 15:00:25","2020-10-20 15:00:49");
INSERT INTO tbl_case_document VALUES("1123","8918","9878","5","1603186225_IMG_7453.JPG","29/07/2020","0","5","5","0","2020-10-20 15:00:25","2020-10-20 15:00:47");
INSERT INTO tbl_case_document VALUES("1124","8918","9878","5","1603186225_IMG_7454.JPG","29/07/2020","0","5","5","0","2020-10-20 15:00:26","2020-10-20 15:00:46");
INSERT INTO tbl_case_document VALUES("1125","8918","9878","5","1603186226_IMG_7455.JPG","29/07/2020","0","5","5","0","2020-10-20 15:00:27","2020-10-20 15:00:44");
INSERT INTO tbl_case_document VALUES("1126","8918","9878","5","1603186227_IMG_7456.JPG","29/07/2020","0","5","5","0","2020-10-20 15:00:27","2020-10-20 15:00:42");
INSERT INTO tbl_case_document VALUES("1127","8918","9878","5","1603186227_IMG_7457.JPG","29/07/2020","0","5","5","0","2020-10-20 15:00:28","2020-10-20 15:00:35");
INSERT INTO tbl_case_document VALUES("1128","8925","9885","5","1603186355_IMG_7420.JPG","05/07/2020","0","5","5","0","2020-10-20 15:02:36","2020-10-20 15:03:13");
INSERT INTO tbl_case_document VALUES("1129","8925","9885","5","1603186356_IMG_7421.JPG","05/07/2020","0","5","5","0","2020-10-20 15:02:37","2020-10-20 15:03:11");
INSERT INTO tbl_case_document VALUES("1130","8925","9885","5","1603186357_IMG_7422.JPG","05/07/2020","0","5","5","0","2020-10-20 15:02:38","2020-10-20 15:03:09");
INSERT INTO tbl_case_document VALUES("1131","8925","9885","5","1603186358_IMG_7423.JPG","05/07/2020","0","5","5","0","2020-10-20 15:02:39","2020-10-20 15:03:01");
INSERT INTO tbl_case_document VALUES("1132","4074","4074","5","1603186509_IMG_7444.JPG","24/07/2020","0","5","5","0","2020-10-20 15:05:10","2020-10-20 15:05:22");
INSERT INTO tbl_case_document VALUES("1133","4074","4074","5","1603186510_IMG_7445.JPG","24/07/2020","0","5","5","0","2020-10-20 15:05:10","2020-10-20 15:05:17");
INSERT INTO tbl_case_document VALUES("1134","8692","9652","5","1603186667_IMG_7446.JPG","25/07/2020","0","5","5","0","2020-10-20 15:07:48","2020-10-20 15:08:09");
INSERT INTO tbl_case_document VALUES("1135","8692","9652","5","1603186668_IMG_7447.JPG","25/07/2020","0","5","5","0","2020-10-20 15:07:49","2020-10-20 15:08:08");
INSERT INTO tbl_case_document VALUES("1136","8692","9652","5","1603186669_IMG_7448.JPG","25/07/2020","0","5","5","0","2020-10-20 15:07:50","2020-10-20 15:08:06");
INSERT INTO tbl_case_document VALUES("1137","8692","9652","5","1603186670_IMG_7449.JPG","25/07/2020","0","5","5","0","2020-10-20 15:07:50","2020-10-20 15:08:05");
INSERT INTO tbl_case_document VALUES("1138","8692","9652","5","1603186670_IMG_7450.JPG","25/07/2020","0","5","5","0","2020-10-20 15:07:51","2020-10-20 15:08:00");
INSERT INTO tbl_case_document VALUES("1139","8835","9795","5","1603186884_IMG_7433.JPG","22/07/2020","0","5","5","0","2020-10-20 15:11:25","2020-10-20 15:11:38");
INSERT INTO tbl_case_document VALUES("1140","8835","9795","5","1603186885_IMG_7434.JPG","22/07/2020","0","5","5","0","2020-10-20 15:11:26","2020-10-20 15:11:33");
INSERT INTO tbl_case_document VALUES("1141","8948","9908","5","1603187055_IMG_7427.JPG","22/07/2020","0","5","5","0","2020-10-20 15:14:16","2020-10-20 15:14:43");
INSERT INTO tbl_case_document VALUES("1142","8948","9908","5","1603187056_IMG_7428.JPG","22/07/2020","0","5","5","0","2020-10-20 15:14:16","2020-10-20 15:14:42");
INSERT INTO tbl_case_document VALUES("1143","8948","9908","5","1603187056_IMG_7429.JPG","22/07/2020","0","5","5","0","2020-10-20 15:14:17","2020-10-20 15:14:40");
INSERT INTO tbl_case_document VALUES("1144","8948","9908","5","1603187057_IMG_7430.JPG","22/07/2020","0","5","5","0","2020-10-20 15:14:17","2020-10-20 15:14:39");
INSERT INTO tbl_case_document VALUES("1145","8948","9908","5","1603187057_IMG_7431.JPG","22/07/2020","0","5","5","0","2020-10-20 15:14:18","2020-10-20 15:14:36");
INSERT INTO tbl_case_document VALUES("1146","8948","9908","5","1603187058_IMG_7432.JPG","22/07/2020","0","5","5","0","2020-10-20 15:14:19","2020-10-20 15:14:35");
INSERT INTO tbl_case_document VALUES("1147","9042","10002","5","1603270511_IMG_7581.JPG","17/09/2020","0","5","5","0","2020-10-21 14:25:12","2020-10-21 14:27:10");
INSERT INTO tbl_case_document VALUES("1148","9042","10002","5","1603270512_IMG_7582.JPG","17/09/2020","0","5","5","0","2020-10-21 14:25:13","2020-10-21 14:27:02");
INSERT INTO tbl_case_document VALUES("1149","9042","10002","5","1603270513_IMG_7583.JPG","17/09/2020","0","5","5","0","2020-10-21 14:25:13","2020-10-21 14:26:51");
INSERT INTO tbl_case_document VALUES("1150","9042","10002","5","1603270513_IMG_7584.JPG","17/09/2020","0","5","5","0","2020-10-21 14:25:14","2020-10-21 14:26:46");
INSERT INTO tbl_case_document VALUES("1151","9042","10002","5","1603270514_IMG_7585.JPG","17/09/2020","0","5","5","0","2020-10-21 14:25:15","2020-10-21 14:26:41");
INSERT INTO tbl_case_document VALUES("1152","9042","10002","5","1603270515_IMG_7586.JPG","17/10/2020","0","5","5","0","2020-10-21 14:25:16","2020-10-21 14:25:56");
INSERT INTO tbl_case_document VALUES("1153","9059","10019","5","1603270902_IMG_7587.JPG","20/09/2020","0","5","5","0","2020-10-21 14:31:42","2020-10-21 14:32:07");
INSERT INTO tbl_case_document VALUES("1154","9059","10019","5","1603270902_IMG_7588.JPG","20/09/2020","0","5","5","0","2020-10-21 14:31:43","2020-10-21 14:32:01");
INSERT INTO tbl_case_document VALUES("1155","5513","5513","5","1603271135_IMG_7598.JPG","26/09/2020","0","5","5","0","2020-10-21 14:35:35","2020-10-21 14:35:58");
INSERT INTO tbl_case_document VALUES("1156","5513","5513","5","1603271135_IMG_7599.JPG","26/09/2020","0","5","5","0","2020-10-21 14:35:36","2020-10-21 14:35:53");
INSERT INTO tbl_case_document VALUES("1157","7712","8672","5","1603271665_IMG_7575.JPG","13/09/2020","0","5","5","0","2020-10-21 14:44:25","2020-10-21 14:45:17");
INSERT INTO tbl_case_document VALUES("1158","7712","8672","5","1603271665_IMG_7576.JPG","13/09/2020","0","5","5","0","2020-10-21 14:44:26","2020-10-21 14:45:09");
INSERT INTO tbl_case_document VALUES("1159","7712","8672","5","1603271666_IMG_7577.JPG","13/09/2020","0","5","5","0","2020-10-21 14:44:27","2020-10-21 14:45:00");
INSERT INTO tbl_case_document VALUES("1160","7712","8672","5","1603271667_IMG_7578.JPG","13/09/2020","0","5","5","0","2020-10-21 14:44:27","2020-10-21 14:44:52");
INSERT INTO tbl_case_document VALUES("1161","7712","8672","5","1603271667_IMG_7579.JPG","13/09/2020","0","5","5","0","2020-10-21 14:44:28","2020-10-21 14:44:45");
INSERT INTO tbl_case_document VALUES("1162","7712","8672","5","1603272007_IMG_7600.JPG","04/10/2020","0","5","5","0","2020-10-21 14:50:08","2020-10-21 14:51:05");
INSERT INTO tbl_case_document VALUES("1163","7712","8672","5","1603272008_IMG_7601.JPG","04/10/2020","0","5","5","0","2020-10-21 14:50:09","2020-10-21 14:50:57");
INSERT INTO tbl_case_document VALUES("1164","7712","8672","5","1603272009_IMG_7602.JPG","04/10/2020","0","5","5","0","2020-10-21 14:50:10","2020-10-21 14:50:51");
INSERT INTO tbl_case_document VALUES("1165","7712","8672","5","1603272010_IMG_7603.JPG","04/10/2020","0","5","5","0","2020-10-21 14:50:11","2020-10-21 14:50:44");
INSERT INTO tbl_case_document VALUES("1166","7712","8672","5","1603272011_IMG_7604.JPG","04/10/2020","0","5","5","0","2020-10-21 14:50:12","2020-10-21 14:50:39");
INSERT INTO tbl_case_document VALUES("1167","7555","8517","5","1603272160_IMG_7605.JPG","06/10/2020","0","5","5","0","2020-10-21 14:52:40","2020-10-21 14:52:54");
INSERT INTO tbl_case_document VALUES("1168","7555","8517","5","1603272160_IMG_7606.JPG","06/10/2020","0","5","5","0","2020-10-21 14:52:41","2020-10-21 14:52:48");
INSERT INTO tbl_case_document VALUES("1169","8288","9248","5","1603272417_IMG_7607.JPG","08/10/2020","0","5","5","0","2020-10-21 14:56:58","2020-10-21 14:57:25");
INSERT INTO tbl_case_document VALUES("1170","8288","9248","5","1603272418_IMG_7608.JPG","08/10/2020","0","5","5","0","2020-10-21 14:56:58","2020-10-21 14:57:20");
INSERT INTO tbl_case_document VALUES("1171","8288","9248","5","1603272418_IMG_7609.JPG","08/10/2020","0","5","5","0","2020-10-21 14:56:59","2020-10-21 14:57:14");
INSERT INTO tbl_case_document VALUES("1172","8925","9885","5","1603272520_IMG_7610.JPG","10/10/2020","0","5","5","0","2020-10-21 14:58:41","2020-10-21 14:58:54");
INSERT INTO tbl_case_document VALUES("1173","8925","9885","5","1603272521_IMG_7611.JPG","10/10/2020","0","5","5","0","2020-10-21 14:58:41","2020-10-21 14:58:48");
INSERT INTO tbl_case_document VALUES("1174","9052","10012","5","1603273410_IMG_7627.JPG","15/10/2020","0","5","5","0","2020-10-21 15:13:31","2020-10-21 15:13:44");
INSERT INTO tbl_case_document VALUES("1175","9052","10012","5","1603273411_IMG_7628.JPG","15/10/2020","0","5","5","0","2020-10-21 15:13:32","2020-10-21 15:13:39");
INSERT INTO tbl_case_document VALUES("1176","9107","10067","5","1603273645_IMG_7639.JPG","16/10/20","0","5","5","0","2020-10-21 15:17:26","2020-10-21 15:17:43");
INSERT INTO tbl_case_document VALUES("1177","9107","10067","5","1603273646_IMG_7640.JPG","16/10/20","0","5","5","0","2020-10-21 15:17:26","2020-10-21 15:17:36");
INSERT INTO tbl_case_document VALUES("1178","9063","10023","5","1603273804_IMG_7641.JPG","16/10/2020","0","5","5","0","2020-10-21 15:20:04","2020-10-21 15:20:31");
INSERT INTO tbl_case_document VALUES("1179","9063","10023","5","1603273804_IMG_7642.JPG","16/10/2020","0","5","5","0","2020-10-21 15:20:05","2020-10-21 15:20:24");
INSERT INTO tbl_case_document VALUES("1180","9063","10023","5","1603273805_IMG_7643.JPG","16/10/2020","0","5","5","0","2020-10-21 15:20:06","2020-10-21 15:20:19");
INSERT INTO tbl_case_document VALUES("1181","9012","9972","5","1603274117_IMG_7653.JPG","16/10/2020","0","5","5","0","2020-10-21 15:25:17","2020-10-21 15:25:58");
INSERT INTO tbl_case_document VALUES("1182","9012","9972","5","1603274117_IMG_7654.JPG","16/10/2020","0","5","5","0","2020-10-21 15:25:18","2020-10-21 15:25:51");
INSERT INTO tbl_case_document VALUES("1183","9012","9972","5","1603274118_IMG_7655.JPG","16/10/2020","0","5","5","0","2020-10-21 15:25:19","2020-10-21 15:25:45");
INSERT INTO tbl_case_document VALUES("1184","9012","9972","5","1603274119_IMG_7656.JPG","16/10/2020","0","5","5","0","2020-10-21 15:25:20","2020-10-21 15:25:39");
INSERT INTO tbl_case_document VALUES("1185","9012","9972","5","1603274120_IMG_7657.JPG","16/10/2020","0","5","5","0","2020-10-21 15:25:21","2020-10-21 15:25:33");
INSERT INTO tbl_case_document VALUES("1186","9160","10120","1","1607507829_IMG_7676.JPG","09/12/2020","0","5","5","0","2020-12-09 15:27:10","2020-12-09 15:28:56");
INSERT INTO tbl_case_document VALUES("1187","9160","10120","5","1607507964_IMG_7680.JPG","09/12/2020","0","5","5","0","2020-12-09 15:29:25","2020-12-09 15:29:32");
INSERT INTO tbl_case_document VALUES("1188","9160","10120","5","1607507984_IMG_7679.JPG","09/12/2020","0","5","5","0","2020-12-09 15:29:45","2020-12-09 15:29:54");
INSERT INTO tbl_case_document VALUES("1189","9160","10120","5","1607508004_IMG_7678.JPG","09/12/2020","0","5","5","0","2020-12-09 15:30:07","2020-12-09 15:30:16");
INSERT INTO tbl_case_document VALUES("1190","9160","10120","5","1607508031_IMG_7677.JPG","09/12/2020","0","5","5","0","2020-12-09 15:30:32","2020-12-09 15:30:41");
INSERT INTO tbl_case_document VALUES("1191","9160","10120","5","1607508079_IMG_7676.JPG","09/12/2020","0","5","5","0","2020-12-09 15:31:20","2020-12-09 15:31:48");
INSERT INTO tbl_case_document VALUES("1192","8545","9505","10","1610198652_IMG_7731.JPG","","0","10","","0","2021-01-09 18:54:13","");
INSERT INTO tbl_case_document VALUES("1193","8545","9505","10","1610198672_IMG_7730.JPG","","0","10","","0","2021-01-09 18:54:33","");
INSERT INTO tbl_case_document VALUES("1194","8545","9505","10","1610198685_IMG_7732.JPG","","0","10","","0","2021-01-09 18:54:46","");
INSERT INTO tbl_case_document VALUES("1195","8545","9505","10","1610198695_IMG_7734.JPG","","0","10","","0","2021-01-09 18:54:56","");
INSERT INTO tbl_case_document VALUES("1196","8545","9505","10","1610198704_IMG_7731.JPG","","0","10","","0","2021-01-09 18:55:05","");



DROP TABLE tbl_case_growth_chart;

CREATE TABLE `tbl_case_growth_chart` (
  `tcgc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcgc_height` float DEFAULT NULL,
  `tcgc_weight` float DEFAULT NULL,
  `tcgc_mid_arm_left` varchar(250) DEFAULT NULL,
  `tcgc_mid_arm_right` varchar(250) DEFAULT NULL,
  `tcgc_chest` varchar(250) DEFAULT NULL,
  `tcgc_head` varchar(250) DEFAULT NULL,
  `tcgc_date` date DEFAULT NULL,
  `tcgc_day` int(11) DEFAULT NULL,
  `tcgc_month` int(11) DEFAULT NULL,
  `tcgc_year` int(11) DEFAULT NULL,
  `tcgc_del` int(11) NOT NULL DEFAULT '0',
  `tcgc_created_by` int(11) DEFAULT NULL,
  `tcgc_modify_by` int(11) DEFAULT NULL,
  `tcgc_delete_by` int(11) DEFAULT NULL,
  `tcgc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcgc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcgc_id`),
  KEY `tcgc_id` (`tcgc_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcgc_height` (`tcgc_height`),
  KEY `tcgc_weight` (`tcgc_weight`),
  KEY `tcgc_date` (`tcgc_date`),
  KEY `tcgc_day` (`tcgc_day`),
  KEY `tcgc_month` (`tcgc_month`),
  KEY `tcgc_year` (`tcgc_year`),
  KEY `tcgc_created_date` (`tcgc_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `dp_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tccr_id` text,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcgc_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmr_type` varchar(1000) DEFAULT NULL,
  `tcm_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` longtext CHARACTER SET utf8,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_treatment` text,
  `tcm_investigation` text,
  `tcm_advice` longtext CHARACTER SET utf8,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_vaccine_id` varchar(500) DEFAULT NULL,
  `tcd_name` text COMMENT 'Name of diagnosis',
  `totm_id` text COMMENT 'ID of treatment ttemplate',
  `toam_id` text COMMENT 'ID of advice template',
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`),
  KEY `tcm_id` (`tcm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tcm_datetime` (`tcm_datetime`),
  KEY `tcm_del` (`tcm_del`),
  KEY `case_type` (`case_type`)
) ENGINE=InnoDB AUTO_INCREMENT=2329 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","7380","8342","2","","2019-02-12 15:31:00","0","0.00","0","First Consultation","<p><br></p>","<p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Acne conglobata","","","0","2","","0","2019-02-13 15:31:11","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("2","1","6480","7352","1","","2019-02-13 16:42:00","0","0.00","0","First Consultation","<p><b>Chief Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Acne on the face</p><p>&nbsp;&nbsp;&nbsp;Truncal Acne</p><p>&nbsp;&nbsp;&nbsp;Pale patches of skin2&nbsp;Week(s)</p>","<p><b>Chief Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Pale patches of skin</p>","","","","","","","","","","","","","","","","","","","","","","Keracnyl face wash,Suncote gel,Fucibet cream,Lipbless lip balm,Kertyol shampoo,Tablet Becozyme C forte",",,,,,",",,,,,",",,,,2-3 times,","","","","None,None,None,None,None,After Food","30,30,30,,30,30","day,day,day(s),day(s),day(s),day(s)","~~~~in a week~","19,19,17,15, ,19","1,1,1,1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-02-13 16:42:09","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("3","1","7663","8623","2","","2019-02-14 11:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Lullibet cream,Candid cream",",",",",",","","","","None,None",",","day(s),day(s)","~","13,23","1,1","","","","0","2019-02-28","","","Tinea corporis","","","0","2","","0","2019-02-14 11:12:50","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("4","1","7661","8621","2","","2019-02-14 16:37:00","0","0.00","0","First Consultation","<p>hairloss since menarche</p>","<p>frontal &amp; vertex baldness</p>","","","","","","","","","","","","","","","","","","3","","","","grocapix M","Minoxidil + capixyl","","","","","","None","1","month(s)","","15","1","","","","0","2019-03-14","","","Androgenetic Alopecia","","","0","2","","0","2019-02-14 16:37:01","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("5","1","7664","8624","2","","2019-02-14 16:51:00","0","0.00","0","First Consultation","<p>Male pattern baldness</p><p>Family history positive</p>","<p>vertex baldness</p>","","","","","","","","","","","","","","","","","","","","","","Tugain 5% lotion","","","","","","","None","1","month(s)","","15","1","","","","0","2019-03-02","","","","","","0","2","","0","2019-02-14 16:51:57","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("6","1","7662","8622","2","","2019-02-14 19:02:00","0","0.00","0","First Consultation","<p>family history of eczema positive</p>","","","","","","","","","","","","","","","","","","","5,4","","","","topinate ointment,Imulac lotion","clobetasol ,",",",",","","","","None,None","15,15","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","Eczema,Keloid","","","0","2","","0","2019-02-14 19:02:56","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("7","1","7666","8626","2","","2019-02-15 17:39:00","0","0.00","0","First Consultation","<p>Present since 3 years</p><p>Used many creams&nbsp;</p>","<p><b>Chief Complaints</b></p><p><b>General Examination</b></p><p><b>Procedure</b></p><p><b>General Examination</b></p><p>&nbsp;&nbsp;&nbsp;face</p><p>&nbsp;&nbsp;&nbsp;Forehead</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;dark patches</p><p>&nbsp;&nbsp;&nbsp;face</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;dark patches on cheeks&nbsp;&nbsp;since3&nbsp;Year(s)</p>","","","","","","","","","","","","","","","","","","","","","","Tab Equilitie,Tablet Tyrodin 250mg,Melapik Ever cream,Advan cream","Multivitamin,,,",",,,",",,,","","","","After Food,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,112,111,13","1,1,1,1","","","Sun protection
Protein rich diet","0","1970-01-01","","","","","","0","2","","0","2019-02-15 17:39:02","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("8","1","7665","8625","2","","2019-02-16 13:57:00","0","0.00","0","First Consultation","","<p>Atrophic patch on Rt ankle and arm since childhood</p>","","","","","","","","","","","","","","","","","","","","","","Tablet C Zin,Imulac lotion,Fucibet cream,Tablet L-Dio 1",",,,","1000mg,,,",",,,","","","","Before Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,15,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-02-16 13:57:29","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("9","1","7501","8463","1","","2019-02-16 17:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Keracnyl face wash,Aziderm 15 % gel,Capsule Isotroin 10mg,Capsule Derantox,CutiYt Lotion",",,,,",",,,,",",,once daily,once daily,in the morning","","","","None,None,After Food,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime~at bedtime~~~avoid if direct sun exposure"," , , , , "," , , , , ","","","","0","2019-03-20","","","","","","0","1","","0","2019-02-16 17:05:54","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("10","1","7205","8167","2","","2019-02-16 17:23:00","0","0.00","0","Follow-up Consultation","","<p>Black spot on nail bed</p>","","","","","","","","","","","","","","","","","","7,6","","","","Capsule Isotroin 10mg,Oxidoben gel,Keracnyl face wash",",,",",,",",,","","","","None,None,None",",,","day(s),day(s),day(s)","~~","26,112,26","1,1,1","","","Reassurance-wait & watch","0","1970-01-01","","","subungual hematoma,Acne vulgaris","","","0","2","","0","2019-02-16 17:23:18","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("11","1","7667","8627","2","","2019-02-16 17:31:00","0","0.00","0","First Consultation","<p>H/O VP shunt in childhood</p>","<p><br></p><p><b>Chief Complaints</b></p><p><b>Single patch of hair loss </b> since1 Month(s)</p>","","","","","","","","","","","","","","","","","","","","","","topinate ointment,topinate gel","clobetasol ,clobetasol gel",",",",","","","","None,None","30,30","day(s),day(s)","~","13,110","1,1","","","","0","2019-03-16","","","","","","0","2","","0","2019-02-16 17:31:33","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("12","1","7365","8327","1","","2019-02-17 12:54:00","0","0.00","0","First Consultation","<p><b>Chief Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Itchy patches of skin</p>","","","","","","","<p>stria rubra with history of weight gain. Ipsa had seen in Sept 2018, suggested retinol cream, patient has not applied</p>","","","","","","","","","","","","9,8","","","","Tablet Itaspor 200mg,Seriva lotion,Revize micro crema",",,retinoic acid 0.04%",",,",",,","","","","After Food,None,None","10,30,","day(s),day(s),day(s)","from 2nd-11th March~~at bedtime on stretch marks only","15,15, ","1,1, ","","","","0","2019-03-21","","","Tinea cruris,Tinea corporis","","","0","1","","0","2019-02-17 12:54:30","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("13","1","7669","8629","1","","2019-02-17 17:26:00","0","0.00","0","First Consultation","<p>C/O age spots, undereye circles, etc. NRI patient, not here for long period.</p>","","","","","","","","","","","","","","","","","","","","","","","Demelan lite cream,Capsule Derantox,Las Shield IR",",,",",,",",,","","","","None,None,None",",,","day(s),day(s),day(s)","~once daily~","13, ,16","1, ,1","","","laser facial + yellow peel in same session

filler for undereye and naso-labial folds

RF for skin tags
","0","1970-01-01","","","","","","0","1","","0","2019-02-17 17:26:43","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("14","1","7671","8631","1","","2019-02-17 17:29:00","0","0.00","0","First Consultation","<p>H/O papular lesion on Rt palm. has scratched it off several times and there has been recurrence.</p>","","","","","","","","","","","","","","","","","","","10","","","","Podowart S lotion","","","","","","","None","20","day(s)","","15","1","","","","0","1970-01-01","","","Palmer wart","","","0","1","","0","2019-02-17 17:29:34","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("15","1","7676","8636","1","","2019-02-20 12:46:00","0","0.00","0","First Consultation","<p><b>Chief Complaints</b></p><p>&nbsp;</p><p>&nbsp;&nbsp;&nbsp;Itchy patches of skin</p><p>&nbsp;&nbsp;&nbsp;Dry Skin</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Abdomen</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Upper limbs</p>","Very few and mild erythematous papules seen on chest and shoulder","","","","","","","","","","","","","","","","","","11","","","","Imulac lotion,Tablet Allegra 180,Tablet Becozyme C forte",",,",",,",",,","","","","None,None,None","10,5,30","day(s),day(s),day(s)","~~","18,15,15","1,1,1","","","","0","1970-01-01","","","Xerosis cutis","","","0","1","","0","2019-02-20 12:46:59","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("16","1","7678","8638","1","","2019-02-20 15:06:00","0","0.00","0","First Consultation","<p>acne grade 2</p><p>dandruff</p>","","","","","","","","","","","","","","","","","","","","","","","Kertyol shampoo,No skurf lotion,Keracnyl face wash,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None",",,,","day(s),day(s),day(s),day(s)","3 times a week~twice a week~~"," , ,111,110"," , ,1,1","","","try for sun protection
Carbon clean + clarify peel one in 15-20 days","0","1970-01-01","","","","","","0","1","","0","2019-02-20 15:06:58","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("17","1","7673","8633","2","","2019-02-20 17:41:00","0","0.00","0","First Consultation","<p>Single patch of hair loss(occipital area) since 2 years</p><p>taking multivitamins and Logihair serum during daytime</p>","","","","","","","<p>Alopecia areata-multiple patches-self resolved in 1 year</p>","","","","","","","","","","","","12","","","","topinate gel","clobetasol gel","","","","","","None","30","day(s)","","112","1","","","Scalp dermapen with tricort and minoxidil","0","1970-01-01","","","Alopecia Areata","","","0","2","","0","2019-02-20 17:41:25","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("18","1","7679","8639","2","","2019-02-20 17:42:00","0","0.00","0","First Consultation","<p>LHR -Underarms + Full body</p><p>Here only for 6 months</p><p>4-6 sessions suggested</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2019-02-20 17:42:21","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("19","1","7675","8635","2","","2019-02-20 17:44:00","0","0.00","0","First Consultation","<p>Skin rash on neck since 7 days</p><p>h/o fever since 7 days</p>","","","","","","","","","","","","","","","","","","","13","","","","Flutivate ointment","","","","","","","None","15","day(s)","","15","1","","","","0","1970-01-01","","","Exfoliative dermatitis","","","0","2","","0","2019-02-20 17:44:41","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("20","1","7681","8641","2","","2019-02-21 17:37:00","0","0.00","0","First Consultation","<p>H/o of loss of eyebrows due to post traumatic scar</p>","<p>Loss of Lateral 2/3rd of left eyebrow</p><p>Hyperpigmented patch from donor site (left thigh)</p>","","","","","","<p>H/O trauma (left eyebrow ) 7 years back-Plastic surgery done ( from left thigh)Uses stick on eyebrows</p><p>tendency of hypertrophic scarring</p>","","","","","","","","","","","","14","","","","Melapik Ever cream","","","","","","","None","30","day(s)","Mix with moisturiser","23","1","","","Eyebrow Microblading
Test patch before doing the procedure","0","2019-03-07","","","Post traumatic loss of eyebrows","","","0","2","","0","2019-02-21 17:37:16","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("21","1","7369","8331","1","","2019-02-21 17:57:00","0","0.00","0","Follow-up Consultation","<p>C/O</p><p>Hairfall</p><p>Dull skin, open pores</p><p>Sebaceous cyst (infected, on back)</p>","","","","","","","","","","","","","","","","","","","","","","","Tablet C Zin,Fucibet cream,Saslic DS face wash,No skurf lotion,Tablet Keraglo Eva,Triclenz shampoo",",,,,,",",,,,,",",,,3 times a week,,","","","","Before Food,None,None,None,After Food,None",",,,,,","day(s),day(s),day(s),day(s),day(s),day(s)","~on cyst on back~~30 mins before bath~~for regular use","13,15,111, ,14, ","1,1,1, ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-02-21 17:57:31","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("22","1","7682","8642","2","","2019-02-21 18:00:00","0","0.00","0","First Consultation","<p>LHR Full body</p><p>Acne PIH(pre wedding)</p>","","","","","","","<p>Periods regular</p><p>Has to get threading/wax every 1 week</p>","","","","","","","","","","","","15","","","","Aziderm 15 % gel,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~Start after 15 days","23,13","1,1","","","Laser hair removal face /full body-6 to 8 sessions","0","1970-01-01","","","Post Inflammatory Pigmentation after acne","","","0","2","","0","2019-02-21 18:00:26","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("23","1","7686","8646","1","","2019-02-21 20:10:00","0","0.00","0","First Consultation","<ol><li>recent h/o hair fall</li></ol>","<p>anaemic look</p>","","","","","","","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Mintop Eva 5% lotion,Calcirol Sachets",",,",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","~~once a week with milk for 6 weeks","14,23, ","1,1, ","","","","0","2019-03-10","","","","","","0","1","","0","2019-02-21 20:10:43","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("24","1","6822","7694","2","","2019-02-22 18:58:00","0","0.00","0","First Consultation","","<p><br></p>","","","","","","<p>Acne PIH</p>","","","","","","","","","","","","16","","","","Bristaa cream,Melapik Ever cream,Tab Equilitie","skin lightening agents,,Multivitamin",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","~~","13,23,15","1,1,1","","","Advised to be regular in treatments for atleast 3-4 months","0","2019-03-08","","","Post Inflammatory Pigmentation due to acne","","","0","2","","0","2019-02-22 18:58:37","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("25","1","7688","8648","2","","2019-02-22 19:11:00","0","0.00","0","First Consultation","Wants overall rejuvenation","<p>Acne PIH present</p>","","","","","","","","","","","","","","","","","","","","","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","111","1","","","Suggested laser facial + party peel","0","1970-01-01","","","","","","0","2","","0","2019-02-22 19:11:29","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("26","1","5436","5436","1","","2019-02-22 19:46:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","","","","No skurf lotion,Morr rich hair cream,Tubelite C,Calcirol Sachets,Flucort lotion,F-heal cream",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,3,,","day(s),day(s),day(s),month(s),day(s),day(s)","twice a week  30 mins before hairwash on SCALP~ twice a week 30 mins before hairwash on HAIR ~daily at bedtime on face~once a week for 12 weeks~with coconut oil at bedtime~in morning after bath",",,,,,"," , , , , , ","","","Use absorbant panty liners during daytime","0","2019-03-26","","","","","","0","1","","0","2019-02-22 19:46:35","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("27","1","71","71","2","","2019-02-23 11:45:00","0","0.00","0","First Consultation","<p>Acne pih since 2 years</p><p>Dullness on the face</p><p>Under eye hyperpigmentation</p>","","","","","","","<p>Has taken full legs and full hands lhr</p><p>Periods regular</p><p>Mood swings +</p><p>K/CO DM</p><p>HB1AC-7.6</p>","","","","","","","","","","","","18,17","","","","Capsule Sotret,Bristaa cream,Melapik Ever cream,Photo stable gel","Isotretinoin,skin lightening agents,,","30mg,,,",",,,","","","","None,None,None,None",",30,30,30","day(s),day(s),day(s),day(s)","~~~"," ,13,112,110"," ,1,1,1","","","Laser facials + Sesglyco peel
Botox for crows feet","0","1970-01-01","","","Post Inflammatory Pigmentation,Periorbital Hypermelanosis","","","0","2","","0","2019-02-23 11:45:57","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("28","1","6665","7537","2","","2019-02-23 11:53:00","0","0.00","0","First Consultation","<p>Mole Excision</p>","","","","","","","","","","","","","","","","","","","","","","","Tablet Zifi CV,T bact ointment,Tablet Signoflam",",,",",,",",,","","","","After Food,None,After Food","10,10,10","day(s),day(s),day(s)","~~","15,15,15","1,1,1","","","","0","2019-03-05","","","","","","0","2","","0","2019-02-23 11:53:52","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("29","1","7283","8245","2","","2019-02-23 11:57:00","0","0.00","0","First Consultation","<p>PIH</p>","","","","","","","<p>Freckles</p><p>Increased tendency of PIH</p><p>Taken laser treatment for freckles</p>","","","","","","","","","","","","","","","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","15","1","","","Use sunscreen regularly
Next treatment to be done only when strict photoprotection for 1 week","0","1970-01-01","","","","","","0","2","","0","2019-02-23 11:57:38","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("30","1","6932","7804","2","","2019-02-23 12:06:00","0","0.00","0","First Consultation","<p>Increased acne breakouts</p>","<p>Multiple acne breakouts on lower jaw area</p>","","","","","","<p>Acne scars-Undergone CIT and Dermabarasion</p><p>Undergone eyebrow microblading</p><p><br></p>","","","","","","","","","","","","19","","","","Capsule Isotroin 20mg,Acnemoist cream,Tab Equilitie",",,Multivitamin",",,",",,","","","","None,None,After Food","20,20,30","day(s),day(s),day(s)","~~","112,26,15","1,1,1","","","Advised for Carbon Laser","0","1970-01-01","","","Acne vulgaris","","","0","2","","0","2019-02-23 12:06:03","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("31","1","5531","5531","1","","2019-02-23 15:53:00","0","0.00","0","Follow-up Consultation","<p>C/O a big comedone on the abdomen, infected.</p>","","","","","","","<p>underarm hyperpigmentation</p>","","","","","","","","","","","","","","","","Fucidin ointment,CutiYt Lotion",",",",",",","","","","None,None","7,30","day(s),day(s)","~on armpits","18,111","1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-02-23 15:53:57","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("32","1","7690","8650","2","","2019-02-23 19:21:00","0","0.00","0","First Consultation","<p>Freckles</p><p>Wrinkles</p>","","","","","","","<p>Had got botox done 5 years back</p>","","","","","","","","","","","","","","","","Las Shield IR,oryza cream",",hyaluronic acid",",",",","","","","None,None","30,","day(s),day(s)","~","13,23","1,1","","","Botox-Crows feet-20
Forehead-20

Bunny lines-4
Microbotox suggested","0","2019-02-27","","","","","","0","2","","0","2019-02-23 19:21:01","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("33","1","7689","8649","1","","2019-02-24 12:17:00","0","0.00","0","First Consultation","<p>C/O AGA</p><p>Patient is on testosterone supplement for pituitary dysfunction</p>","","","","","","","","","","","","","","","","","","","","","","","Tugain MEN lotion,Tab. Keraglo MEN",",",",",",","","","","None,None","3,3","month(s),month(s)","at bedtime daily~once daily",","," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-02-24 12:17:37","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("34","1","3654","3654","2","","2019-03-01 14:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tab Iverscab 12 mg,Flucort lotion,Tablet Allegra 120,Calosoft lotion",",,,",",,,",",,,","","","","After Food,None,None,None","1,20,20,20","day(s),day(s),day(s),day(s)","1 tablet stat~~~"," ,15,13,14"," ,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-01 14:35:07","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("35","1","7704","8664","1","","2019-03-01 15:26:00","0","0.00","0","First Consultation","<p>post acne PIH + few closed comedones</p>","","","","","","","","","","","","","","","","","","","","","","","Keracnyl face wash,Aziderm 15 % gel,Tablet C Zin",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime for 2 mins~at bedtime on face~"," , ,110"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-01 15:26:36","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("36","1","7604","8566","2","","2019-03-01 19:01:00","0","0.00","0","First Consultation","<p>?HSP</p>","","","","","","","<p>h/O HSP one month back</p>","","","","","","","","","","","","","","","","Tablet Wysolone 10,Calosoft lotion",",",",",",","","","","None,None","5,7","day(s),day(s)","3 Tablets for 2 days 2 Tablets for 2 days 1 tablet for 1 day~"," ,15"," ,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-01 19:01:45","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("37","1","3654","3654","2","","2019-03-01 19:22:00","0","0.00","0","First Consultation","<p>urticaria</p>","","","","","","","","","","","","","","","","","","","","","","","Tablet Allegra 120","","","","","","","None","30","day(s)","Mix with moisturiser","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-01 19:22:49","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("38","1","1598","1598","1","","2019-03-02 11:43:00","0","0.00","0","First Consultation","","<p>Extensive melasma, client not willing to take in-clinic treatments</p>","","","","","","<p>Melasma</p>","","","","","","","","","","","","","","","","Triclenz shampoo,Triflow conditioner,Mintop Eva 5% lotion,Melapik Ever cream,Desonide gel,Tablet Keraglo Eva",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,After Food","30,30,30,30,7,30","day(s),day(s),day(s),day(s),day(s),day(s)","for regular use~for regular use~at bedtime on scalp~at bedtime on face~on affected area on face~once daily","14, , , , ,14","3, , , , ,3","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-02 11:43:20","2020-03-06 09:23:36");
INSERT INTO tbl_case_manager VALUES("39","1","7492","8454","2","","2019-03-02 13:06:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne grade 1-2 with PIH</p>","","","","","","","","","","","","","","","","Kojivit plus cream,Melapik Ever cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~Gentle application","13,23","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-02 13:06:15","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("40","1","7705","8665","2","","2019-03-02 13:40:00","0","0.00","0","First Consultation","<p>Increased hair growth -Lower face</p>","","","","","","","<p>K/C/O PCOS</p>","","","","","","","","","","","","","","","","Eflora cream","","","","","","","None","30","day(s)","","15","1","","","Advised 6-8 sessions or single sessions
Regular exercise
High protein diet
Avoid Dairy/sugar After 6 pm","0","1970-01-01","","","","","","0","2","","0","2019-03-02 13:40:19","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("41","1","7508","8470","2","","2019-03-02 17:45:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne scars + few acne breakouts</p>","","","","","","","","","","","","","","","","Acnemoist cream,Minoz BPO gel",",Adapalene + Benzoyl peroxide",",",",","","","","None,None","30,30","day(s),day(s)","~Gentle application-Only on new acne","26,23","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-02 17:45:14","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("42","1","7666","8626","1","","2019-03-03 12:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Suncros tint sunscreen lotion","","","","","","","None","30","day(s)","twice daily while going out in sun",""," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-03 12:23:23","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("43","1","7707","8667","1","","2019-03-03 12:48:00","0","0.00","0","First Consultation","","","","","","","","<p>veruccuous wart on face</p>","","","","","","","","","","","","","","","","T bact ointment","","","","","","","None","10","day(s)","twice daily for 10 days"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-03 12:48:06","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("44","1","7706","8666","1","","2019-03-03 12:52:00","0","0.00","0","First Consultation","","","","","","","","<p>filiform wart</p>","","","","","","","","","","","","","","","","T bact ointment","","","","","","","None","10","day(s)","twice daily for 10 days"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-03 12:52:54","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("45","1","7627","8587","1","","2019-03-03 14:29:00","0","0.00","0","Follow-up Consultation","<p>lip corner pigmentation</p>","","","","","","","<p>Spoiled eyebrows. tattooing done by Dr. Shaunak Patel and then 2-3 sessions of tattoo removal done by him. after that, the patient has come to us for correction</p>","","","","","","","","","","","","","","","","Advan cream,Fucibet cream",",",",",",","","","","None,None","30,","day(s),day(s)","on lip corners, twice daily~on eyebrow. 3-4 times daily",", "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-03 14:29:58","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("46","1","7448","8410","1","","2019-03-03 17:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Cap. Extend,Triben cream,Imulac lotion,No skurf lotion,Glyco 6 cream",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","3,15,30,4,30","month(s),day(s),day(s),week(s),day(s)","once daily~twice daily on white spots~twice daily on moist skin~30 mins before hairwash~on back at bedtime"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-03 17:40:17","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("47","1","7710","8670","1","","2019-03-03 19:37:00","0","0.00","0","First Consultation","","","","","","","","<p>sparse brows</p>","","","","","","","","","","","","","","","","Tablet C Zin,T bact ointment",",",",",",","","","","None,None","10,10","day(s),day(s)","before breakfast~twice daily on eyebrows"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-03 19:37:34","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("48","1","7216","8178","2","","2019-03-05 13:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Wysolone 10,Fucibet cream",",",",",",","","","","After Food,None","5,15","day(s),day(s)","2 tablets for 2 days,1 tablet for 3 days~"," ,18"," ,1","","","Keep away from water.
Avoid trauma.
Dont burst the blister","0","1970-01-01","","","","","","0","2","","0","2019-03-05 13:50:40","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("49","1","7713","8673","2","","2019-03-05 13:55:00","0","0.00","0","First Consultation","<p>Melasma * 20 years</p>","","","","","","","<p>Borderline thyroid</p><p>Has been using topical medications since 18-20 years</p>","","","","","","","","","","","","","","","","Tablet Tyrodin 250mg,Tab Equilitie,Melapik Ever cream",",,",",,",",,","","","","After Food,After Food,None","30,30,30","day(s),day(s),day(s)","~~","112,110,113","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-05 13:55:24","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("50","1","7714","8674","2","","2019-03-05 16:28:00","0","0.00","0","First Consultation","<p>C/o Hairfall</p>","","","","","","","","","","","4","","","","","","","","",",",",",",","Tablet Keraglo Eva,No skurf lotion",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~30 mins before shampoo-twice a week","13,","1, ","","","Oiling-once a week
Avoid harsh water
","0","1970-01-01","","","","","","0","2","","0","2019-03-05 17:59:56","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("51","1","7715","8675","2","","2019-03-05 18:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Isotroin 30mg,Episoft AC cream,Bristaa cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Once in a week-At bedtime~~",",16,118"," ,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-05 18:34:03","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("52","1","7716","8676","2","","2019-03-05 19:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Flutivate ointment,Ceratop Lotion,Tablet Allegra 120",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","~~","15,14,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-05 19:08:39","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("53","1","6374","7246","1","","2019-03-06 14:09:00","0","0.00","0","First Consultation","<p>c/ o eruptions on face. non specific</p>","","","","","","","","","","","","","","","","","","","","","","","La Shield IR,Bristaa cream,Tab Equilitie,Capsule Acutret 30mg,Aziderm 15 % gel","Sunscreen,skin lightening agents,Multivitamin,,",",,,,",",,,,","","","","None,None,After Food,After Food,None","30,30,30,10,30","day(s),day(s),day(s),week(s),day(s)","~at 4:30 pm~once daily~once a week~at bedtime","15, , , , ","3, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-06 14:09:45","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("54","1","1760","1760","2","","2019-03-06 14:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream,Acnemoist cream","skin lightening agents,",",",",","","","","None,None","30,30","day(s),day(s)","~","113,26","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-06 14:10:19","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("55","1","1407","1407","2","","2019-03-06 14:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","melalumin undereye serum","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-06 14:15:21","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("56","1","6354","7226","2","","2019-03-06 14:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-06 14:56:32","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("57","1","7429","8391","1","","2019-03-06 17:49:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","","","","Melapik Ever cream,EGA cream,Triobloc cream,Melawash,Tablet Limcee 500mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime~night (undereye)~morning~facewash twice daily~once daily"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-06 17:49:32","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("58","1","7718","8678","1","","2019-03-06 19:33:00","0","0.00","0","First Consultation","","","","","","","","<p>C/o freckles, stretch marks</p>","","","","","","","","","","","","","","","","Triobloc cream,Bristaa cream,photostable gel,Tablet Limcee 500mg",",skin lightening agents,sunscreen,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~in morning before sunscreen~sunscreen twice daily~once daily, chew it"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-06 19:33:19","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("59","1","7719","8679","1","","2019-03-06 19:39:00","0","0.00","0","First Consultation","","","","","","","","<div>1 year old PIH on forehead. TCA peels tried at another doctor\'s place. Topical HQ not given</div>","","","","","","","","","","","","","","","","Melapik Ever cream,Advan cream,Triben cream,Melawash",",,,",",,,",",,,","","","","None,None,None,None","30,30,15,","day(s),day(s),day(s),day(s)","on affected area at bedtime~full face in morning~nose corners, twice daily~facewash, twice daily",",,, "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-06 19:39:34","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("60","1","7720","8680","2","","2019-03-07 13:41:00","0","0.00","0","First Consultation","<p>Skin Tag</p>","","","","","","","","","","","","","","","","","","","","","","","T bact ointment","","","","","","","None","10","day(s)","","18","1","","","Removal under local anesthetic","0","1970-01-01","","","","","","0","2","","0","2019-03-07 13:41:17","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("61","1","7721","8681","1","","2019-03-07 15:04:00","0","0.00","0","First Consultation","<p>seborrhoeic keratosis on face</p><p>icthyosis on hands and feet</p><p>macular amyloidosis on back</p><p>C/O itching on scalp</p>","","","","","","","","","","","","","","","","","","","","","","","La Shield IR,CutiYt G lotion,Cap. Extend,Imulac lotion,Sebowash Shampoo",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,","day(s),day(s),day(s),day(s),day(s)","on face, daytime~on face & back at bedtime~once daily~full body, on moist skin~as 2nd wash, twice a week",",,,, "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-07 15:04:03","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("62","1","7722","8682","1","","2019-03-07 15:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Mintop Eva 5% lotion,Tablet Keraglo Eva,Tublite Silk lotion,Cetaphil cleansing lotion,Sebowash Shampoo,Calcirol Sachets",",,,,,",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on scalp~once daily~on face twice daily~as facewash~as 2nd wash, for 5-7 mins, twice a week~once a week for 12 weeks, dissolved in 1 glass of milk",",,,,, "," , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-07 15:32:40","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("63","1","7280","8242","1","","2019-03-07 17:16:00","0","0.00","0","First Consultation","<p>post-ichthyotic pigmentation on legs</p>","","","","","","","","","","","","","","","","","","","","","","","CutiYt G lotion,Imulac lotion,Tubelite C",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on legs~in morning, on moist skin on legs~3 times a week at bedtime, on face"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-07 17:16:09","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("64","1","2041","2041","2","","2019-03-07 18:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-07 18:16:37","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("65","1","7369","8331","1","","2019-03-07 19:06:00","0","0.00","0","Follow-up Consultation","<p>sebaceous cyst excised under local anaesthesia. sutured with 5-0 vicryl and 5-0 prolene.</p>","","","","","","","","","","","","","","","","","","","","","","","Tablet Signoflam,Cap Augmentin 625mg,Tb. Pan 40,T bact ointment",",,,",",,,",",,,","","","","After Food,After Food,None,None","7,5,7,15","day(s),day(s),day(s),day(s)","~~on empty stomach in morning~on affected area, when open.","18,15, , ","1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-07 19:06:41","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("66","1","7723","8683","1","","2019-03-08 12:10:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","","","","Tablet Limcee 500mg,Advan cream,Aziderm 15 % gel,La Shield IR",",,,Sunscreen",",,,",",,,","","","","None,None,None,None",",30,30,30","day(s),day(s),day(s),day(s)","~~at bedtime on face~in the morning on face","15, , , ","1, , , ","","","","0","1970-01-01","","","Acne vulgaris","","","0","1","","0","2019-03-08 12:10:12","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("67","1","7588","8550","2","","2019-03-08 13:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Isotroin 30mg,Keracnyl face wash",",",",",",","","","","None,None","30,30","day(s),day(s)","Once a week~Increase contact period"," ,"," , ","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-08 13:11:33","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("68","1","7178","8140","2","","2019-03-08 14:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream,topinate ointment","skin lightening agents,clobetasol ",",",",","","","","None,None","30,30","day(s),day(s)","~","13,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-08 14:09:12","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("69","1","7724","8684","1","","2019-03-08 16:02:00","0","0.00","0","First Consultation","","","","","","","","<p>melasma, primarily epidermal melasma</p>","","","","","","","","","","","","","","","","Melapik Ever cream,Advan cream,Tablet Limcee 500mg,Photo stable gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at night on full face~in morning before sunscreen~twice daily, chew/suck~sunscreen for regular use"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-08 16:02:22","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("70","1","7725","8685","1","","2019-03-08 18:03:00","0","0.00","0","First Consultation","","","","","","","","<p>C/O chronic hairfall. Taken medication off and on since past 3 years.</p>","","","","","","","","","","","","","","","","Mintop Eva lotion,Calcirol Sachets,Tablet Keraglo Eva",",,",",,",",,","","","","None,None,After Food","30,3,30","day(s),month(s),day(s)","at bedtime on scalp~once a week for 12 weeks, dissolved in 1 glass of milk~"," , ,14"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-08 18:03:44","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("71","1","5655","5655","2","","2019-03-08 18:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Isotroin 10mg,Lipbless lip balm",",",",",",","","","","None,None","15,15","day(s),day(s)","~","112,26","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-08 18:04:42","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("72","1","7726","8686","1","","2019-03-08 18:22:00","0","0.00","0","First Consultation","<p>dandruff</p>","","","","","","","<p>MPB grade 3</p>","","","","","","","","","","","","","","","","No skurf lotion,Kertyol shampoo,Cap. Adgain,grocapix M",",,,Minoxidil + capixyl",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","30 mins before hairwash~as 2nd wash, leave on for 5-7 mins~once daily~twice daily on scalp"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-08 18:22:18","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("73","1","7727","8687","2","","2019-03-09 13:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","T bact ointment","","","","","","","None","15","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-09 13:47:19","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("74","1","6601","7473","2","","2019-03-09 18:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Minoz BPO gel","","","","","","","None","30","day(s)","On active acne","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-09 18:24:04","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("75","1","7729","8689","1","","2019-03-10 12:12:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ O hairfall and hair loss density since past 3 years, taken homeopathic treatment</p>","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Mintop Eva lotion,Calcirol Sachets",",,",",,",",,","","","","After Food,None,None","30,30,3","day(s),day(s),month(s)","once daily~at bedtime on scalp~once a week for 12 weeks, dissolved in 1 glass of milk"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-10 12:12:51","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("76","1","7658","8618","1","","2019-03-10 13:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Azee (500)mg,Cap. Razo D,T bact ointment,Tablet Chymoral Forte,Tb. Combiflam",",,,,",",,,,",",,,,","","","","After Food,Before Food,None,None,After Food","5,10,15,5,5","day(s),day(s),day(s),day(s),day(s)","after dinner~~2-3 times a day~~SOS if pain",",15,,18, "," ,1, ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-10 13:16:39","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("77","1","7731","8691","1","","2019-03-10 15:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Fucidin ointment,Tb. Linox 600 mg,Cap. Razo D",",,",",,",",,","","","","None,After Food,Before Food","15,5,5","day(s),day(s),day(s)","3 times a day ~~"," ,15,15"," ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-10 15:27:38","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("78","1","7732","8692","1","","2019-03-10 16:04:00","0","0.00","0","First Consultation","","","","","","","","<p>C/O Post acne PIH and a few comedones</p>","","","","","","","","","","","","","","","","Cap. Tretiva (10) mg,Keracnyl face wash,Aziderm 15 % gel,Bristaa cream,Tablet Livogen Z",",,,,",",,,,",",,,,","","","","After Food,None,None,None,After Food","30,30,30,30,3","day(s),day(s),day(s),day(s),month(s)","~at bedtime, leave on for 2-3 mins~apply on face at bedtime~in morning on face~","13,,,,14","1, , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-10 16:04:27","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("79","1","7045","8007","1","","2019-03-10 17:12:00","0","0.00","0","First Consultation","","","","","","","","<p>C/O hair loss, baldness</p>","","","","","","","","","","","","","","","","Mintop Eva lotion,Cap. Adgain",",",",",",","","","","None,After Food","30,30","day(s),day(s)","at bedtime~once daily"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-10 17:12:23","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("80","1","7688","8648","1","","2019-03-10 18:03:00","0","0.00","0","First Consultation","<p>C/O undereye circles</p>","","","","","","","","","","","","","","","","","","","","","","","Capsule Derantox,EGA cream,Bristaa cream",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~face and undereye at bedtime~in morning on full face","13,,","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-10 18:03:08","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("81","1","7443","8405","2","","2019-03-12 14:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","flonida 1% cream","5 FU","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-12 14:27:56","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("82","1","7735","8695","2","","2019-03-12 14:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Mintop 5% Lotion,Tab. Keraglo MEN",",",",",",","","","","None,None","30,30","day(s),day(s)","~After breakfast","117,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-12 14:51:40","2020-03-06 09:23:37");
INSERT INTO tbl_case_manager VALUES("83","1","7737","8697","2","","2019-03-12 18:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Salactin paint,xerolene cream",",",",",",","","","","None,None","7,30","day(s),day(s)","apply vaseline around the corn~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-12 18:50:20","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("84","1","6875","7747","1","","2019-03-01 19:41:00","0","0.00","0","First Consultation","","","","","","","","<p>Melasma. widespread and dermo-epidermal. used steroids in the past (topcort, prescribed by Dr. Mahima Bhatt)</p>","","","","","","","","","","","","","","","","Advan cream,La Shield IR,Melapik Ever cream,Tablet Melamin tx 250mg",",Sunscreen,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning before sunscreen~twice daily during daytime~at bedtime on face~"," , , ,15"," , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-12 19:41:59","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("85","1","7738","8698","1","","2019-03-12 19:56:00","0","0.00","0","First Consultation","","","","","","","","<p>kiehl\'s vitamin C serum at bedtime</p><p>moisturiser clinique in morning</p>","","","","","","","","","","","","","","","","Suncote gel,Melawash,Brilante serum,Capsule Derantox,Melapik Ever cream",",,,,",",,,,",",,,,","","","","None,None,None,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning, 10 mins before sun exposure~at bedtime, leave on for 1 minute~in morning before sunscreen~~at bedtime on full face"," , , ,13, "," , , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-12 19:56:05","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("86","1","7650","8610","1","","2019-03-13 13:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Kertyol shampoo,No skurf lotion,Tablet Becozyme C forte,Eumozone M cream,Photo stable gel",",,,,,",",,,,,",",alternate days,,,,","","","","After Food,None,None,After Food,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~use as 2nd wash, leave on for 5-7 mins~once a week, 30 mins before hairwash~~on white spots, twice daily~sunscreen continue","14, , ,14, , ","1, , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-13 13:04:01","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("87","1","7649","8609","1","","2019-03-13 13:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","CutiYt G lotion,Brilante serum,Tablet Keraglo Eva,Mintop Eva lotion,Tablet C Zin",",,,,",",,,,",",,,,","","","","None,Before Food,After Food,None,Before Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime~during daytime~~at bedtime daily~morning"," , ,14, , "," , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-13 13:29:04","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("88","1","7380","8342","2","","2019-03-13 14:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Mintop 10 % Lotion,Morr rich cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~Apply on hair 1 hour before shampoo","118, ","1, ","","","","0","1970-01-01","","","Acne conglobata","","","0","2","","0","2019-03-13 14:37:13","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("89","1","7699","8659","2","","2019-03-13 14:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","perlice lotion,flucort lotion,Tablet Keraglo Eva",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Overnight application -13th March& 20th March~14-16-18 March-overnight application~After breakfast",",,13"," , ,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-13 14:46:37","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("90","1","7744","8704","2","","2019-03-13 16:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tugain MEN lotion,Tablet Keraglo Men",",",",",",","","","","None,None","30,30","day(s),day(s)","~After breakfast","118,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-13 16:58:56","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("91","1","7356","8318","2","","2019-03-13 17:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tab Biopecia Forte","","","","","","","None","30","day(s)","After breakfast","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-13 17:25:06","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("92","1","396","396","1","","2019-03-13 19:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream,Timeage cream","skin lightening agents,",",",",","","","","None,None","30,30","day(s),day(s)","during daytime, before sunscreen~at bedtime on face"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-13 19:04:29","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("93","1","7617","8577","1","","2019-03-14 11:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Acutret 30mg,Tablet Livogen Z,Tablet C Zin,Keracnyl face wash,Triclenz shampoo,Aziderm 15 % gel",",,,,,",",,,,,",",,,,,","","","","None,After Food,Before Food,None,None,None","6,3,3,30,30,30","week(s),month(s),month(s),day(s),day(s),day(s)","once a week~once daily~on empty stomach in moning~at bedtime~for regular use~at bedtime on face"," , , , , , "," , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-14 11:30:56","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("94","1","7745","8705","2","","2019-03-14 13:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 Sessions of Laser hair removal -Side locks+ chin + upper neck
Maintainance required
Minimum gap of 30-45 days
No waxing/threading in between the sessions
","0","1970-01-01","","","","","","0","2","","0","2019-03-14 13:26:38","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("95","1","7745","8705","2","","2019-03-14 14:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Advan cream,Advan cream,Aziderm 15 % gel,Bristaa cream",",,,skin lightening agents",",,,",",,,","","","","None,None,None,None",",,,","day(s),day(s),day(s),day(s)","Mix with moisturiser~~~","118, , , ","2, , , ","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-14 14:18:43","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("96","1","7723","8683","1","","2019-03-14 14:38:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","","","","Retino A (0.025%)gel","","","","","","","None","","day","leave on for 5 mins","14","1","","","","0","1970-01-01","","","Acne vulgaris","","","0","1","","0","2019-03-14 14:38:16","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("97","1","5296","5296","1","","2019-03-14 19:03:00","0","0.00","0","First Consultation","","","","","","","","<p>icthyosis</p>","","","","","","","","","","","","","","","","Imulac lotion,Glyco 6 cream,Cap. Extend,Calcirol Sachets",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,12","day(s),day(s),day(s),week(s)","on moist skin in morning & evening on arms~at night mix with imulac and apply on arms~~once a week, dissolved in 1 glass of milk"," , ,14, "," , ,1, ","","CBC, FBS, PPBS","","0","1970-01-01","","","","","","0","1","","0","2019-03-14 19:03:25","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("98","1","5389","5389","2","","2019-03-15 13:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Eflora cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-15 13:28:22","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("99","1","6822","7694","1","","2019-03-15 13:53:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne PIH</p>","","","","","","","","","","","","","","","","Bristaa cream,Advan cream,Tablet Keraglo Eva,Tablet Becozyme C forte","skin lightening agents,,,",",,,",",,,","","","","After Food,None,After Food,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on full face~at bedtime on face (mix with Melapik ever cream)~~","15, ,14,15","3, ,3,3","","","","0","1970-01-01","","","Post Inflammatory Pigmentation due to acne","","","0","1","","0","2019-03-15 13:53:50","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("100","1","5138","5138","1","","2019-03-15 14:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Revibra A15,Revibra C10,Capsule Derantox,Brilante serum",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime~in morning before sunscreen~~after A15 at night"," , ,14, "," , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-15 14:15:41","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("101","1","7209","8171","1","","2019-03-15 18:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tugain MEN lotion,Cap. Adgain,Tb. Finpecia (1 mg)",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on scalp~~"," ,13,13"," ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-15 18:16:02","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("102","1","7405","8367","2","","2019-03-15 18:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Momate F cream,Ceratop Lotion,Tablet Dazit","Mometasone + Fusidic acid,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Gentle application~~Upto 2 tablets per day","15,14,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-15 18:26:50","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("103","1","7747","8707","2","","2019-03-16 16:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Mintop Eva 5% lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~","13,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-16 16:52:22","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("104","1","7748","8708","2","","2019-03-16 18:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Flutivate ointment,Imulac lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,14","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-16 18:12:39","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("105","1","3008","3008","1","","2019-03-17 13:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Limcee 500mg,Fucibet cream,Venusia SOFT lotion,Tablet Signoflam",",,,",",,,",",,,","","","","None,None,None,After Food","10,10,15,5","day(s),day(s),day(s),day(s)","chew or suck the tablet~twice daily~4-5 times a day~","18,,,15","1, , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-17 13:23:20","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("106","1","7750","8710","2","","2019-03-19 10:48:00","0","0.00","0","First Consultation","<p>Dullness on face</p><p>Perioral Melanoses</p><p><br></p>","","","","","","","<p>K/C/O-DM &amp; HT</p>","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Bristaa cream,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~Before applying sunscreen","13,118,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-19 10:48:46","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("107","1","7752","8712","2","","2019-03-19 14:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Tyrodin 250mg,Tab Equilitie,Melapik Ever cream,Advan cream,Suncote gel",",Multivitamin,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~After breakfast~~~","112,13,118,117, ","1,1,1,1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-19 14:12:01","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("108","1","7753","8713","2","","2019-03-19 19:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Isotroin 10mg,Keracnyl face wash",",",",",",","","","","None,None","20,30","day(s),day(s)","~","111,26","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-19 19:00:11","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("109","1","7754","8714","2","","2019-03-20 16:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","",",,",",,",",,","Fucibet cream,Hyalugel,Tab Equilitie",",,Multivitamin",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","~~After breakfast","15,14,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-20 14:01:35","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("110","1","7714","8674","2","","2019-03-20 16:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","",",",",",",","D rise sachet,Inj Vitcofol (2ml)",",",",",",","","","","None,None","30,15","day(s),day(s)","Once a week with milk~One injection im on alternate days",","," , ","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-20 14:10:48","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("111","1","7755","8715","1","","2019-03-20 17:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Cap. Extend,Bristaa cream,Glyco 6 cream,Venusia Max lotion",",,skin lightening agents,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","3,3,30,30,30","month(s),month(s),day(s),day(s),day(s)","~~in morning on full face~at bedtime on full face (mix with nightcream)~for body, apply on moist skin"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-20 17:34:09","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("112","1","7304","8266","2","","2019-03-20 16:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","",",,",",,",",,","Capsule Isotroin 10mg,Tablet Azee (500)mg,Tablet Signoflam",",,",",,",",,","","","","None,None,After Food","20,6,2","day(s),day(s),day(s)","~After breakfast~","112,13,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-20 17:43:08","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("113","1","7756","8716","2","","2019-03-20 19:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Isotroin 10mg,Bristaa cream,Suncote gel,Tablet Limcee 500mg",",skin lightening agents,,",",,,",",,,","","","","After Food,None,None,None","20,30,30,30","day(s),day(s),day(s),day(s)","~~~After breakfast and after evening snack","111,118,117,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-20 19:01:00","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("114","1","7578","8540","2","","2019-03-22 13:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Cap. Extend,Fucibet cream,Imulac lotion,Bristaa cream,Lipbless lip balm,Venusia cream,Tab. Equilite",",,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,None,After Food","3,,30,30,30,30,30","month(s),day(s),day(s),day(s),day(s),day(s),day(s)","~after waxing~on hands and legs twice daily on moist skin~in morning on full face~~at bedtime on face~",",,,,,,15"," , , , , , ,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-22 13:55:14","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("115","1","7759","8719","2","","2019-03-22 16:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Limcee 500mg,T bact ointment",",",",",",","","","","After Food,None","30,10","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-22 16:13:35","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("116","1","7738","8698","1","","2019-03-22 17:31:00","0","0.00","0","First Consultation","","","","","","","","<p>kiehl\'s vitamin C serum at bedtime</p><p>moisturiser clinique in morning</p>","","","","","","","","","","","","","","","","Tb. Renuvit,Cutisoft cream","Betacarotene 30mg in tablet form,hydrocortisone 1%",",",",","","","","After Food,None","30,15","day(s),day(s)","~on white spots, twice daily","13, ","1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-22 17:31:29","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("117","1","5358","5358","1","","2019-03-22 17:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Kertyol shampoo,Sebowash Shampoo",",",",",",","","","","None,None","30,30","day(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins~use as 2nd wash, leave lather on for 5-7 mins (start after 1 month from now)"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-22 17:39:53","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("118","1","4152","4152","1","","2019-03-22 18:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Melapik Ever cream,Keracnyl face wash,Advan cream,Tb. Glycomet 500 mh,Suncote gel,CutiYt G lotion",",,,metformin,,",",,,,,",",,,,,","","","","None,None,None,Before Food,None,None","30,30,30,30,,30","day(s),day(s),day(s),day(s),day(s),day(s)","~on face at bedtime~on face in morning before sunscreen~~~on arms at bedtime"," , , ,15, , "," , , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-22 18:00:50","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("119","1","7760","8720","2","","2019-03-22 19:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Onitraz forte 200mg,Tablet Dazit,Candid cream,Flutivate ointment,Advan cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,15,30","day(s),day(s),day(s),day(s),day(s)","~~~On hands~Undereye","13,15,15,15,15","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-22 19:02:58","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("120","1","7761","8721","2","","2019-03-22 19:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","xylite cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-22 19:18:37","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("121","1","7365","8327","1","","2019-03-23 12:56:00","0","0.00","0","First Consultation","<p>Improvement ++</p>","","","","","","","<p>stria rubra with history of weight gain. Ipsa had seen in Sept 2018, suggested retinol cream, patient has not applied</p>","","","","","","","","","","","","","","","","Tablet Itaspor 200mg,Revize micro crema,hydronic bar,Abzorb powder,Imulac lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","10,30,2,2,30","day(s),day(s),month(s),month(s),day(s)","from 2nd- 11th April 2019~at bedtime on stretchmarks. stop for 1-2 days before treatment~soap for bathing~as advised~on arms twice daily",",,,, "," , , , , ","","","","0","1970-01-01","","","Tinea cruris,Tinea corporis","","","0","1","","0","2019-03-23 12:56:54","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("122","1","2449","2449","1","","2019-03-23 16:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet C Zin,Advan cream,Aziderm 15 % gel,La Shield IR",",,,Sunscreen",",,,",",,,","","","","Before Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~in morning before sunscreen~before moisturizer at bedtime~10-15 mins before exposure to heat/light","13, , , ","1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-23 16:23:31","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("123","1","6500","7372","2","","2019-03-23 17:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Aziderm 15 % gel,Demelan cream,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,13,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-23 17:36:11","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("124","1","4071","4071","2","","2019-03-23 18:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Hyalugel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-23 18:38:08","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("125","1","7314","8276","1","","2019-03-23 18:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Acutret 30mg,Keracnyl face wash,Kertyol shampoo,Bythera acne gel,Tablet Limcee 500mg",",,,isotretinoin + clindamycin,",",,,,",",,,,","","","","After Food,None,None,None,None","2,30,2,30,","month(s),day(s),month(s),day(s),day(s)","once a week~twice daily~Once a week, as 2nd wash, leave on scalp for 5-7 mins~spot application on new acne lesions, 2-3 times a day~start 1 week before scane scar treatment"," , , , ,15"," , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-23 18:53:27","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("126","1","7765","8725","1","","2019-03-23 19:53:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ O non-specific bruises with ? hematoma</p>","","","","","","","","","","","","","","","","Tablet Keraglo Eva","","","","","","","After Food","30","day(s)","","14","1","","BT. CT, PT, INR
CBC
S. Creatinine
SGOT, SGPT","","0","1970-01-01","","","","","","0","1","","0","2019-03-23 19:53:41","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("127","1","7719","8679","1","","2019-03-24 11:54:00","0","0.00","0","First Consultation","<p>c/o dryness and itching in perioral area</p>","","","","","","","<div>1 year old PIH on forehead. TCA peels tried at another doctor\'s place. Topical HQ not given</div>","","","","","","","","","","","","","","","","Imulac lotion","","","","","","","None","30","day(s)","on full face","15","1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-24 11:54:52","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("128","1","5123","5123","1","","2019-03-24 16:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Aziderm 15 % gel,Advan tint cream,La Shield IR,Tablet C Zin",",,Sunscreen,",",,,",",,,","","","","None,None,None,Before Food","30,30,30,30","day(s),day(s),day(s),day(s)","before night serum~instead of La shield IR as and when required~sunscreen for regular use~"," , , ,13"," , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-24 16:58:09","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("129","1","2164","2164","1","","2019-03-24 18:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Keraglo Eva","","","","","","","After Food","30","day(s)","","14","1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-24 18:29:53","2020-03-06 09:23:38");
INSERT INTO tbl_case_manager VALUES("130","1","7766","8726","2","","2019-03-26 11:24:00","0","0.00","0","First Consultation","<p>Post Milarial Exfoliation</p>","","","","","","","","","","","","","","","","","","","","","","","Desonide lotion,Venusia SOFT lotion,Calosoft lotion",",,",",,",",,","","","","None,None,None","10,15,20","day(s),day(s),day(s)","~~","118,15,14","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-26 11:24:24","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("131","1","7588","8550","2","","2019-03-26 11:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Demelan cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-26 11:35:42","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("132","1","7767","8727","2","","2019-03-26 13:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","EGA cream,Tablet Keraglo Eva,Suncote gel,Kojivit Ultra gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~After breakfast~~Full face","118,110,110,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-26 13:06:54","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("133","1","7768","8728","2","","2019-03-26 13:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Onitraz 100mg,Eumozone M cream,xylite cream",",,",",,",",,","","","","After Food,None,None","30,20,30","day(s),day(s),day(s)","~on patch~","13,15,112","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-26 13:35:11","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("134","1","3008","3008","2","","2019-03-26 14:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Duradox 100mg","","","","","","","After Food","15","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-26 14:20:29","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("135","1","7525","8487","2","","2019-03-26 16:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","xerolene cream,Triben plus",",",",",",","","","","None,None","30,30","day(s),day(s)","On nails and feet~","118,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-26 16:31:53","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("136","1","5584","5584","2","","2019-03-26 17:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Venusia SOFT lotion","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-26 17:33:22","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("137","1","7411","8373","2","","2019-03-27 12:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Momate F cream,Fucidin H ointment,Ceratop Lotion,Table Atarax 10 mg,Tab Azee 500mg",",,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,5","day(s),day(s),day(s),day(s),day(s)","~~~~","118,117,26,118,13","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-27 12:54:45","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("138","1","3386","3386","1","","2019-03-27 13:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Advan cream,Tablet Keraglo Eva,Brilante serum,Rivela gel sunscreen",",,,",",,,",",,,","","","","None,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","before sunscreen in morning~~at bedtime on full face~sunscreen for face"," ,14, , "," ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-27 13:15:29","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("139","1","7280","8242","1","","2019-03-27 16:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream,Tubelite C,Kojic cream,Capsule Derantox,La Shield IR","skin lightening agents,,,,Sunscreen",",,,,",",,,,","","","","None,None,None,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in the morning on face~at bedtime on face~at bedtime on face~~sunscreen for face"," , , ,13, "," , , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-27 16:02:27","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("140","1","7715","8675","2","","2019-03-27 16:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tab Azee 500mg,Chaptex lip balm",",",",",",","","","","After Food,None","3,30","day(s),day(s)","~","13,26","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-27 16:06:15","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("141","1","7437","8399","1","","2019-03-27 17:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Aziderm 15 % gel,Suncote gel,Tablet C Zin,Tablet Livogen Z,Melawash,Sebowash Shampoo",",,,,,",",,,,,",",,,,,","","","","None,None,Before Food,After Food,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","apply on face at bedtime~as suncreen~~~leave lather on for 2 mins~as 2nd wash, for 5-7 mins, twice a week",",,13,14,112, "," , ,1,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-27 17:16:47","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("142","1","5138","5138","1","","2019-03-27 17:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Lipbless lip balm","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-27 17:40:37","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("143","1","5138","5138","2","","2019-03-27 18:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Morr rich hair cream","","","","","","","None","30","day(s)","30 mins before shampoo-twice a week"," "," ","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-27 18:11:31","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("144","1","7686","8646","1","","2019-03-27 19:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Mintop Eva lotion,Calcirol Sachets",",,",",,",",,","","","","After Food,None,None","30,,","day(s),day(s),day(s)","~~","14, , ","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-27 19:59:43","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("145","1","7778","8738","2","","2019-03-28 13:46:00","0","0.00","0","First Consultation","<p>onit</p>","","","","","","","","","","","","","","","","","","","","","","","Capsule Onitraz forte 200mg,Tablet Dazit,Lullibet cream,Abzorb powder",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","110,15,15,25","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-28 13:46:42","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("146","1","4403","4403","1","","2019-03-28 14:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Imulac lotion,Kertyol shampoo,CutiYt G lotion,Kera XL NEW lotion,Suncote gel",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","before and after swimming (face & body)~use as 2nd wash, leave lather on for 5-7 mins, twice a week~on chest and back at bedtime~at bedtime on scalp~for regular use",",,,, "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-28 14:27:55","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("147","1","6433","7305","2","","2019-03-28 15:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Fucibet cream","","","","","","","None","5","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-28 15:53:47","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("148","1","7792","8752","2","","2019-03-28 19:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Dazit,Flucort lotion,Calosoft lotion,Keracnyl face wash,retino 0.025% cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~On face","15,15,14,26,118","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-28 19:25:09","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("149","1","7793","8753","2","","2019-03-29 13:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tab Zovirax 400mg,Mupitross cream,tab amitryptiline 10 mg",",,",",,",",,","","","","None,None,None","7,15,15","day(s),day(s),day(s)","2-2-2-2-2 ~~"," ,15,15"," ,1,1","","","Drink lots of fluids","0","1970-01-01","","","","","","0","2","","0","2019-03-29 13:22:06","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("150","1","6875","7747","2","","2019-03-29 19:12:00","0","0.00","0","First Consultation","","","","","","","","<p>Melasma. widespread and dermo-epidermal. used steroids in the past (topcort, prescribed by Dr. Mahima Bhatt)</p>","","","","","","","","","","","","","","","","Triobloc cream","","","","","","","None","30","day(s)","","117","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-29 19:12:09","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("151","1","7794","8754","2","","2019-03-30 10:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream,Melapik Ever cream,Suncote gel,Tab Equilitie","skin lightening agents,,,Multivitamin",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~After light meal","13,118,13,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-30 10:55:13","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("152","1","7794","8754","2","","2019-03-30 15:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2019-03-30 15:05:43","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("153","1","7550","8512","1","","2019-03-30 18:59:00","0","0.00","0","First Consultation","<p>for F/U today</p>","","","","","","","<p>C/O scaly dry patches on the skin (hands and face), </p><p>no c/o itching or any other symptoms</p>","","","","","","","","","","","","","","","","Imulac lotion,Onabet lotion,Endospore soap",",2% Sertaconazole,salicylic acid and sulphur soap",",,",",,","","","","None,None,None","30,15,15","day(s),day(s),day(s)","after bath on moist skin~at bedtime on affected areas~for bathing (on affected areas)"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-30 18:59:29","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("154","1","7194","8156","1","","2019-03-31 16:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","CutiYt G lotion,Tablet Limcee 500mg",",",",",",","","","","None,None","30,7","day(s),day(s)","on face and arms at bedtime~start 1 week before Laser session"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-31 16:11:02","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("155","1","7795","8755","1","","2019-03-31 17:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tb. Acivir (800 mg),Venusia SOFT lotion,Venusia bathing bar,tab amitryptiline 10 mg,Cap. Razo D",",,,,",",,,,",",,,,","","","","None,None,None,None,None","7,15,30,10,10","day(s),day(s),day(s),day(s),day(s)","5 times in a day (every 4 hours~2-3 times in a day (keep in fridge)~for bathing~~"," , , ,15,15"," , , ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-31 17:26:06","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("156","1","2243","2243","1","","2019-03-31 17:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Seriva lotion,Abzorb powder,Tablet L-Dio 1",",,",",,",",,","","","","None,None,None","30,30,","day(s),day(s),day(s)","at bedtime on affected area~during daytime on affected area~SOS if itching"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-03-31 17:55:06","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("157","1","7796","8756","2","","2019-04-02 11:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Mintop Eva 5% lotion,Tablet Keraglo Eva,Kertyol shampoo",",,",",,",",,","","","","None,After Food,None","30,,30","day(s),day(s),day(s)","~~After normal shampoo",",, "," , , ","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-02 11:53:35","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("158","1","1598","1598","1","","2019-04-02 12:05:00","0","0.00","0","First Consultation","","","","","","","","<p>Melasma</p>","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Mintop Eva lotion,Suncros aquagel sunscreen,Calcirol Sachets,Triflow conditioner,Advan cream,Melapik Ever cream",",,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,None,None","30,30,30,,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","contnue same~at bedtime on scalp~as sunscreen~continue as advised~after hairwash~in the morning on face~at bedtime on full face","14, , , , , , ","1, , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-02 12:05:56","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("159","1","7687","8647","1","","2019-04-02 13:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Fucibet cream,Contractubex gel,Tubelite silk lotion",",for post surgical scars,",",,",",,","","","","None,None,None","7,3,30","day(s),month(s),day(s)","twice daily on areola and nipple~twice daily on vertical scar~on face twice daily"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-02 13:41:54","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("160","1","7800","8760","2","","2019-04-02 17:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tugain MEN lotion,Tab. Keraglo MEN",",",",",",","","","","None,None","30,30","day(s),day(s)","~After breakfast","118,110","1,1","","Vitamin B-12,Vitamin D3,Complete Hemogram","","0","1970-01-01","","","","","","0","2","","0","2019-04-02 17:57:45","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("161","1","7801","8761","2","","2019-04-02 18:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Isotroin 10mg,Aziderm 15 % gel,Suncote gel",",,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~10-15mins before going out ","13,118,110","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-02 18:42:27","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("162","1","7802","8762","2","","2019-04-02 18:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Ceratop Lotion,Clop G cream",",",",",",","","","","None,None","20,20","day(s),day(s)","~","14,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-02 18:57:29","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("163","1","7803","8763","1","","2019-04-03 15:08:00","0","0.00","0","First Consultation","<p>Verrucuous warts on fingers. Advised excision.</p><p><br></p><p>Atrophic scars on Rt eyelid and forehead. Advised microneedling + PRP under topical anaesthetic</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-03 15:08:18","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("164","1","4214","4214","2","","2019-04-03 15:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Finax 1mg,Tablet Keraglo Men",",",",",",","","","","None,After Food","30,30","day(s),day(s)","~","13,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-03 15:15:58","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("165","1","6777","7649","2","","2019-04-03 18:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Eflora cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-03 18:23:05","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("166","1","7806","8766","2","","2019-04-03 19:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","EGA cream,Tab Equilitie",",Multivitamin",",",",","","","","None,None","30,30","day(s),day(s)","~","118,110","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-03 19:05:43","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("167","1","1185","1185","2","","2019-04-04 13:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Wysolone 10","","","","","","","None","6","day(s)","2 Tablets -4/4,5/4 1 Tablet-6/4,7/4"," "," ","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-04 13:44:45","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("168","1","7550","8512","1","","2019-04-04 13:59:00","0","0.00","0","First Consultation","<p>C/O allergic type reaction on face and arms.&nbsp;</p><p>Advised to stop endospore soap</p>","","","","","","","<p>C/O scaly dry patches on the skin (hands and face), </p><p>no c/o itching or any other symptoms</p>","","","","","","","","","","","","","","","","Tablet L-Dio 1,Imulac lotion,Onabet lotion",",,2% Sertaconazole",",,",",,","","","","None,None,None","4,30,15","day(s),day(s),day(s)","today and tomorrow once a day (evening) ,sat-sun twice daily~after bath on moist skin~at bedtime on affected area"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-04 13:59:05","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("169","1","5468","5468","2","","2019-04-04 14:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","La Shield IR,Advan cream,Bristaa cream,Tab Equilitie","Sunscreen,,skin lightening agents,Multivitamin",",,,",",,,","","","","None,None,None,None","30,30,30,60","day(s),day(s),day(s),day(s)","~~~","13,13,118,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-04 14:13:19","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("170","1","6351","7223","2","","2019-04-04 14:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Momate F cream","Mometasone + Fusidic acid","","","","","","None","7","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-04 14:47:31","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("171","1","6388","7260","1","","2019-04-04 17:21:00","0","0.00","0","First Consultation","<p>molluscum contagiosum on the lower eyelid.</p><p><br></p><p>Advised extraction with local anaesthetic</p>","","","","","","","","","","","","","","","","","","","","","","","Tab Azee 500mg,Tablet Signoflam",",",",",",","","","","None,None","5,2","day(s),day(s)","~only if there is pain/discomfort","112,15","1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-04 17:21:17","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("172","1","7737","8697","2","","2019-04-04 18:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Fucidin H ointment","","","","","","","None","7","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-04 18:24:27","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("173","1","7725","8685","1","","2019-04-05 16:14:00","0","0.00","0","First Consultation","","","","","","","","<p>C/O chronic hairfall. Taken medication off and on since past 3 years.</p>","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Calcirol Sachets,Mintop Eva lotion,Sebowash Shampoo",",,,",",,,",",,,","","","","After Food,None,None,None","30,,30,30","day(s),day(s),day(s),day(s)","~continue as advised~~use as 2nd wash, leave on scalp for 5-7 mins","14, ,112, ","1, ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-05 16:14:17","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("174","1","7715","8675","2","","2019-04-05 16:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Dazit,Tab Antoxid HC",",",",",",","","","","None,None","10,30","day(s),day(s)","~After breakfast","15,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-05 16:40:57","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("175","1","7729","8689","1","","2019-04-05 17:09:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ O hairfall and hair loss density since past 3 years, taken homeopathic treatment</p>","","","","","","","","","","","","","","","","Tablet Keraglo Eva,Tablet Becozyme C forte,Mintop Eva lotion,Calcirol Sachets",",,,",",,,",",,,","","","","After Food,After Food,None,None","2,30,2,","month(s),day(s),month(s),day(s)","~~~as advised earlier","14,13, , ","1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-05 17:09:16","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("176","1","7807","8767","2","","2019-04-06 11:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream,Advan cream,Tablet Limcee 500mg,Keracnyl face wash,Tablet Keraglo Eva","skin lightening agents,,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~After breakfast","118, ,110,26,13","1, ,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-06 11:49:39","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("177","1","7795","8755","1","","2019-04-06 12:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","T bact cream,Venusia SOFT lotion,tab amitryptiline 10 mg,Venusia bathing bar,Tablet Becozyme C forte",",,,,",",,,,",",,,,","","","","None,None,None,None,After Food","10,,10,,30","day(s),day(s),day(s),day(s),day(s)","on the lesions on abdomen~continue as advised~continue as advised~continue as advised~"," , , , ,15"," , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-06 12:22:48","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("178","1","6533","7405","2","","2019-04-06 13:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Bristaa cream,emolene cream,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~After breakfast","118,15,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-06 13:38:06","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("179","1","7810","8770","2","","2019-04-06 14:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Duradox 100mg,Tablet Dazit,Ceratop Lotion,Flucort lotion",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","15,15,13,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-06 14:13:02","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("180","1","7811","8771","2","","2019-04-06 14:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tab Livojen,candid b cream,photostable gel",",,sunscreen",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~","13,17,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-06 14:52:53","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("181","1","6563","7435","2","","2019-04-06 16:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Nexret 0.1% cream","","","","","","","None","20","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-06 16:15:15","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("182","1","6758","7630","1","","2019-04-06 16:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Melawash,Brilante serum,Tubelite C",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime, leave on for 1 minute~in the morning on face~at bedtime on face (before moisturiser, if using a moisturiser"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-06 16:23:59","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("183","1","7812","8772","2","","2019-04-06 16:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tab Iverscab 12 mg,permethrin lotion,Tablet Dazit,Flucort lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,30,15","day(s),day(s),day(s),day(s)","1 tablet today and next after 7 days~Single application at bedtime~~Where itching occurs"," , ,15,15"," , ,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-06 16:28:36","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("184","1","7007","7879","1","","2019-04-06 17:23:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ O Acne</p><p>Obesity</p><p>Acnathosis nigricans</p><p><br></p><p>Menstruation regular, menarche at 13 yrs.</p>","","","","","","","","","","","","","","","","Aziderm 15 % gel,Cap. Tretiva (10) mg,Suncote gel,Keracnyl face wash,Kertyol shampoo",",,,,",",,,,",",,,,","","","","None,After Food,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","on face at bedtime~Tue-Thu-Sat. don\'t stop without consulting doctor~10 mins before sun exposure~at bedtime, leave on for 2 mins~once a week, as 2nd wash, leave on for 5-7 mins on scalp",",,,, "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-06 17:23:34","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("185","1","7813","8773","2","","2019-04-06 18:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","T bact ointment,Tablet Limcee 500mg",",",",",",","","","","None,None",",30","day(s),day(s)","~"," ,15"," ,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-06 18:33:02","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("186","1","7814","8774","1","","2019-04-07 11:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Imulac lotion,Virgin coconut oil,Cap. Extend,HH Salic ointment",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","full body, on moist skin~at bedtime on full body~~on lesions only","13, ,15,15","1, ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-07 11:42:17","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("187","1","7723","8683","1","","2019-04-07 11:55:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","","","","Melapik Ever cream,Advan cream,Tablet Limcee 500mg,La Shield IR",",,,Sunscreen",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on affected area~in morning on full face~~repeat again 10-15 mins before sun exposure"," , ,15,13"," , ,1,1","","","","0","1970-01-01","","","Acne vulgaris","","","0","1","","0","2019-04-07 11:55:30","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("188","1","7814","8774","1","","2019-04-07 12:05:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ erythematous plaques on thighs, hands, legs. new lesions appearing since past few days.</p><p>No C/o itching or any other symptom</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-07 12:05:02","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("189","1","7816","8776","1","","2019-04-07 15:57:00","0","0.00","0","First Consultation","","","","","","","","<p>Miliaria Rubra</p>","","","","","","","","","","","","","","","","Venusia SOFT lotion,Tb. Dazit M,Flucort lotion",",,",",,",",,","","","","None,None,None","30,15,15","day(s),day(s),day(s)","~~Mix with venusia soft and apply at bedtime","18,112, ","3,3, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-07 15:57:12","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("190","1","7817","8777","1","","2019-04-07 19:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","22","","","","Capsule Onitraz forte 200mg,Terbicip cream,candid b cream,Tablet L-Dio 1,Tablet Becozyme C forte",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,After Food","10,30,15,15,30","day(s),day(s),day(s),day(s),day(s)","~in the morning on affected area~at bedtime on affected area~2 hours before bedtime~","15,15, , ,13","1,1, , ,1","","","","0","1970-01-01","","","Tinea cruris","","","0","1","","0","2019-04-07 19:21:21","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("191","1","7818","8778","2","","2019-04-09 10:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Capsule Onitraz forte 200mg,Tablet Dazit,Candid cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice a day for 15,once a day for 15 days~~~","15,13,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-09 10:48:18","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("192","1","7588","8550","2","","2019-04-09 12:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Acnemoist cream","","","","","","","None","30","day(s)","","16","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-09 12:33:31","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("193","1","7178","8140","2","","2019-04-09 17:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Fucibet cream","","","","","","","None","10","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-09 17:33:21","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("194","1","7714","8674","2","","2019-04-10 13:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","MBSON SL","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-10 13:32:35","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("195","1","7822","8782","2","","2019-04-10 15:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","Tablet Dazit,Fucibet cream",",",",",",","","","","None,None","20,15","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-10 15:44:46","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("196","1","7824","8784","1","","2019-04-12 14:33:00","0","0.00","0","First Consultation","<p>Warts on beard area. Advised excision.</p><p>Explained about chances of recurrence, and to remove new lesions at the earliest if noticed.</p>","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","15","3","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-12 14:33:14","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("197","1","7825","8785","1","","2019-04-12 16:04:00","0","0.00","0","First Consultation","","","","","","","","<p>Nevus on face (Rt side)</p><p>Advised treatment with laser.&nbsp;</p><p>Explained about limitations of result and chances of recurrence.</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-12 16:04:25","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("198","1","7826","8786","1","","2019-04-12 16:36:00","0","0.00","0","First Consultation","<p>Urticaria on full body. ? Mite allergy.&nbsp;</p><p><br></p><p>Also has complaints of acne break out over peri-oral and chin area.</p><p><br></p><p>Past H/o ? recurrent HErpes labialis on upper lip?</p>","","","","","","","","","","","","","","","","","","","","128,268,122,189","M,M,M,M",",,,","Tablet Allegra 180,Venusia SOFT lotion,Tablet Betnesol,Keracnyl face wash",",,,",",,,",",,,","","","","None,None,None,None","5,15,,","day(s),day(s),day(s),day(s)","~~As per advise, SOS~to start after current allergy is over, as advised.","15,18,, ","1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-12 16:22:38","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("199","1","7828","8788","1","","2019-04-12 18:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","318,239,244","M,M,M",",,","Xerina cream,Cap. Extend,CutiYt G lotion",",,",",,",",,","","","","None,After Food,None","30,3,30","day(s),month(s),day(s)","at bedtime on elbows and knees daily, and under occlusion once a week.~once daily after the heaviest meal~on face at bedtime"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-12 18:04:09","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("200","1","7829","8789","1","","2019-04-12 19:32:00","0","0.00","0","First Consultation","<p>Currently starting treatment for back &amp; face</p>","","","","","","","<p>H/ O acne, chloasma (delivered before 1.3 yrs), Macular Amyloidosis on the back</p><p>taken treatment elsewhere (isotretinoin, Q-switch, etc)</p><p><br></p><p>(At present planning to conceive, so advised to stop isotretinoin)</p><p><br></p><p>Already using a sunscreen, and some products from reputed cosmetic brands</p>","","","","","","","","","","","","","189,149,114,319,153","M,M,M,M,M",",,,,","Keracnyl face wash,Aziderm 15 % gel,Tablet Keraglo Eva,ROC undereye cream,Advan cream",",,,,",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime for 2 mins~Apply at bedtime~~undereye area at bedtime~on back at bedtime"," , ,14, , "," , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-12 19:32:42","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("201","1","7832","8792","1","","2019-04-13 16:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179,113,124,271","M,M,M,M",",,,","T bact ointment,Tablet Limcee 500mg,Tablet Signoflam,Tab Azee 500mg",",,,",",,,",",,,","","","","None,None,None,None","10,10,5,3","day(s),day(s),day(s),day(s)","twice daily on affected area~chew/suck. Do not swallow~~"," ,15,15,112"," ,1,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-13 16:30:21","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("202","1","7801","8761","1","","2019-04-14 18:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271","M","","Tab Azee 500mg","","","","","","","After Food","5","day(s)","","112","1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-14 18:43:06","2020-03-06 09:23:39");
INSERT INTO tbl_case_manager VALUES("203","1","7704","8664","1","","2019-04-14 19:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,100,189,149,112,185","M,M,M,M,M,M",",,,,,","Tab Azee 500mg,Capsule Isotroin 10mg,Keracnyl face wash,Aziderm 15 % gel,Tablet C Zin,Suncote gel",",,,,,",",,,,,",",,,,,","","","","After Food,After Food,None,None,None,None","5,20,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~~at bedtime for 2 mins~at bedtime on full face~in morning on empty stomach~sunscreen for face","112,13,,,, ","1,1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-14 19:46:47","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("204","1","7725","8685","1","","2019-04-16 14:04:00","0","0.00","0","First Consultation","<p>status same. No reduction hairfall.</p>","","","","","","","<p>C/O chronic hairfall. Taken medication off and on since past 3 years.</p>","","","","","","","","","","","","","114,215,290,218","M,M,M,M",",,,","Tablet Keraglo Eva,Calcirol Sachets,Kera XL NEW lotion,Flucort lotion",",,Capixyl,",",,,",",,,","","","","None,None,None,None","30,,30,","day(s),day(s),day(s),day(s)","~continue as advised~on scalp @ bedtime~after Kera XL New at bedtime","15,,, ","1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-16 13:51:30","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("205","1","7380","8342","1","","2019-04-16 14:25:00","0","0.00","0","First Consultation","<p>Improvement +</p><p>But hairline receding from the angles</p>","","","","","","","","","","","","","","","","","","","","267","M","","Tb. Finpecia (1 mg)","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","Acne conglobata","","","0","1","","0","2019-04-16 14:25:43","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("206","1","5525","5525","2","","2019-04-17 13:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,159,149,320","M,M,M,M",",,,","Capsule Isotroin 10mg,Acnemoist cream,Aziderm 15 % gel,Canesten S cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,15","day(s),day(s),day(s),day(s)","on alternate days~SOS if dryness~at bedtime on full face~lip corners and chin",",,,15"," , , ,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 13:33:02","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("207","1","7601","8563","2","","2019-04-17 14:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 14:17:07","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("208","1","6105","6105","2","","2019-04-17 14:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,113","M,M",",","Melapik Ever cream,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,110","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 14:55:03","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("209","1","6875","7747","1","","2019-04-17 16:53:00","0","0.00","0","First Consultation","<p>Has events to attend on 22nd and 24th</p><p><br></p>","","","","","","","<p>Melasma. widespread and dermo-epidermal. used steroids in the past (topcort, prescribed by Dr. Mahima Bhatt)</p>","","","","","","","","","","","","","282","M","","Desonide lotion","","","","","","","None","15","day(s)","",""," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-17 16:50:11","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("210","1","7508","8470","1","","2019-04-17 17:25:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne scars + few acne breakouts</p>","","","","","","","","","","","","","280,271,114","M,M,M",",,","Bythera acne gel,Tab Azee 500mg,Tablet Keraglo Eva","isotretinoin + clindamycin,,",",,",",,","","","","None,None,After Food","10,5,30","day(s),day(s),day(s)","spot application on acne, 3 times a day~~",",111,"," ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-17 17:24:00","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("211","1","7715","8675","2","","2019-04-17 18:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","170","M","","Desonide gel","","","","","","","None","3","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 18:01:38","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("212","1","6355","7227","2","","2019-04-17 18:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","257","M","","Mintop 5% Lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 18:04:29","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("213","1","7856","8816","2","","2019-04-17 18:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","309,321","M,M",",","candid b cream,Tacmod 0.1% cream",",",",",",","","","","None,None","30,30","day(s),day(s)","near nose~","15,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 18:12:00","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("214","1","7857","8817","2","","2019-04-17 18:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,168,229","M,M,M",",,","Tablet Dazit,Fucibet cream,Calosoft lotion",",,",",,",",,","","","","None,None,None","7,7,7","day(s),day(s),day(s)","~~","15,15,14","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 18:21:52","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("215","1","5824","5824","2","","2019-04-17 18:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,235,162","M,M,M",",,","Tablet Dazit,Momate F cream,Enmoist lotion",",Mometasone + Fusidic acid,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,15,14","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-17 18:30:34","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("216","1","5289","5289","2","","2019-04-18 15:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","292,295,124","M,M,M",",,","Tab Zovirax 400mg,tab amitryptiline 10 mg,Tablet Signoflam",",,",",,",",,","","","","None,None,None","5,20,20","day(s),day(s),day(s)","2-2-2-2-2~~"," ,15,26"," ,1,1","","","Drink lots of Water/Fluids","0","1970-01-01","","","","","","0","2","","0","2019-04-18 15:09:44","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("217","1","7544","8506","2","","2019-04-19 14:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113","M","","Tablet Limcee 500mg","","","","","","","None","15","day(s)","After light meal","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-19 14:58:30","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("218","1","7750","8710","2","","2019-04-20 11:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","307","M","","emolene cream","","","","","","","None","30","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-20 11:41:54","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("219","1","7859","8819","1","","2019-04-20 11:59:00","0","0.00","0","First Consultation","","","","","","","","<p>? Pyogenic granulome</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","RF excision at present.
If there is a recurrence, to go for surgical excision","0","1970-01-01","","","","","","0","1","","0","2019-04-20 11:59:29","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("220","1","7860","8820","2","","2019-04-20 13:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,278,126,309","M,M,M,M",",,,","Fucibet cream,Abzorb powder,Tablet Dazit,candid b cream",",,,",",,,",",,,","","","","None,None,None,None","7,30,7,15","day(s),day(s),day(s),day(s)","~~~For thighs","15,18,18,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-20 13:19:11","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("221","1","7861","8821","2","","2019-04-20 17:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Microblading eyebrows
Single Session
Touch up After 15-20 days if required","0","1970-01-01","","","","","","0","2","","0","2019-04-20 17:52:37","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("222","1","7862","8822","2","","2019-04-20 18:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,126,167,170","M,M,M,M",",,,","Tablet Allegra 120,Tablet Dazit,Ceratop Lotion,Desonide gel",",,,",",,,",",,,","","","","None,None,None,None","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","13,112,110,111","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-20 18:37:32","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("223","1","7814","8774","1","","2019-04-21 11:32:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ erythematous papules on thighs, hands, legs. new lesions appearing since past few days.</p><p>No C/o itching or any other symptom</p>","","","","","","","","","","","","","314,313,239,161","M,M,M,M",",,,","HH Salic ointment,Virgin coconut oil,Cap. Extend,Imulac lotion",",,,",",,,",",,,","","","","None,None,After Food,None","30,3,3,3","day(s),month(s),month(s),month(s)","once daily~as advised~~as advised earlier"," , ,13, "," , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-21 11:32:27","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("224","1","7859","8819","1","","2019-04-21 12:01:00","0","0.00","0","First Consultation","<p>Laser + RF excision done for Pyogenic granuloma under local anaesthetic.</p><p><br></p>","","","","","","","<p>? Pyogenic granulome</p>","","","","","","","","","","","","","124,168","M,M",",","Tablet Signoflam,Fucibet cream",",",",",",","","","","After Food,None","5,10","day(s),day(s)","SOS, if pain~2-3 times a day, when the wound is not covered"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-21 12:01:31","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("225","1","7723","8683","1","","2019-04-21 12:08:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","322,153,113,233","M,M,M,M",",,,","VCX serum,Advan cream,Tablet Limcee 500mg,La Shield IR",",,,Sunscreen",",,,",",,,","","","","None,None,None,None","30,30,3,3","day(s),day(s),month(s),month(s)","at bedtime on affected area~in morning on full face~chew/suck~sunscreen for face"," , ,13, "," , ,1, ","","","","0","1970-01-01","","","Acne vulgaris","","","0","1","","0","2019-04-21 12:08:39","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("226","1","7863","8823","1","","2019-04-21 19:24:00","0","0.00","0","First Consultation","<p>papules  on back along with PIH. currently no itching</p>","","","","","","","<p>Allergic reaction to ? veet hair removal cream</p>","","","","","","","","","","","","","282,161,127,113","M,M,M,M",",,,","Desonide lotion,Imulac lotion,Tablet Allegra 120,Tablet Limcee 500mg",",,,",",,,",",,,","","","","None,None,None,None","15,15,5,15","day(s),day(s),day(s),day(s)","STEP 1~STEP 2~~","15,15,15,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-21 19:24:09","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("227","1","7864","8824","2","","2019-04-23 10:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216,152,203","M,M,M",",,","Bristaa cream,Melapik Ever cream,Tab Equilitie","skin lightening agents,,Multivitamin",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","113,13,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 10:52:11","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("228","1","5796","5796","2","","2019-04-23 12:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","323,168,230","M,M,M",",,","Lumacip plus cream,Fucibet cream,Tab Extend",",,Multivitamins",",,",",,","","","","None,None,None","30,15,30","day(s),day(s),day(s)","~~After breakfast.1 month on and 1 month off","111,15,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 12:10:50","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("229","1","7865","8825","2","","2019-04-23 12:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","324","M","","adalene gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 12:21:11","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("230","1","7866","8826","2","","2019-04-23 12:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,258,278","M,M,M",",,","Tab Azee 500mg,Salactin paint,Abzorb powder",",,",",,",",,","","","","None,None,None","5,7,10","day(s),day(s),day(s)","After breakfast~~","13,111,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 12:33:39","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("231","1","7867","8827","2","","2019-04-23 13:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,309,278","M,M,M",",,","Capsule Onitraz 100mg,candid b cream,Abzorb powder",",,",",,",",,","","","","None,None,None","7,30,30","day(s),day(s),day(s)","After meals~~","110,15,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 13:07:11","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("232","1","5361","5361","2","","2019-04-23 15:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,209","M,M",",","Capsule Isotroin 10mg,Demelan cream",",",",",",","","","","None,None","10,30","day(s),day(s)","~On spots","111,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 15:30:06","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("233","1","7651","8611","2","","2019-04-23 16:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,185,216,189","M,M,M,M",",,,","Capsule Isotroin 10mg,Suncote gel,Bristaa cream,Keracnyl face wash",",,skin lightening agents,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,13,118,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 16:39:00","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("234","1","319","319","2","","2019-04-23 18:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,213","M,M",",","Capsule Onitraz 100mg,No skurf lotion",",",",",",","","","","None,None","15,30","day(s),day(s)","~30 minutes before shampoo","15,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-23 18:52:06","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("235","1","2449","2449","1","","2019-04-24 11:44:00","0","0.00","0","First Consultation","<p>C/O hair loss</p>","","","","","","","","","","","","","","","","","","","","114,250","M,M",",","Tablet Keraglo Eva,Mintop Eva lotion",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~at bedtime on scalp","14, ","1, ","","","Rest of the medications and creams to continue as per previous prescription","0","1970-01-01","","","","","","0","1","","0","2019-04-24 11:44:43","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("236","1","7756","8716","2","","2019-04-24 12:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","209","M","","Demelan cream","","","","","","","None","30","day(s)","Around lips and forehead","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-24 12:39:02","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("237","1","7547","8509","2","","2019-04-24 12:48:00","0","0.00","0","First Consultation","<p>? insect bite</p>","","","","","","","<p>p/h/o herpes zoster</p>","","","","","","","","","","","","","126,168,229","M,M,M",",,","Tablet Dazit,Fucibet cream,Calosoft lotion",",,",",,",",,","","","","None,None,None","7,7,7","day(s),day(s),day(s)","~~","15,15,14","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-24 12:48:48","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("238","1","7501","8463","1","","2019-04-24 16:20:00","0","0.00","0","First Consultation","<p>? Nevus developing on right side of chest. Advised to apply cutiyt G lotion, just in case it is not a nevus.</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Continue same as last prescription, Can stop Derantox.","0","1970-01-01","","","","","","0","1","","0","2019-04-24 16:18:40","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("239","1","7429","8391","1","","2019-04-24 16:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,283,150,190,113","M,M,M,M,M",",,,,","Melapik Ever cream,EGA cream,Glyco 6 cream,Melawash,Tablet Limcee 500mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","on full face at bedtime~night (undereye)~on full face in morning, strictly avoid sun exposure~facewash, once daily~"," , , , ,13"," , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-24 16:52:06","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("240","1","4219","4219","2","","2019-04-24 17:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","298,152","M,M",",","Facebenz A gel,Melapik Ever cream",",",",",",","","","","None,None","20,30","day(s),day(s)","On active pimple on the nose~On spots","111,111","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-24 17:51:31","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("241","1","3654","3654","2","","2019-04-25 15:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","171,167,185","M,M,M",",,","Clop G cream,Ceratop Lotion,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,14,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-25 15:07:36","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("242","1","7869","8829","2","","2019-04-25 16:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,159,189","M,M,M",",,","Capsule Isotroin 10mg,Acnemoist cream,Keracnyl face wash",",,",",,",",,","","","","None,None,None","20,20,30","day(s),day(s),day(s)","~~","111,15,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-25 16:20:45","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("243","1","7560","8522","2","","2019-04-25 17:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,159","M,M,M",",,","Capsule Isotroin 10mg,Keracnyl face wash,Acnemoist cream",",,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~","118,26,18","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-25 17:18:11","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("244","1","6075","6075","2","","2019-04-25 17:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,126,175,278","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Tablet Dazit,Lullibet cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,15,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-25 17:43:38","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("245","1","7578","8540","1","","2019-04-25 18:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","239,216,209,196,273,272,325","M,M,M,M,M,M,M",",,,,,,","Cap. Extend,Bristaa cream,Demelan cream,Lipbless lip balm,Tab. Equilite,Venusia cream,Q sera leave-on cream",",skin lightening agents,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None",",30,30,,30,,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","as advised earlier~in morning on full face~for face and armpits at bedtime~continue applying as advised earlier~~SOS if dryness~after bath on moist hair",",,,,15,, "," , , , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-25 18:01:29","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("246","1","7411","8373","2","","2019-04-25 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","235,285,167","M,M,M",",,","Momate F cream,Fucidin H ointment,Ceratop Lotion","Mometasone + Fusidic acid,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","On feet at bedtime~twice a day on palms and in the morning on feet~","118,15,14","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-25 18:46:08","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("247","1","3253","3253","2","","2019-04-25 19:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","229,168","M,M",",","Calosoft lotion,Fucibet cream",",",",",",","","","","None,None","7,7","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-25 19:00:09","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("248","1","7870","8830","1","","2019-04-26 12:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","282,127,268,231","M,M,M,M",",,,","Desonide lotion,Tablet Allegra 120,Venusia SOFT lotion,hydronic bar",",,,",",,,",",,,","","","","None,None,None,None","5,5,15,15","day(s),day(s),day(s),day(s)","~~4-5 times during the day~soap for face","15,15, , ","1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-26 12:05:17","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("249","1","6625","7497","2","","2019-04-26 13:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","327,114,216,246,257","M,M,M,M,M",",,,,","Tab Melano Tx,Tablet Keraglo Eva,Bristaa cream,Cetaphil cleansing lotion,Mintop 5% Lotion",",,skin lightening agents,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","After  Lunch~After breakfast~~~","13,13,111,26,118","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-26 13:26:55","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("250","1","7817","8777","2","","2019-04-26 13:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,316,174,130,278","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Terbicip cream,Candid cream,Tablet L-Dio 1,Abzorb powder",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,15,30","day(s),day(s),day(s),day(s),day(s)","After meals~~~~","13,13,112,26,26","1,1,1,1,1","","","","0","1970-01-01","","","Tinea cruris","","","0","2","","0","2019-04-26 13:45:26","2020-03-06 09:23:40");
INSERT INTO tbl_case_manager VALUES("251","1","7617","8577","2","","2019-04-27 13:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","234,153,112,105,189","M,M,M,M,M",",,,,","azelac RU serum,Advan cream,Tablet C Zin,Capsule Acutret 30mg,Keracnyl face wash","Azelaic acid,,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,,6,","day(s),day(s),day(s),week(s),day(s)","at bedtime on full face~in the afternoon on full face~continue as advised~once a week~continue as advised"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-27 13:00:35","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("252","1","6288","7160","2","","2019-04-27 14:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","159,298,240","M,M,M",",,","Acnemoist cream,Facebenz A gel,Episoft AC cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","16,111,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-27 14:05:28","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("253","1","5116","5116","1","","2019-04-27 15:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","105,149,204,328","M,M,M,M",",,,","Capsule Acutret 30mg,Aziderm 15 % gel,Capsule Derantox,F heal cream",",,,",",,,",",,,","","","","After Food,None,After Food,None","2,30,30,30","month(s),day(s),day(s),day(s)","2 times in a week ( Wednesday & Saturday)~full face at bedtime~~apply on private area as advised"," , ,13, "," , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-27 15:12:27","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("254","1","7864","8824","1","","2019-04-28 17:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216,152,203,150","M,M,M,M",",,,","Bristaa cream,Melapik Ever cream,Tab Equilitie,Glyco 6 cream","skin lightening agents,,Multivitamin,",",,,",",,,","","","","None,None,None,None","3,1,3,3","month(s),month(s),month(s),month(s)","During daytime on full face~at bedtime on full face~~at bedtime on full face, start after 1 month from now (after stopping Melapik ever)"," , ,13, "," , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-28 17:22:31","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("255","1","6658","7530","1","","2019-04-28 18:19:00","0","0.00","0","First Consultation","<p>Currently happy with hair reduction, but having post acne PIH in lower face area.</p><p>HAs iritation and dryness with Aziderm</p><p>Is using eflora to arrest hair gowth and is happy with it.</p><p><br></p>","","","","","","","<p>K/C/O PCOD</p>","","","","","","","","","","","","","153,157,147,113,214","M,M,M,M,M",",,,,","Advan cream,Kojivit Ultra gel,Oxidoben gel,Tablet Limcee 500mg,Saslic DS face wash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","2,2,2,2,2","month(s),month(s),month(s),month(s),month(s)","in the morning on face~at bedtime on face~SOS on new acne~chew/suck the tablet~twice daily, leave on for 2-3 mins",",,,13, "," , , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-28 18:17:45","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("256","1","7872","8832","1","","2019-04-28 18:37:00","0","0.00","0","First Consultation","","","","","","","","<div>C/O patchy skin, lot of photoageing,&nbsp;</div><div>Using Nivea cream</div><div>White tone cream ocassionally while going out</div>","","","","","","","","","","","","","268,244,153","M,M,M",",,","Venusia SOFT lotion,CutiYt G lotion,Advan cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply on face every time after washing~at bedtime on full face~in morning on full face"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-28 18:37:46","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("257","1","7873","8833","2","","2019-04-30 10:53:00","0","0.00","0","First Consultation","<p>Contact D due to veet</p>","","","","","","","","","","","","","","","","","","","","167","M","","Ceratop Lotion","","","","","","","None","15","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-30 10:53:50","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("258","1","7434","8396","2","","2019-04-30 12:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","230,112,244,329","M,M,M,M",",,,","Tab Extend,Tablet C Zin,CutiYt G lotion,calcitriol sachet","Multivitamins,,,",",,,",",,,","","","","None,None,None,None","30,30,30,8","day(s),day(s),day(s),week(s)","After breakfast~Alternate day-After lunch~Mix with hydramoist~Once a week With milk","13,13,13,","1,1,1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-30 12:22:32","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("259","1","7568","8530","2","","2019-04-30 14:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-30 14:35:03","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("260","1","7707","8667","1","","2019-04-30 15:56:00","0","0.00","0","First Consultation","<p>C/ O hair loss</p><p>Post wart erythematous scar</p>","","","","","","","<p>veruccuous wart on face</p>","","","","","","","","","","","","","197,114","M,M",",","Hexilac gel,Tablet Keraglo Eva",",",",",",","","","","None,After Food","3,30","month(s),day(s)","twice daily on the scar on face~"," ,14"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-30 15:56:20","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("261","1","7866","8826","2","","2019-04-30 18:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","10","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-30 18:06:29","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("262","1","7874","8834","2","","2019-05-01 12:49:00","0","0.00","0","First Consultation","<p>verruca vulgaris</p>","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","15","day(s)","","15","1","","","Radiofrequency under local anaesthesia","0","1970-01-01","","","","","","0","2","","0","2019-05-01 12:49:18","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("263","1","7208","8170","2","","2019-05-01 15:40:00","0","0.00","0","First Consultation","<p>safe</p>","","","","","","","","","","","","","","","","","","","","330,330,112,149,331","M,M,M,M,M",",,,,","Tab Saferet 10mg,Tab Saferet 10mg,Tablet C Zin,Aziderm 15 % gel,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,60,60,60","day(s),day(s),day(s),day(s),day(s)","on alternate days~Every 4 days~After breakfast~On marks,Stop 2 days before and 5 days after treatment~On active pimple ","23,111,13,118,26","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-01 15:40:00","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("264","1","7725","8685","1","","2019-05-01 15:58:00","0","0.00","0","First Consultation","<p>Hairfall slightly less than before</p>","","","","","","","<p>C/O chronic hairfall. Taken medication off and on since past 3 years.</p>","","","","","","","","","","","","","114,215,332,290","M,M,M,M",",,,","Tablet Keraglo Eva,Calcirol Sachets,Cap. Duta ONE,Kera XL NEW lotion",",,,Capixyl",",,,",",,,","","","","After Food,None,After Food,None","30,,30,","day(s),day(s),day(s),day(s)","~continue as advised~~on scalp @ bedtime","14,,15, ","1, ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-01 15:54:05","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("265","1","7208","8170","2","","2019-05-01 16:15:00","0","0.00","0","First Consultation","<p>safe</p>","","","","","","","","","","","","","","","","","","","","333","M","","Anasure lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-01 16:15:58","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("266","1","7210","8172","2","","2019-05-01 16:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,194,112,334","M,M,M,M",",,,","Suncote gel,Brilante serum,Tablet C Zin,ROC night cream",",,,",",,,",",,,","","","","None,None,None,None","60,60,60,60","day(s),day(s),day(s),day(s)","~~After breakfast~","13,13,13,113","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-01 16:24:06","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("267","1","7875","8835","1","","2019-05-01 16:28:00","0","0.00","0","First Consultation","","","","","","","","<p>has taken LHR full arms at some other clinic earlier, and had burns on the elbows. As explained to her after seeing pics, it was NOT a badly done laser.</p>","","","","","","","","","","","","","268,113,168","M,M,M",",,","Venusia SOFT lotion,Tablet Limcee 500mg,Fucibet cream",",,",",,",",,","","","","None,None,None","15,15,10","day(s),day(s),day(s)","start 1 week before Laser session, and comtinue for 1 week after laser session~stastart 1 week before Laser session, and continue for 1 week after laser session~SOS if burns occur "," ,15, "," ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-01 16:28:21","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("268","1","7881","8841","2","","2019-05-01 16:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226","M","","Tugain MEN lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-01 16:40:54","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("269","1","7882","8842","2","","2019-05-01 19:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226,227,332","M,M,M",",,","Tugain MEN lotion,Tab. Keraglo MEN,Cap. Duta ONE",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~After breakfast~After lunch","118,13,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-01 19:31:51","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("270","1","7880","8840","2","","2019-05-02 10:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","106,229","M,M",",","Tablet Duradox 100mg,Calosoft lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After light meal~For post laser redness","15,18","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-02 10:50:28","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("271","1","7624","8584","1","","2019-05-02 11:57:00","0","0.00","0","First Consultation","","<p>O/E Anaemic tongue, nails appear normochromic</p>","","","","","","<p>C/O dull skin, hair loss</p>","","","","","","","","","","","","","244,117,113,153,188","M,M,M,M,M",",,,,","CutiYt G lotion,Tablet Livogen Z,Tablet Limcee 500mg,Advan cream,Tubelite C",",,,,",",,,,",",,,,","","","","None,After Food,None,None,None","30,30,3,30,30","day(s),day(s),month(s),day(s),day(s)","at bedtime on full face & neck & back~~chew/suck twice daily~in morning before sunscreen~at bedtime on full face, after applying cutiyt G lotion, 2-3 times in a week"," ,14,15, , "," ,1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-02 11:57:53","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("272","1","7508","8470","2","","2019-05-02 13:09:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne scars + few acne breakouts</p>","","","","","","","","","","","","","113,102","M,M",",","Tablet Limcee 500mg,Capsule Isotroin 30mg",",",",",",","","","","None,None","30,30","day(s),day(s)","Twice a day for 10 days,After that once a day.After any light meal~one tablet every 4th day","15,112","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-02 13:09:36","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("273","1","6355","7227","2","","2019-05-02 18:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","258","M","","Salactin paint","","","","","","","None","30","day(s)","","111","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-02 18:05:31","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("274","1","7885","8845","2","","2019-05-03 15:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Kindly get punch biopsy done from two ACTIVE lesions.(Excluding the toe since the previous biopsy is inconclusive).
?Vasculitis ? Pyoderma gangrenosum.
Kindly also get Total Blood Count with Hb.
We can start treatment accordingly.
Regards
Dr Ipsa Pandya.","0","1970-01-01","","","","","","0","2","","0","2019-05-03 15:01:15","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("275","1","7887","8847","2","","2019-05-03 17:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226,115","M,M",",","Tugain MEN lotion,Tablet Keraglo Men",",",",",",","","","","None,None","30,30","day(s),day(s)","~After breakfast","118,110","1,1","","Vitamin D3, Complete Hemogram","","0","1970-01-01","","","","","","0","2","","0","2019-05-03 16:59:18","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("276","1","6303","7175","2","","2019-05-04 12:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,218,229,278","M,M,M,M",",,,","Tablet Dazit,Flucort lotion,Calosoft lotion,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","15,118,14,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-04 12:37:26","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("277","1","4871","4871","1","","2019-05-04 12:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,251,183,290,250,215","M,M,M,M,M,M",",,,,,","Tablet Keraglo Eva,Cap. Adgain,Triclenz shampoo,Kera XL NEW lotion,Mintop Eva lotion,Calcirol Sachets",",,,Capixyl,,",",,,,,",",,,,,","","","","After Food,After Food,None,None,None,None","30,30,30,30,30,3","day(s),day(s),day(s),day(s),day(s),month(s)","~~3 times in a week~~~once a week for 12 weeks, dissolved in 1 glass of milk","14,13,,13,23, ","1,1, ,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-04 12:41:51","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("278","1","7699","8659","2","","2019-05-04 13:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","183,114","M,M",",","Triclenz shampoo,Tablet Keraglo Eva",",",",",",","","","","None,None","30,30","day(s),day(s)","Twice a week~After breakfast","13,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-04 13:03:10","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("279","1","7889","8849","2","","2019-05-04 14:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","after treatment","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-04 14:12:20","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("280","1","7888","8848","2","","2019-05-04 14:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","335,122","M,M",",","Neosporin H ointment,Tablet Betnesol",",",",",",","","","","None,None","7,6","day(s),day(s)","~Morning afternoon evening for 2 days,Morning and evening for two days,morning for 2 days","15,","1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-04 15:41:20","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("281","1","6822","7694","1","","2019-05-04 15:51:00","0","0.00","0","First Consultation","<p>Improvement ++</p>","","","","","","","<p>Acne PIH</p>","","","","","","","","","","","","","153,157,100,200,114","M,M,M,M,M",",,,,","Advan cream,Kojivit Ultra gel,Capsule Isotroin 10mg,Tablet Becozyme C forte,Tablet Keraglo Eva",",,,,",",,,,",",,,,","","","","None,None,After Food,After Food,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on full face~at bedtime on full face~every alternate day~~",",,13,15,14"," , ,1,1,1","","","","0","1970-01-01","","","Post Inflammatory Pigmentation due to acne","","","0","1","","0","2019-05-04 15:50:11","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("282","1","5138","5138","2","","2019-05-04 18:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,213","M,M",",","Mintop Eva 5% lotion,No skurf lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~30 mins before shampoo-twice a week","118, ","1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-04 18:07:19","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("283","1","5091","5091","2","","2019-05-04 18:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","198","M","","Eflora cream","","","","","","","None","6","month(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-04 18:39:25","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("284","1","7890","8850","1","","2019-05-05 13:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","336,239,244,233,163","M,M,M,M,M",",,,,","Cap. Softeron,Cap. Extend,CutiYt G lotion,La Shield IR,Venusia Max lotion",",,,Sunscreen,",",,,,",",,,,","","","","After Food,After Food,None,None,None","30,3,30,30,30","day(s),month(s),day(s),day(s),day(s)","~~at bedtime on full face~sunscreen for regular use~moisturiser for face and body","14,,,,","1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-05 13:23:20","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("285","1","7891","8851","1","","2019-05-05 14:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,205,305","M,M,M",",,","CutiYt G lotion,topinate gel,Tab Antoxid HC",",clobetasol gel,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","on full back at bedtime~on white patches twice a day~"," , ,13"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-05 14:53:26","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("286","1","7892","8852","1","","2019-05-05 15:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","15","day(s)","2-3 times a day in areas where folliculitis occurs"," "," ","","","In case of extensive folliculitis, (abdomen) please come for consultation.

Laser hair reduction recommended for the upper back","0","1970-01-01","","","","","","0","1","","0","2019-05-05 15:05:58","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("287","1","7666","8626","2","","2019-05-07 12:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,110,152,153,185","M,M,M,M,M",",,,,","Tab Equilitie,Tablet Tyrodin 250mg,Melapik Ever cream,Advan cream,Suncote gel","Multivitamin,,,,",",,,,",",,,,","","","","None,None,None,None,None","30,60,30,30,30","day(s),day(s),day(s),day(s),day(s)","~After meals~On alternate day~~","13,15,118,117,110","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-07 12:00:39","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("288","1","7896","8856","2","","2019-05-07 17:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,135,309","M,M,M,M",",,,","Capsule Isotroin 10mg,Keracnyl face wash,Capsule Onitraz 100mg,candid b cream",",,,",",,,",",,,","","","","None,None,None,None","20,30,30,30","day(s),day(s),day(s),day(s)","~~After meals,7 days ON 7 days OFF for 4 weeks~On feet","13,18,13,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-07 17:45:49","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("289","1","7897","8857","2","","2019-05-07 18:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","107,337,130,168,229","M,M,M,M,M",",,,,","Tablet Azee (500)mg,Tab Crocin 500mg,Tablet L-Dio 1,Fucibet cream,Calosoft lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","5,7,7,30,7","day(s),day(s),day(s),day(s),day(s)","After breakfast~~~On the face spots,start after 5 days~","13,15,15,15,15","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-07 18:12:41","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("290","1","7866","8826","2","","2019-05-08 12:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","259","M","","xerolene cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-08 12:53:15","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("291","1","7601","8563","2","","2019-05-08 12:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","338","M","","Cap Derantox","","","","","","","None","30","day(s)","After breakfast","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-08 12:54:09","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("292","1","729","729","1","","2019-05-08 13:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","339,283","M,M",",","Cap. Xantox,EGA cream",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~apply gently on undereye area @ bedtime","13, ","1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-08 13:54:08","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("293","1","6131","7003","2","","2019-05-08 14:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,315,169,229","M,M,M,M",",,,","Tablet Allegra 120,Tb. Dazit M,Flutivate ointment,Calosoft lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","~~Mix with Calosoft lotion~","13,17,15,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-08 14:07:03","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("294","1","5713","5713","2","","2019-05-08 15:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","154","M","","Hyde lotion","","","","","","","None","30","day(s)","1-2 drops mix in moisturiser","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-08 15:19:17","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("295","1","7898","8858","2","","2019-05-08 17:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,340,218,161","M,M,M,M",",,,","Tab. Keraglo MEN,Tab Kerablak,Flucort lotion,Imulac lotion",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","After breakfast~~Overnight application before shampoo~For hands dryness","13,15,118,15","1,1,1,1","","Vitamin B-12,Vitamin D3,CBC","","0","1970-01-01","","","","","","0","2","","0","2019-05-08 17:49:28","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("296","1","7899","8859","2","","2019-05-08 18:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,152,159","M,M,M",",,","Tab Equilitie,Melapik Ever cream,Acnemoist cream","Multivitamin,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~","13,13,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-08 18:45:29","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("297","1","7562","8524","2","","2019-05-08 19:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","330,189,342","M,M,M",",,","Tab Saferet 10mg,Keracnyl face wash,glyaha HQ lotion",",,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~","13,15,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-08 19:04:03","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("298","1","7364","8326","2","","2019-05-09 12:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,152,209","M,M,M",",,","Tab Equilitie,Melapik Ever cream,Demelan cream","Multivitamin,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~on alternate days~","13,13,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-09 12:27:02","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("299","1","7899","8859","2","","2019-05-09 12:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-09 12:28:53","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("300","1","6875","7747","1","","2019-05-09 17:00:00","0","0.00","0","First Consultation","","","","","","","","<p>Melasma. widespread and dermo-epidermal. used steroids in the past (topcort, prescribed by Dr. Mahima Bhatt)</p>","","","","","","","","","","","","","209,343,152,338,200","M,M,M,M,M",",,,,","Demelan cream,VC Tone gel,Melapik Ever cream,Cap Derantox,Tablet Becozyme C forte",",,,,",",,,,",",,,,","","","","None,None,None,After Food,After Food","30,30,30,30,3","day(s),day(s),day(s),day(s),month(s)","in morning on full face~twice a week on full face at bedtime~% times a week on full face at bedtime~~"," , , ,13,15"," , , ,2,2","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-09 17:00:48","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("301","1","7901","8861","2","","2019-05-09 17:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169","M","","Flutivate ointment","","","","","","","None","15","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-09 17:33:12","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("302","1","7899","8859","2","","2019-05-09 19:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","10","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-09 19:02:44","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("303","1","7043","8005","2","","2019-05-10 13:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","15","1","","Kindly Do the Biopsy of the Skin lesion.
? Verruca Vulgaris
","","0","1970-01-01","","","","","","0","2","","0","2019-05-10 13:10:58","2020-03-06 09:23:41");
INSERT INTO tbl_case_manager VALUES("304","1","6063","6063","2","","2019-05-10 13:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-10 13:25:24","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("305","1","7800","8760","2","","2019-05-11 13:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","257,289","M,M",",","Mintop 5% Lotion,Kertyol shampoo",",",",",",","","","","None,None","30,30","day(s),day(s)","~Twice a week along with normal shampoo","118, ","1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-11 13:46:35","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("306","1","6873","7745","1","","2019-05-11 16:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,149,210,200,114,185,225,344","M,M,M,M,M,M,M,M",",,,,,,,","Keracnyl face wash,Aziderm 15 % gel,Demelan lite cream,Tablet Becozyme C forte,Tablet Keraglo Eva,Suncote gel,oryza cream,Suncros SPF 26 lotion",",,,,,,hyaluronic acid,",",,,,,,,",",,,,,,,","","","","None,None,None,None,After Food,None,None,None","30,30,30,3,3,30,,","day(s),day(s),day(s),month(s),month(s),day(s),day(s),day(s)","twice daily, leave on for 1-2 mins~at bedtime on full face~apply on full face in the morning~~~for face~moisturizer for face~for body",",,,13,13, , , "," , , ,1,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-11 16:30:38","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("307","1","5704","5704","2","","2019-05-11 18:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","167,321","M,M",",","Ceratop Lotion,Tacmod 0.1% cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-11 18:51:09","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("308","1","6301","7173","1","","2019-05-12 12:47:00","0","0.00","0","First Consultation","","","","","","","","<p>Skin tags on neck and thighs, small dark coloured cysts on scrotum</p>","","","","","","","","","","","","","136,345,316,278","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Canitross,Terbicip cream,Abzorb powder",",,,",",,,",",,,","","","","After Food,None,None,None","10,15,15,30","day(s),day(s),day(s),day(s)","~At bedtime on affected area~In morning on affected area~use on clothing as suggested","15, , , ","1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-12 12:47:44","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("309","1","7759","8719","1","","2019-05-12 14:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179,124,346,168","M,M,M,M",",,,","T bact ointment,Tablet Signoflam,Tb. Rantac 150 mg,Fucibet cream",",,,",",,,",",,,","","","","None,After Food,After Food,None","10,3,3,30","day(s),day(s),day(s),day(s)","Twice daily on treated area~~~on face at bedtime",",18,15, "," ,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-12 14:00:47","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("310","1","7904","8864","1","","2019-05-12 14:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,224,278","M,M,M",",,","Tab Azee 500mg,Fucidin ointment,Abzorb powder",",,",",,",",,","","","","After Food,None,None","3,10,3","day(s),day(s),month(s)","~Twice daily on affected area~as advised in clothes","112, , ","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-12 14:14:53","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("311","1","7750","8710","2","","2019-05-14 10:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","209","M","","Demelan cream","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-14 10:42:17","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("312","1","7768","8728","2","","2019-05-14 13:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","321","M","","Tacmod 0.1% cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-14 13:03:16","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("313","1","4270","4270","2","","2019-05-14 17:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","258","M","","Salactin paint","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-14 17:34:27","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("314","1","7356","8318","1","","2019-05-15 12:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","250,265,347","M,M,M",",,","Mintop Eva lotion,Tab Biopecia Forte,Cap Perfectil",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","daily at bedtime~alternate days~alternate days"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-15 12:27:40","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("315","1","7916","8876","2","","2019-05-15 13:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Laser Hair removal Chin & Upper lip-8-10 sessions
Maintenance required
90-95% Reduction","0","1970-01-01","","","","","","0","2","","0","2019-05-15 13:29:39","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("316","1","7568","8530","2","","2019-05-15 14:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","110","M","","Tablet Tyrodin 250mg","","","","","","","None","30","day(s)","twice a day for 7 days,once a day after 7 days","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-15 14:37:13","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("317","1","7562","8524","2","","2019-05-16 12:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","124,306","M,M",",","Tablet Signoflam,T bact cream",",",",",",","","","","None,None","5,7","day(s),day(s)","twice a day today and then as needed~","15,18","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-16 12:10:41","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("318","1","7817","8777","1","","2019-05-16 14:32:00","0","0.00","0","First Consultation","<p>? papular eruptions with itching on forearms and upper arms since past 2 days.</p><p><br></p><p>Groin area fungal infection improvement ++</p>","","","","","","","","","","","","","","","","","","","","282,127,268","M,M,M",",,","Desonide lotion,Tablet Allegra 120,Venusia SOFT lotion",",,",",,",",,","","","","None,After Food,None","10,5,30","day(s),day(s),day(s)","apply on affected area~~twice daily (After desonide lotion) and SOS when itching","15,15, ","1,1, ","","","strict sun protection on the arms & forearms","0","1970-01-01","","","Tinea cruris","","","0","1","","0","2019-05-16 14:32:18","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("319","1","7921","8881","2","","2019-05-16 17:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","323,153,185","M,M,M",",,","Lumacip plus cream,Advan cream,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,117,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-16 17:28:52","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("320","1","7411","8373","2","","2019-05-16 18:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","171,285,167","M,M,M",",,","Clop G cream,Fucidin H ointment,Ceratop Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","7 days,After that once at night~In the morning~","15,13,18","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-16 18:03:45","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("321","1","7922","8882","1","","2019-05-17 12:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,152,233,327","M,M,M,M",",,,","Advan cream,Melapik Ever cream,La Shield IR,Tab Melano Tx",",,Sunscreen,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on full face before sunscreen~on face at bedtime~sunscreen for regular use~"," , , ,15"," , , ,1","","","Sun protection
Avoid friction

Treatments: Laser+ Peel","0","1970-01-01","","","","","","0","1","","0","2019-05-17 12:58:30","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("322","1","7560","8522","2","","2019-05-17 19:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,159,271","M,M,M,M",",,,","Capsule Isotroin 10mg,Keracnyl face wash,Acnemoist cream,Tab Azee 500mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,5","day(s),day(s),day(s),day(s)","~~~After breakfast","13,13,18,13","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-17 19:18:51","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("323","1","7923","8883","2","","2019-05-18 10:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","159,168,126","M,M,M",",,","Acnemoist cream,Fucibet cream,Tablet Dazit",",,",",,",",,","","","","None,None,None","7,7,30","day(s),day(s),day(s)","~~","16,112,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-18 10:37:25","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("324","1","7928","8888","2","","2019-05-18 18:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,153,203,348,185","M,M,M,M,M",",,,,","Melapik Ever cream,Advan cream,Tab Equilitie,Dermadew Face wash,Suncote gel",",,Multivitamin,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~","118,110,13,26,110","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-18 18:06:40","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("325","1","7906","8866","2","","2019-05-21 14:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","229","M","","Calosoft lotion","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-21 14:57:38","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("326","1","5655","5655","2","","2019-05-21 18:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,309","M,M",",","Capsule Onitraz 100mg,candid b cream",",",",",",","","","","None,None","7,30","day(s),day(s)","After meals~","13,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-21 18:38:28","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("327","1","7930","8890","2","","2019-05-21 18:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","282,229","M,M",",","Desonide lotion,Calosoft lotion",",",",",",","","","","None,None","3,3","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-21 18:42:27","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("328","1","7492","8454","2","","2019-05-23 18:16:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne grade 1-2 with PIH</p>","","","","","","","","","","","","","209,113","M,M",",","Demelan cream,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~","112,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-23 18:16:45","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("329","1","7937","8897","2","","2019-05-24 13:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","112,349,306,153","M,M,M,M",",,,","Tablet C Zin,Tablet Ascazin 50 mg,T bact cream,Advan cream",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,30","day(s),day(s),day(s),day(s)","After meals~After meals~~Under eye","13,13,18,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-24 13:31:29","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("330","1","7939","8899","2","","2019-05-24 18:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,130,175,278","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Tablet L-Dio 1,Lullibet cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","45,20,30,30","day(s),day(s),day(s),day(s)","Every day for 20 days,Alternate day for next 20 days~~~","13,112,15,18","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-24 18:35:25","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("331","1","4","4","2","","2019-05-24 19:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,159,216","M,M,M",",,","Capsule Isotroin 10mg,Acnemoist cream,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,18,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-24 19:04:26","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("332","1","6622","7494","2","","2019-05-25 11:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,271","M,M,M",",,","Capsule Isotroin 10mg,Keracnyl face wash,Tab Azee 500mg",",,",",,",",,","","","","None,None,None","30,30,5","day(s),day(s),day(s)","~~After meals","118,26,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-25 11:18:17","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("333","1","7940","8900","1","","2019-05-25 11:43:00","0","0.00","0","First Consultation","<p>C/ O itchy erythematous papules on abdomen, back and some lesions on thighs.</p><p>suggestive of insect bites.&nbsp;</p><p>Taking oral antihistaminics and topical steroids from another doctor since past 2 days but no effect, and in fact the problem is aggravated.</p>","","","","","","","","","","","","","","","","","","","","122,132,282,127,350,351","M,M,M,M,M,M",",,,,,","Tablet Betnesol,Table Atarax 25 mg,Desonide lotion,Tablet Allegra 120,MFZone cream,Inj. Avil",",,,,Mometasone cream,",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,None,None","5,7,7,5,7,1","day(s),day(s),day(s),day(s),day(s),day(s)","1-1-1 today, 1-0-1 Sun & Mon, 1-0-0 Tue & Wed~1 hour before bedtime~twice daily~1-1-0 today, 1-0-0 from tomorrow~continue daily at bedtime~SOS at bedtime only if severe itching",",,,,,"," , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-25 11:36:04","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("334","1","6792","7664","2","","2019-05-25 12:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","251","M","","Cap. Adgain","","","","","","","None","30","day(s)","After breakfast","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-25 12:26:17","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("335","1","7941","8901","1","","2019-05-25 12:44:00","0","0.00","0","First Consultation","<p>T. Versicolor</p>","","","","","","","","","","","","","","","","","","","","207,353,355","M,M,M",",,","Seriva lotion,Lamifin Lotion,Kenz soap",",Terbinafine 1% lotion,ketoconazole soap",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","morning after bath~At bedtime~for bathing"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-25 12:44:38","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("336","1","6075","6075","2","","2019-05-25 14:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,175,278,126","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Lullibet cream,Abzorb powder,Tablet Dazit",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","One tablet on alternate day~~~When itching occurs","13,15,26,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-25 14:37:20","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("337","1","7229","8191","1","","2019-05-25 16:26:00","0","0.00","0","First Consultation","<p>H/O hairfall</p>","","","","","","","","","","","","","","","","","","","","114,251,250","M,M,M",",,","Tablet Keraglo Eva,Cap. Adgain,Mintop Eva lotion",",,",",,",",,","","","","After Food,After Food,None","30,30,30","day(s),day(s),day(s)","~~apply 20-30 mins before hairwash","13,14,","1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-25 16:26:20","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("338","1","7943","8903","2","","2019-05-25 17:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113,348,216,185,308","M,M,M,M,M",",,,,","Tablet Limcee 500mg,Dermadew Face wash,Bristaa cream,Suncote gel,Tab Livojen",",,skin lightening agents,,",",,,,",",,,,","","","","None,None,None,None,None","30,,30,30,30","day(s),day(s),day(s),day(s),day(s)","After breakfast~~~~After breakfast","13, ,118,13,13","1, ,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-25 17:33:44","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("339","1","6787","7659","2","","2019-05-25 18:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","10","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-25 18:04:43","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("340","1","7948","8908","1","","2019-05-26 13:32:00","0","0.00","0","First Consultation","<p>T. Cruris</p><p>Has applied Fourderm earlier.</p><p>Has stretchmarks also in that area.</p>","","","","","","","","","","","","","","","","","","","","136,316,357,200","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Terbicip cream,Sertacide cream,Tablet Becozyme C forte",",,sertaconazole,",",,,",",,,","","","","After Food,None,None,None","10,15,30,30","day(s),day(s),day(s),day(s)","~at bedtime~during daytime on affected area~","15, , ,15","1, , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-26 13:32:44","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("341","1","7949","8909","2","","2019-05-28 11:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,185","M,M",",","Melapik Ever cream,Suncote gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,110","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-28 11:02:13","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("342","1","7950","8910","2","","2019-05-28 11:10:00","0","0.00","0","First Consultation","<p>Isor</p>","","","","","","","","","","","","","","","","","","","","271,101,189","M,M,M",",,","Tab Azee 500mg,Capsule Isotroin 20mg,Keracnyl face wash",",,",",,",",,","","","","None,None,None","7,20,","day(s),day(s),day(s)","3 days on 4 days off~~","13,13,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-28 11:10:46","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("343","1","1185","1185","2","","2019-05-28 12:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113","M","","Tablet Limcee 500mg","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-28 12:50:31","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("344","1","7951","8911","2","","2019-05-28 18:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,237,189","M,M,M",",,","Capsule Isotroin 10mg,Minoz BPO gel,Keracnyl face wash",",Adapalene + Benzoyl peroxide,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~","118,118,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-28 18:04:15","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("345","1","5301","5301","1","","2019-05-29 15:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","102,189,358","M,M,M",",,","Capsule Isotroin 30mg,Keracnyl face wash,Cap. Antoxid HC",",,",",,",",,","","","","After Food,None,After Food","3,30,30","month(s),day(s),day(s)","once a week~at bedtime, leave on for 2 mins and then rinse off~"," , ,13"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-29 15:05:13","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("346","1","5698","5698","1","","2019-05-29 15:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,157","M,M",",","Keracnyl face wash,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime, leave on for 2 mins~apply on face at bedtime, leave overnight"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-29 15:15:18","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("347","1","7953","8913","2","","2019-05-29 15:41:00","0","0.00","0","First Consultation","<p>Patient has suffered from accident one week back.</p>","<p>Multiple raw areas over right arm ,right under eye and bridge of nose</p>","","","","","","","","","","","","","","","","","","","168,306,112","M,M,M",",,","Fucibet cream,T bact cream,Tablet C Zin",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Hands~Face~","15,15,15","1,1,1","","","Skin Resurfacing and Dressing Done on 29/05/2019.","0","1970-01-01","Follow up after 1 week","","","","","0","2","","0","2019-05-29 15:22:36","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("348","1","7531","8493","2","","2019-05-30 16:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,177,343,185","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Nail on Lacquer,VC Tone gel,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","3,30,30,30","month(s),day(s),day(s),day(s)","7 days ON ,21 days OFF for 3 months~~~","15,15,118,117","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-30 16:21:24","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("349","1","7954","8914","2","","2019-05-30 17:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113,296,153,348","M,M,M,M",",,,","Tablet Limcee 500mg,Tablet Supradyn,Advan cream,Dermadew Face wash",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","After breakfast~After breakfast~~","13,13,113,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-30 17:33:21","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("350","1","7956","8916","1","","2019-05-31 12:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,229","M,M",",","Fucibet cream,Calosoft lotion",",",",",",","","","","None,None","10,30","day(s),day(s)","twice daily on lesions only~on full face (keep in fridge)"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-31 12:44:26","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("351","1","6534","7406","2","","2019-05-31 13:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","119,168,346","M,M,M",",,","Tablet Wysolone 10,Fucibet cream,Tb. Rantac 150 mg",",,",",,",",,","","","","None,None,None","5,6,5","day(s),day(s),day(s)","3 tablets-31/5,1/6,2 tablets-2/6,3/6,1 tablet-4/6,5/6~~Before meals"," ,15,13"," ,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-31 13:41:08","2020-03-06 09:23:42");
INSERT INTO tbl_case_manager VALUES("352","1","1739","1739","1","","2019-05-31 15:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","359,283,358,203,360","M,M,M,M,M",",,,,","Inj. Vitcofol,EGA cream,Cap. Antoxid HC,Tab Equilitie,Resource protein powder",",,,Multivitamin,",",,,,",",,,,","","","","None,None,After Food,After Food,None","10,30,30,30,30","week(s),day(s),day(s),day(s),day(s)","IM injection, 2 ml once a week for 10 weeks~undereye at bedtime~~~2 scoops in a day mixed in a glass of milk"," , ,14,14, "," , ,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-31 15:14:12","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("353","1","1052","1052","1","","2019-06-01 11:08:00","0","0.00","0","First Consultation","<p>C/O hyperkeratosis on knuckles of hands and feet</p>","","","","","","","","","","","","","","","","","","","","239,244,338,216,188,233,205","M,M,M,M,M,M,M",",,,,,,","Cap. Extend,CutiYt G lotion,Cap Derantox,Bristaa cream,Tubelite C,La Shield IR,topinate gel",",,,skin lightening agents,,Sunscreen,clobetasol gel",",,,,,,",",,,,,,","","","","After Food,None,After Food,None,None,None,None","30,3,30,30,30,30,30","day(s),month(s),day(s),day(s),day(s),day(s),day(s)","~at bedtime on legs~~on full face in the morning~on face at bedtime~sunscreen for regular use~SOS when itching is there. apply only on the particular area","13,,13,,,, ","1, ,1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-01 11:07:24","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("354","1","3386","3386","1","","2019-06-01 12:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","215,153,152,114,250","M,M,M,M,M",",,,,","Calcirol Sachets,Advan cream,Melapik Ever cream,Tablet Keraglo Eva,Mintop Eva lotion",",,,,",",,,,",",,,,","","","","None,None,None,After Food,None","12,30,30,30,30","week(s),day(s),day(s),day(s),day(s)","once a week in one glass of milk~in morning on full face before sunscreen~at bedtime on face~~at bedtime on scalp"," , , ,14, "," , , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-01 12:41:33","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("355","1","7666","8626","1","","2019-06-01 14:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","110,343,152,153,215,251","M,M,M,M,M,M",",,,,,","Tablet Tyrodin 250mg,VC Tone gel,Melapik Ever cream,Advan cream,Calcirol Sachets,Cap. Adgain",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,3,30","day(s),day(s),day(s),day(s),month(s),day(s)","~on alternate days at bedtime~on face at bedtime, on alternate days~on full face in the morning~once a week in one glass of milk~","15,,,, ,13","1, , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-01 14:34:06","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("356","1","7540","8502","2","","2019-06-05 14:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","202,226","M,M",",","topinate ointment,Tugain MEN lotion","clobetasol ,",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-05 14:26:30","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("357","1","7960","8920","2","","2019-06-05 14:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182","M","","Mintop Eva 5% lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-05 14:39:55","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("358","1","7961","8921","2","","2019-06-05 18:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","154,216,338","M,M,M",",,","Hyde lotion,Bristaa cream,Cap Derantox",",skin lightening agents,",",,",",,","","","","None,None,None",",30,30","day(s),day(s),day(s)","~~","118,118,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-05 18:15:04","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("359","1","7962","8922","2","","2019-06-05 19:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","361,189,185,152,159","M,M,M,M,M",",,,,","Cap Sotret 20mg,Keracnyl face wash,Suncote gel,Melapik Ever cream,Acnemoist cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~","118,26,117,118,26","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-05 19:00:18","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("360","1","6785","7657","2","","2019-06-06 11:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","171,167,161","M,M,M",",,","Clop G cream,Ceratop Lotion,Imulac lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,14,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-06 11:44:16","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("361","1","7963","8923","2","","2019-06-06 13:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185","M","","Suncote gel","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-06 13:27:48","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("362","1","7801","8761","2","","2019-06-06 19:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,159,348,149","M,M,M,M",",,,","Capsule Isotroin 10mg,Acnemoist cream,Dermadew Face wash,Aziderm 15 % gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~moisturiser~~On spots","118,16,26,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-06 19:02:08","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("363","1","7968","8928","2","","2019-06-08 11:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149","M","","Aziderm 15 % gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-08 11:36:25","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("364","1","5807","5807","2","","2019-06-08 12:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169","M","","Flutivate ointment","","","","","","","None","15","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-08 12:23:27","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("365","1","7528","8490","2","","2019-06-08 16:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Vitamin B-12,Vitamin D3,Ferritin,Complete Hemogram","","0","1970-01-01","","","","","","0","2","","0","2019-06-08 16:10:56","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("366","1","7969","8929","2","","2019-06-11 11:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","299,175,278","M,M,M",",,","Onabet lotion,Lullibet cream,Abzorb powder","2% Sertaconazole,,",",,",",,","","","","None,None,None","15,15,30","day(s),day(s),day(s)","~~","118,117,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-11 11:35:47","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("367","1","7970","8930","2","","2019-06-11 11:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","161,189,148","M,M,M",",,","Imulac lotion,Keracnyl face wash,Retino A (0.025%)gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~On Nose","15,26,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-11 11:41:18","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("368","1","7974","8934","2","","2019-06-11 14:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Hormonal changes may affect hair growth in lower face","0","1970-01-01","","","","","","0","2","","0","2019-06-11 14:52:09","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("369","1","7975","8935","2","","2019-06-11 18:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","","0","2","","0","2019-06-11 18:22:34","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("370","1","7976","8936","2","","2019-06-11 19:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","362,126,175,278","M,M,M,M",",,,","Cap I-win 200,Tablet Dazit,Lullibet cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","After meals~~~","13,15,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-11 19:26:46","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("371","1","7977","8937","1","","2019-06-12 13:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,112,113","M,M,M",",,","Fucibet cream,Tablet C Zin,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","10,10,30","day(s),day(s),day(s)","4-5 times a day on affected area~on empty stomach in the morning~chew or suck, don\'t swallow"," , ,23"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-12 13:02:34","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("372","1","7800","8760","2","","2019-06-12 14:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","257","M","","Mintop 5% Lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-12 14:17:58","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("373","1","5378","5378","2","","2019-06-12 16:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","On the spot","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-12 16:52:48","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("374","1","7979","8939","2","","2019-06-12 17:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244","M","","CutiYt G lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-12 17:04:14","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("375","1","7980","8940","2","","2019-06-12 19:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","218,229,126,278","M,M,M,M",",,,","Flucort lotion,Calosoft lotion,Tablet Dazit,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","15,14,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-12 19:27:13","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("376","1","7198","8160","1","","2019-06-13 14:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","268,218,278","M,M,M",",,","Venusia SOFT lotion,Flucort lotion,Abzorb powder",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","keep in fridge and apply 3 times a day~mix with venusia soft at bedtime~apply on body before wearing school uniform and after returning from school"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-13 14:23:21","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("377","1","7983","8943","2","","2019-06-13 14:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169,196","M,M",",","Flutivate ointment,Lipbless lip balm",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,18","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-13 14:47:04","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("378","1","7984","8944","2","","2019-06-13 15:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,130,229","M,M,M",",,","Tablet Dazit,Tablet L-Dio 1,Calosoft lotion",",,",",,",",,","","","","None,None,None","15,15,30","day(s),day(s),day(s)","~~","13,112,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-13 15:27:39","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("379","1","7985","8945","2","","2019-06-14 12:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","295,168,363,292","M,M,M,M",",,,","tab amitryptiline 10 mg,Fucibet cream,Mucopain gel,Tab Zovirax 400mg",",,,",",,,",",,,","","","","None,None,None,None","15,30,30,5","day(s),day(s),day(s),day(s)","~~15-20 mins before meals~2-2-2-2-2","18,15,18, ","1,1,1, ","","","Drink plenty of fluids
Avoid contact with people who are not exposed to Herpes Virus(Not suffered from Chicken pox)","0","1970-01-01","","","","","","0","2","","0","2019-06-14 12:45:40","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("380","1","7986","8946","2","","2019-06-14 15:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","239,130,218,167,247,237","M,M,M,M,M,M",",,,,,","Cap. Extend,Tablet L-Dio 1,Flucort lotion,Ceratop Lotion,Sebowash Shampoo,Minoz BPO gel",",,,,,Adapalene + Benzoyl peroxide",",,,,,",",,,,,","","","","None,None,None,None,None,None","90,15,15,15,30,15","day(s),day(s),day(s),day(s),day(s),day(s)","After meals~~light application,no rubbing,on lower legs~~Once a week along with normal shampoo,leave on for 7-8 minutes~On acne breakouts","13,118,15,14, ,118","1,1,1,1, ,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-14 15:04:18","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("381","1","7987","8947","2","","2019-06-15 10:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","231,268,170","M,M,M",",,","hydronic bar,Venusia SOFT lotion,Desonide gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,15,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-15 10:55:50","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("382","1","7988","8948","2","","2019-06-15 11:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,113","M,M",",","CutiYt G lotion,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-15 11:13:54","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("383","1","7715","8675","2","","2019-06-15 11:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,244","M,M",",","Capsule Isotroin 10mg,CutiYt G lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","on alternate days~","13,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-15 11:29:56","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("384","1","7989","8949","1","","2019-06-15 13:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","209,343,364","M,M,M",",,","Demelan cream,VC Tone gel,Tb. Limcor 1000mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~before sunscreen in the morning~chew/suck once daily"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-15 13:51:47","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("385","1","7990","8950","2","","2019-06-15 15:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","308,296","M,M",",","Tab Livojen,Tablet Supradyn",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-15 15:29:58","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("386","1","4071","4071","2","","2019-06-15 17:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","358,157,191","M,M,M",",,","Cap. Antoxid HC,Kojivit Ultra gel,Revibra C10",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After meals~~","13,13,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-15 17:40:12","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("387","1","3253","3253","1","","2019-06-16 12:47:00","0","0.00","0","","","","","","","","","<p>Melasma</p>","","","","","","","","","","","","","365,153,113","M,M,M",",,","Melalong cream,Advan cream,Tablet Limcee 500mg","Tretinoin + HQ,,",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","at bedtime on face~in morning before sunscreen~after 15 days, continue once daily till further instruction"," , ,15"," , ,1","","","Peels + laser/ IPL light treatments
Mesotherapy/microneedling with vitamin infusions under topical anaesthetic

All the above will reduce the pigmentation and improve skin quality, but recurrence is possible, which can be slowed down with the help of creams and medications.","0","1970-01-01","","","","","","0","1","","0","2019-06-16 12:47:44","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("388","1","7209","8171","1","","2019-06-18 19:15:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","267,227,366,325","M,M,M,M",",,,","Tb. Finpecia (1 mg),Tab. Keraglo MEN,Tugaine 10% lotion,Q sera leave-on cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~alternate days~on scalp at bedtime~on moist hair after hairwash","13, , , ","1, , , ","","","every two hours: 3-4 almonds/peanuts

protein supplement: minimum 10 gms of protein/day

increase protein in diet: sprouts, rajma, etc","0","1970-01-01","","","","","","0","1","","0","2019-06-18 19:15:08","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("389","1","7723","8683","1","","2019-06-19 12:09:00","0","0.00","0","","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","322,153,157,100","M,M,M,M",",,,","VCX serum,Advan cream,Kojivit Ultra gel,Capsule Isotroin 10mg",",,,",",,,",",,,","","","","None,None,None,None","15,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on affected area~morning & afternoon, on affected area~at bedtime on face after current stock of vcx is over~",",,,23"," , , ,1","","","continue with Limcee and sunscreen till further advice","0","1970-01-01","","","Acne vulgaris","","","0","1","","0","2019-06-19 11:50:19","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("390","1","7995","8955","1","","2019-06-19 13:06:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","226,267","M,M",",","Tugain MEN lotion,Tb. Finpecia (1 mg)",",",",",",","","","","None,After Food","30,30","day(s),day(s)","1ml twice daily on scalp~"," ,13"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-19 13:06:56","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("391","1","7996","8956","2","","2019-06-19 14:24:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","136,175,167","M,M,M",",,","Capsule Onitraz forte 200mg,Lullibet cream,Ceratop Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After meals~Feet~Hands","13,15,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-19 14:24:54","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("392","1","7738","8698","2","","2019-06-19 17:40:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>kiehl\'s vitamin C serum at bedtime</p><p>moisturiser clinique in morning</p>","","","","","","","","","","","","","191","M","","Revibra C10","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-19 17:40:23","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("393","1","7997","8957","2","","2019-06-19 19:08:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,113","M,M",",","Melapik Ever cream,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~After meals","118,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-19 19:08:25","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("394","1","8001","8961","2","","2019-06-20 11:48:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","237,185,189,159,216","M,M,M,M,M",",,,,","Minoz BPO gel,Suncote gel,Keracnyl face wash,Acnemoist cream,Bristaa cream","Adapalene + Benzoyl peroxide,,,,skin lightening agents",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~","118,110,26,15,118","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-20 11:48:10","2020-03-06 09:23:43");
INSERT INTO tbl_case_manager VALUES("395","1","6932","7804","2","","2019-06-21 13:59:00","0","0.00","0","","","","","","","","","<p>Acne scars-Undergone CIT and Dermabarasion</p><p>Undergone eyebrow microblading</p><p><br></p>","","","","","","","","","","","","","150,153,309","M,M,M",",,","Glyco 6 cream,Advan cream,candid b cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~private parts","118,118,15","1,1,1","","","","0","1970-01-01","","","Acne vulgaris","","","0","2","","0","2019-06-21 13:59:55","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("396","1","8002","8962","2","","2019-06-21 14:09:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","115,226","M,M",",","Tablet Keraglo Men,Tugain MEN lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~","13,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-21 14:09:14","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("397","1","8003","8963","2","","2019-06-21 17:43:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","216,153,348,114,182","M,M,M,M,M",",,,,","Bristaa cream,Advan cream,Dermadew Face wash,Tablet Keraglo Eva,Mintop Eva 5% lotion","skin lightening agents,,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~","118,117,26,111,118","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-21 17:43:37","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("398","1","6616","7488","2","","2019-06-21 18:45:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","197","M","","Hexilac gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-21 18:45:02","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("399","1","7357","8319","2","","2019-06-21 19:28:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","306","M","","T bact cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-21 19:28:43","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("400","1","8007","8967","1","","2019-06-22 16:59:00","0","0.00","0","","","","","","","","","<p>Dull skin, signs of ageing. Has reached menopause 1 year ago</p>","","","","","","","","","","","","","364,244,153,100,190","M,M,M,M,M",",,,,","Tb. Limcor 1000mg,CutiYt G lotion,Advan cream,Capsule Isotroin 10mg,Melawash",",,,,",",,,,",",,,,","","","","None,None,None,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","chew/suck~on face & neck at bedtime~on face at bedtime~~facewash twice a day","14,,,13,","3, , ,3, ","","","@laser facial 
mild to moderate peels","0","1970-01-01","","","","","","0","1","","0","2019-06-22 16:57:39","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("401","1","7005","7877","2","","2019-06-22 19:18:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","298","M","","Facebenz A gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-22 19:18:34","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("402","1","7755","8715","1","","2019-06-23 11:58:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,367,114,239,368","M,M,M,M,M",",,,,","Kojivit Ultra gel,Flavonex cream,Tablet Keraglo Eva,Cap. Extend,Bontress hair serum",",,,,",",,,,",",,,,","","","","None,None,After Food,After Food,None","30,30,3,3,30","day(s),day(s),month(s),month(s),day(s)","step 1 at night~step 2 at night~~~at bedtime on scalp",",,,,"," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-23 11:57:37","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("403","1","7446","8408","1","","2019-06-23 12:42:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","369,153","M,M",",","Xtralite cream,Advan cream","Azelaic, tretinoin",",",",","","","","None,None","30,30","day(s),day(s)","Apply of affected area at bedtime~apply on affected area in morning",","," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-23 12:41:50","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("404","1","7948","8908","1","","2019-06-23 14:02:00","0","0.00","0","","<p>Improvement +,</p><p>Only PIH is there</p>","","","","","","","","","","","","","","","","","","","","135,278","M,M",",","Capsule Onitraz 100mg,Abzorb powder",",",",",",","","","","None,None","7,30","day(s),day(s)","once daily from 26 June to 2nd July~twice daily on affected area, and on underclothes"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-23 14:02:21","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("405","1","5525","5525","1","","2019-06-23 15:20:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,244,101","M,M,M",",,","Kojivit Ultra gel,CutiYt G lotion,Capsule Isotroin 20mg",",,",",,",",,","","","","None,None,None","30,30,10","day(s),day(s),week(s)","at bedtime on face~on arms and legs at bedtime~once a week"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-23 15:20:15","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("406","1","8008","8968","1","","2019-06-23 16:08:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,364,358","M,M,M",",,","Kojivit Ultra gel,Tb. Limcor 1000mg,Cap. Antoxid HC",",,",",,",",,","","","","After Food,None,After Food","30,30,30","day(s),day(s),day(s)","at bedtime on face~chew/suck once daily~","14, ,14","1, ,1","","S. Ferritin
S. B12
TSH","","0","1970-01-01","","","","","","0","1","","0","2019-06-23 16:08:38","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("407","1","7263","8225","1","","2019-06-23 16:19:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","357,370","M,M",",","Sertacide cream,Livalite lotion","sertaconazole,",",",",","","","","None,None","15,30","day(s),day(s)","apply on underarm at bedtime~START AFTER 20 days, apply on underarms at bedtime"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-23 16:19:28","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("408","1","7985","8945","2","","2019-06-25 12:14:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","371,295,168","M,M,M",",,","Tab Tramadol,tab amitryptiline 10 mg,Fucibet cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,118,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-25 12:14:21","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("409","1","7725","8685","1","","2019-06-25 13:45:00","0","0.00","0","","","","","","","","","<p>C/O chronic hairfall. Taken medication off and on since past 3 years.</p>","","","","","","","","","","","","","117,364,332,290","M,M,M,M",",,,","Tablet Livogen Z,Tb. Limcor 1000mg,Cap. Duta ONE,Kera XL NEW lotion",",,,Capixyl",",,,",",,,","","","","None,None,None,None","3,3,30,30","month(s),month(s),day(s),day(s)","~chew/suck along with Livogen Z~~twice daily on scalp","14,14,13, ","1,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-25 13:45:34","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("410","1","7429","8391","1","","2019-06-25 18:00:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","365,157,364,283","M,M,M,M",",,,","Melalong cream,Kojivit Ultra gel,Tb. Limcor 1000mg,EGA cream","Tretinoin + HQ,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~in morning on full face before sunscreen~once daily chew/suck~on undereye at bedtime",",,,"," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-25 18:00:06","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("411","1","2727","2727","2","","2019-06-25 18:10:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","306","M","","T bact cream","","","","","","","None","7","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-25 18:10:46","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("412","1","8012","8972","2","","2019-06-25 18:44:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-25 18:44:55","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("413","1","8013","8973","2","","2019-06-25 19:19:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","100,149,185","M,M,M",",,","Capsule Isotroin 10mg,Aziderm 15 % gel,Suncote gel",",,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~","118,118,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-25 19:19:33","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("414","1","7520","8482","1","","2019-06-26 12:26:00","0","0.00","0","","<p>improvement ++</p><p><br></p>","","","","","","","","","","","","","","","","","","","","216,152,113,327,233","M,M,M,M,M",",,,,","Bristaa cream,Melapik Ever cream,Tablet Limcee 500mg,Tab Melano Tx,La Shield IR","skin lightening agents,,,,Sunscreen",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on full face before sunscreen~at bedtime on face~once daily~~as regular sunscreen"," , , ,15, "," , , ,1, ","","","continue same treatment for two more sessions, and then reeveluate","0","1970-01-01","","","","","","0","1","","0","2019-06-26 12:26:57","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("415","1","8014","8974","2","","2019-06-26 12:47:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","372,373,163","M,M,M",",,","Tab Folitrax 2.5mg,Clop S cream,Venusia Max lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","1-1-1 every 12 hourly in weekend~~","15,15,15","1,1,1","","Liver Function Tests,Complete Hemogram","","0","1970-01-01","","","","","","0","2","","0","2019-06-26 12:47:21","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("416","1","7568","8530","2","","2019-06-26 13:13:00","0","0.00","0","","<p>tyro</p>","","","","","","","","","","","","","","","","","","","","110,156,209","M,M,M",",,","Tablet Tyrodin 250mg,Kojivit plus cream,Demelan cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,117,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-26 13:13:02","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("417","1","6092","6092","2","","2019-06-26 16:44:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","255,374","M,M",",","Cap. Tretiva (10) mg,trunex gel (0.04%)",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-26 16:44:37","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("418","1","7899","8859","2","","2019-06-26 18:51:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","255,185","M,M",",","Cap. Tretiva (10) mg,Suncote gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-26 18:51:41","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("419","1","3526","3526","2","","2019-06-27 12:37:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","375","M","","Cap Sotret 10 mg","","","","","","","None","20","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-27 12:37:37","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("420","1","7883","8843","1","","2019-06-27 15:13:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","100,117,113,153,149,188,244","M,M,M,M,M,M,M",",,,,,,","Capsule Isotroin 10mg,Tablet Livogen Z,Tablet Limcee 500mg,Advan cream,Aziderm 15 % gel,Tubelite C,CutiYt G lotion",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,,,30,,,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~as advised earlier~as advised earlier~~step 1 on face at bedtime~step 2 on face at bedtime (2-3 times in a week)~on back, neck and chest at bedtime","13, , , , , , ","1, , , , , , ","","","laser toning + peel (pumpkin/salicylic)","0","1970-01-01","","","","","","0","1","","0","2019-06-27 15:13:58","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("421","1","7752","8712","2","","2019-06-27 18:00:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","110,152","M,M",",","Tablet Tyrodin 250mg,Melapik Ever cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~Alternate day","15,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-27 18:00:35","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("422","1","8016","8976","2","","2019-06-27 18:22:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","136,376","M,M",",","Capsule Onitraz forte 200mg,Salicia KT shampoo",",",",",",","","","","None,None","20,30","day(s),day(s)","~Twice a week along with normal shampoo.Keep on for 5-10 mins","13,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-27 18:22:41","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("423","1","8017","8977","2","","2019-06-27 19:03:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,348,185","M,M,M",",,","Melapik Ever cream,Dermadew Face wash,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,26,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-27 19:03:15","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("424","1","8019","8979","2","","2019-06-28 14:41:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","122,229,127","M,M,M",",,","Tablet Betnesol,Calosoft lotion,Tablet Allegra 120",",,",",,",",,","","","","None,None,None","6,30,2","day(s),day(s),day(s)","1-1-1 for 2 days,1-0-1 for 2 days,1-0-0 for 2 days~~"," ,15,15"," ,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-28 14:41:51","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("425","1","8021","8981","1","","2019-06-28 15:19:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","226,267,377","M,M,M",",,","Tugain MEN lotion,Tb. Finpecia (1 mg),Tugain Gel 5%",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on scalp~~apply with earbud on eyebrows at bedtime"," ,13, "," ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-28 15:19:57","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("426","1","8024","8984","2","","2019-06-29 12:12:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,203,185","M,M,M",",,","CutiYt G lotion,Tab Equilitie,Suncote gel",",Multivitamin,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~After breakfast~","118,13,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-29 12:12:07","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("427","1","8025","8985","2","","2019-06-29 12:30:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","126,229,285","M,M,M",",,","Tablet Dazit,Calosoft lotion,Fucidin H ointment",",,",",,",",,","","","","None,None,None","15,15,7","day(s),day(s),day(s)","~~On face","15,18,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-29 12:30:43","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("428","1","8026","8986","2","","2019-06-29 14:46:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 30 days between two sessions","0","1970-01-01","","","","","","0","2","","0","2019-06-29 14:46:20","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("429","1","7865","8825","2","","2019-06-29 17:35:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","169","M","","Flutivate ointment","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-29 17:35:45","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("430","1","8028","8988","2","","2019-06-29 17:53:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,203,185,308","M,M,M,M",",,,","Melapik Ever cream,Tab Equilitie,Suncote gel,Tab Livojen",",Multivitamin,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~After breakfast","118,15,117,117","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-29 17:53:54","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("431","1","8029","8989","2","","2019-06-29 19:08:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","226,115","M,M",",","Tugain MEN lotion,Tablet Keraglo Men",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-06-29 19:08:20","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("432","1","4024","4024","1","","2019-06-30 13:41:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,189,102","M,M,M",",,","Kojivit Ultra gel,Keracnyl face wash,Capsule Isotroin 30mg",",,",",,",",,","","","","None,None,None","30,30,10","day(s),day(s),week(s)","at bedtime on face~as advised earlier~once a week"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-30 13:41:57","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("433","1","5855","5855","1","","2019-07-02 13:59:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","198","M","","Eflora cream","","","","","","","None","6","month(s)","twice daily for 1 month and then once daily for remaining duration. Continue till further advice"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-02 13:59:03","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("434","1","8031","8991","1","","2019-07-02 15:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","105,149,251,378","M,M,M,M",",,,","Capsule Acutret 30mg,Aziderm 15 % gel,Cap. Adgain,Teenderm gel facewash",",,,",",,,",",,,","","","","None,None,None,None","10,30,30,30","week(s),day(s),day(s),day(s)","ONCE A WEEK~at bedtime on face~~Continue as advised"," , ,13, "," , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-02 15:42:58","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("435","1","8032","8992","2","","2019-07-02 17:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","257,115","M,M",",","Mintop 5% Lotion,Tablet Keraglo Men",",",",",",","","","","None,None",",30","day(s),day(s)","~After breakfast-ALTERNATE DAY","118,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-02 17:20:32","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("436","1","6758","7630","1","","2019-07-03 11:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,188,194,190,358","M,M,M,M,M",",,,,","Kojivit Ultra gel,Tubelite C,Brilante serum,Melawash,Cap. Antoxid HC",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~at bedtime on face~in morning on full face before sunscreen~facewash twice a day~"," , , , ,13"," , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-03 11:39:40","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("437","1","7995","8955","1","","2019-07-03 12:28:00","0","0.00","0","First Consultation","<p>T. Versicolor</p>","","","","","","","","","","","","","","","","","","","","355,278,379","M,M,M",",,","Kenz soap,Abzorb powder,Kentruff lotion","ketoconazole soap,,2% ketaconazole lotion",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","for bathing~on body in morning~on affected area at bedtime"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-03 12:28:59","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("438","1","8033","8993","2","","2019-07-03 12:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","6-8  sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Chances of white hair emerging have been explained.
laser does not work on white hair","0","1970-01-01","","","","","","0","2","","0","2019-07-03 12:41:51","2020-03-06 09:23:44");
INSERT INTO tbl_case_manager VALUES("439","1","8034","8994","2","","2019-07-03 14:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,175,126,278","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Lullibet cream,Tablet Dazit,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","15,30,15,30","day(s),day(s),day(s),day(s)","~~~","13,15,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-03 14:29:53","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("440","1","5843","5843","2","","2019-07-03 14:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-03 14:36:40","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("441","1","6801","7673","2","","2019-07-03 17:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216","M","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-03 17:02:17","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("442","1","6915","7787","2","","2019-07-03 18:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-03 18:26:26","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("443","1","8035","8995","2","","2019-07-03 19:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,229","M,M",",","Tablet Allegra 120,Calosoft lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,15","1,1","","Complete Allergy profile-
Food
Pollen
Drugs
Dust mite

","","0","1970-01-01","","","","","","0","2","","0","2019-07-03 19:24:05","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("444","1","7954","8914","2","","2019-07-04 10:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-04 10:52:47","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("445","1","8037","8997","2","","2019-07-04 12:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,185,153,348","M,M,M,M",",,,","Tab Equilitie,Suncote gel,Advan cream,Dermadew Face wash","Multivitamin,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","15,13,118,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-04 12:29:47","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("446","1","7208","8170","1","","2019-07-04 15:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","364,361,149,185,331,213","M,M,M,M,M,M",",,,,,","Tb. Limcor 1000mg,Cap Sotret 20mg,Aziderm 15 % gel,Suncote gel,Deriva CMS  gel,No skurf lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,10,30,30,30,3","day(s),week(s),day(s),day(s),day(s),week(s)","chew once daily after light meal~twice a week (Sat & Wed)~at bedtime on face~sunscreen for regular use on face~SOS on new acne~twice a week, apply on scalp half an hour before hairwash",",,,,, "," , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-04 14:44:16","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("447","1","7210","8172","1","","2019-07-04 15:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","380,361,189,358,325","M,M,M,M,M",",,,,","Yugard cream,Cap Sotret 20mg,Keracnyl face wash,Cap. Antoxid HC,Q sera leave-on cream",",,,,",",,,,",",,,,","","","","None,None,None,After Food,None","30,10,30,30,","day(s),week(s),day(s),day(s),day(s)","at bedtime on face~once a week~at bedtime on face, leave on for 2-3 mins~once daily~Apply on hair after hair wash and leave on",",,,, "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-04 14:54:36","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("448","1","8040","9000","2","","2019-07-05 12:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,130,175,383,269","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Tablet L-Dio 1,Lullibet cream,Salicia KT shampoo,D rise sachet",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,15,30,30,45","day(s),day(s),day(s),day(s),day(s)","After breakfast~~~After normal shampoo-keep on for 5 mins~Once a week With milk","13,15,15,13,13","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-05 12:48:02","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("449","1","4460","4460","2","","2019-07-05 13:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,102,170","M,M,M",",,","Suncote gel,Capsule Isotroin 30mg,Desonide gel",",,",",,",",,","","","","None,None,None","30,30,10","day(s),day(s),day(s)","~~on butterfly area","117,118,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-05 13:01:15","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("450","1","6567","7439","2","","2019-07-05 13:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169,288","M,M",",","Flutivate ointment,Chaptex lip balm",",",",",",","","","","None,None","20,20","day(s),day(s)","~","15,18","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-05 13:11:28","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("451","1","6417","7289","2","","2019-07-05 13:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237","M","","Minoz BPO gel","Adapalene + Benzoyl peroxide","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-05 13:35:56","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("452","1","3386","3386","1","","2019-07-05 13:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","327","M","","Tab Melano Tx","","","","","","","None","30","day(s)","once daily"," "," ","","","Rest all continue as per previous prescription","0","1970-01-01","","","","","","0","1","","0","2019-07-05 13:44:21","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("453","1","8041","9001","1","","2019-07-05 19:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","156,185","M,M",",","Kojivit plus cream,Suncote gel",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face~in morning on face"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-05 19:11:22","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("454","1","8043","9003","2","","2019-07-06 11:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","384","M","","Tab Resoten 10mg","","","","","","","None","20","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-06 11:40:44","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("455","1","8044","9004","2","","2019-07-06 12:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","102,185,216,348","M,M,M,M",",,,","Capsule Isotroin 30mg,Suncote gel,Bristaa cream,Dermadew Face wash",",,skin lightening agents,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","118,117,118,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-06 12:12:30","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("456","1","8050","9010","2","","2019-07-06 15:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237,189,218","M,M,M",",,","Minoz BPO gel,Keracnyl face wash,Flucort lotion","Adapalene + Benzoyl peroxide,,",",,",",,","","","","None,None,None",",30,30","day(s),day(s),day(s)","~~On arms","118,26,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-06 15:32:02","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("457","1","8051","9011","2","","2019-07-06 17:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.-Upper lip & Chin
Maintenance required.
minimum gap of 45 days between two sessions
Hormonal influence explained","0","1970-01-01","","","","","","0","2","","0","2019-07-06 17:19:18","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("458","1","5468","5468","2","","2019-07-06 18:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","309,278","M,M",",","candid b cream,Abzorb powder",",",",",",","","","","None,None","20,30","day(s),day(s)","~","15,26","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-06 18:14:06","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("459","1","7216","8178","1","","2019-07-06 19:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","304","M","","Contractubex gel","for post surgical scars","","","","","","None","3","month(s)","twice daily on lesions only"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-06 19:51:46","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("460","1","8052","9012","1","","2019-07-07 11:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,102,298","M,M,M",",,","Keracnyl face wash,Capsule Isotroin 30mg,Facebenz A gel",",,",",,",",,","","","","None,None,None","30,10,30","day(s),week(s),day(s)","~once/week~SOS on new acne"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-07 11:32:55","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("461","1","8053","9013","1","","2019-07-07 11:53:00","0","0.00","0","First Consultation","<p>Tinea Cruris</p>","","","","","","","","","","","","","","","","","","","","136,357,316,200,278,226","M,M,M,M,M,M",",,,,,","Capsule Onitraz forte 200mg,Sertacide cream,Terbicip cream,Tablet Becozyme C forte,Abzorb powder,Tugain MEN lotion",",sertaconazole,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,None","10,30,15,30,,30","day(s),day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~~as advised in clothes~at bedtime on scalp","15, , ,15, , ","1, , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-07 11:53:43","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("462","1","6301","7173","1","","2019-07-07 13:10:00","0","0.00","0","First Consultation","","","","","","","","<p>Skin tags on neck and thighs, small dark coloured cysts on scrotum</p>","","","","","","","","","","","","","136,357,200","M,M,M",",,","Capsule Onitraz forte 200mg,Sertacide cream,Tablet Becozyme C forte",",sertaconazole,",",,",",,","","","","None,None,None","10,15,30","day(s),day(s),day(s)","~twice daily on lesions only~","15, ,15","1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-07 13:10:01","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("463","1","8054","9014","1","","2019-07-07 15:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,339","M,M",",","Kojivit Ultra gel,Cap. Xantox",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face~once daily",", "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-07 14:57:55","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("464","1","6745","7617","1","","2019-07-07 16:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226,115","M,M",",","Tugain MEN lotion,Tablet Keraglo Men",",",",",",","","","","None,None","30,30","day(s),day(s)","twice daily~once daily"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-07 16:24:36","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("465","1","8044","9004","2","","2019-07-07 20:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions

","0","1970-01-01","","","","","","0","2","","0","2019-07-07 20:34:00","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("466","1","8056","9016","2","","2019-07-09 12:30:00","0","0.00","0","First Consultation","<p>C/o Skin lesions on buttocks and groins * 1 year</p>","<p>Maceration with red margins</p>","","","","","","<p>F/H/O DM in father</p>","","","","","","","","","","","","","136,126,309","M,M,M",",,","Capsule Onitraz forte 200mg,Tablet Dazit,candid b cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,15,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-09 12:30:48","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("467","1","7713","8673","1","","2019-07-09 12:54:00","0","0.00","0","First Consultation","","","","","","","","<p>Borderline thyroid</p><p>Has been using topical medications since 18-20 years</p>","","","","","","","","","","","","","153,152,110,364","M,M,M,M",",,,","Advan cream,Melapik Ever cream,Tablet Tyrodin 250mg,Tb. Limcor 1000mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning before sunscreen~at bedtime on full face~~chew once daily"," , ,15, "," , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-09 12:54:17","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("468","1","7801","8761","2","","2019-07-09 18:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,152,157","M,M,M",",,","Capsule Isotroin 10mg,Melapik Ever cream,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on alternate days~~","13,118,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-09 18:40:30","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("469","1","8057","9017","2","","2019-07-10 13:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","218,229,126","M,M,M",",,","Flucort lotion,Calosoft lotion,Tablet Dazit",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,14,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-10 13:03:47","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("470","1","8058","9018","2","","2019-07-10 13:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","209,364,275,159","M,M,M,M",",,,","Demelan cream,Tb. Limcor 1000mg,Cutisoft cream,Acnemoist cream",",,hydrocortisone 1%,",",,,",",,,","","","","None,None,None,None","30,30,15,30","day(s),day(s),day(s),day(s)","~After breakfast~~","118,117,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-10 13:19:32","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("471","1","4957","4957","2","","2019-07-10 13:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","106","M","","Tablet Duradox 100mg","","","","","","","None","20","day(s)","After meals","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-10 13:31:41","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("472","1","7996","8956","2","","2019-07-10 13:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175","M,M",",","Capsule Onitraz 100mg,Lullibet cream",",",",",",","","","","None,None","20,30","day(s),day(s)","After breakfast~","13,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-10 13:40:29","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("473","1","8060","9020","1","","2019-07-10 15:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","257","M","","Mintop 5% Lotion","","","","","","","None","2","month(s)","twice daily on scalp"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-10 15:10:02","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("474","1","8062","9022","1","","2019-07-10 15:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","209","M","","Demelan cream","","","","","","","None","30","day(s)","undereye and full face at bedtime"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-10 15:20:17","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("475","1","8061","9021","1","","2019-07-10 16:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","321,202","M,M",",","Tacmod 0.1% cream,topinate ointment",",clobetasol ",",",",","","","","None,None","30,30","day(s),day(s)","in morning on affected area~at bedtime on affected area"," , "," , ","","","microneedling with/without dermabrasion for lesions on neck & shin on rt leg

Microneedling for lesion on scrotum

Suction blister grafting (for lesion on nipple)","0","1970-01-01","","","","","","0","1","","0","2019-07-10 16:07:47","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("476","1","7126","8088","2","","2019-07-10 17:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,149,189,185","M,M,M,M",",,,","Capsule Isotroin 10mg,Aziderm 15 % gel,Keracnyl face wash,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","118,118,26,110","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-10 17:24:17","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("477","1","7257","8219","2","","2019-07-10 18:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","175,309","M,M",",","Lullibet cream,candid b cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-10 18:23:45","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("478","1","8097","9057","2","","2019-07-11 18:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,171,167","M,M,M",",,","Melapik Ever cream,Clop G cream,Ceratop Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,117,14","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-11 18:34:53","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("479","1","7411","8373","2","","2019-07-11 18:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","385","M","","Topinate Al cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-11 18:50:19","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("480","1","8098","9058","1","","2019-07-12 12:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,364,348","M,M,M",",,","Advan cream,Tb. Limcor 1000mg,Dermadew Face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face~once daily, chew~for cleansing"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-12 12:22:40","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("481","1","4152","4152","1","","2019-07-12 12:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","386","M","","Desowen lotion","","","","","","","None","20","day(s)","apply on the lesions on the leg twice daily"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-12 12:31:05","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("482","1","669","669","2","","2019-07-12 12:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216","M","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-12 12:43:57","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("483","1","5847","5847","1","","2019-07-12 14:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","387,365","M,M",",","Etilam 0.25mg,Melalong cream",",Tretinoin + HQ",",",",","","","","None,None","30,30","day(s),day(s)","~at bedtime on scar on knee","112, ","3, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-12 14:50:26","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("484","1","5399","5399","2","","2019-07-12 16:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,113","M,M",",","Advan cream,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~After meals","118,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-12 16:46:58","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("485","1","8090","9050","1","","2019-07-12 18:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","381,377","M,M",",","Cap. Uprise D3,Tugain Gel 5%",",",",",",","","","","After Food,None","3,30","month(s),day(s)","ONCE in a week~on hairline ONLY"," , "," , ","","S. Ferritin
S. B12
S. D3
S. Proteins","5-6 Peanuts
OR
2-3 almonds
in between meals

2 dates (khajur) with breakfast everyday","0","1970-01-01","","","","","","0","1","","0","2019-07-12 18:36:07","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("486","1","8100","9060","2","","2019-07-13 13:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113","M","","Tablet Limcee 500mg","","","","","","","None","30","day(s)","After breakfast,Start taking 3 times-3 to 4 days before next laser treatment","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-13 13:00:59","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("487","1","7751","8711","2","","2019-07-13 16:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","283","M","","EGA cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-13 16:22:21","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("488","1","6355","7227","2","","2019-07-13 17:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","175","M","","Lullibet cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-13 17:22:01","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("489","1","8101","9061","2","","2019-07-13 17:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Advice-Eyebrow microblading -
touch up required","0","1970-01-01","","","","","","0","2","","0","2019-07-13 17:41:26","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("490","1","8102","9062","2","","2019-07-13 18:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,149,185","M,M,M",",,","Capsule Isotroin 10mg,Aziderm 15 % gel,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,118,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-13 18:25:31","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("491","1","8102","9062","2","","2019-07-13 18:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,209,348","M,M,M",",,","Capsule Isotroin 10mg,Demelan cream,Dermadew Face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,118,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-13 18:29:48","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("492","1","6354","7226","2","","2019-07-16 17:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,216,113","M,M,M",",,","Melapik Ever cream,Bristaa cream,Tablet Limcee 500mg",",skin lightening agents,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,118,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-16 17:19:55","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("493","1","7930","8890","2","","2019-07-16 18:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","277","M","","xylite cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-16 18:51:08","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("494","1","6978","7850","2","","2019-07-17 14:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","388,323","M,M",",","Pasitrex C ointment,Lumacip plus cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-17 14:22:46","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("495","1","7429","8391","1","","2019-07-17 15:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","154,389,157,364,283","M,M,M,M,M",",,,,","Hyde lotion,Melalite forte 4%,Kojivit Ultra gel,Tb. Limcor 1000mg,EGA cream",",4% HQ,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,","day(s),day(s),day(s),day(s),day(s)","add few drops to EGA cream and apply on face at bedtime~add few drops to EGA cream and apply on face at bedtime~in morning on full face before sunscreen~once daily~mix as mentioned earlier and apply at bedtime on face and undereye"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-17 15:13:32","2020-03-06 09:23:45");
INSERT INTO tbl_case_manager VALUES("496","1","8105","9065","2","","2019-07-17 16:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
May require more sessions for sun exposed areas like face and arms","0","1970-01-01","","","","","","0","2","","0","2019-07-17 16:23:21","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("497","1","8106","9066","2","","2019-07-17 18:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,152,185,383","M,M,M,M,M",",,,,","Capsule Isotroin 10mg,Keracnyl face wash,Melapik Ever cream,Suncote gel,Salicia KT shampoo",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~","118,26,118,26,117","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-17 18:19:35","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("498","1","1406","1406","2","","2019-07-17 19:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,390","M,M",",","Tablet Keraglo Eva,Aldry lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","117,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-17 19:04:32","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("499","1","3418","3418","1","","2019-07-18 15:04:00","0","0.00","0","First Consultation","<p>H/ O bariatric (bypass)n 4 months ago.&nbsp;</p><p>H/O hysterectomy last year</p><p><br></p><p>Presently having C/O hair loss.</p><p><br></p><p>Pt is not taking protein supplements, and is not willing to take oral protein supplements</p><p><br></p><p>PDL line pigmentation</p>","","","","","","","","","","","","","","","","","","","","114,153,185,194,364","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Advan cream,Suncote gel,Brilante serum,Tb. Limcor 1000mg",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~on face at bedtime~10 mins before sun exposure~at bedtime on face~chew/suck once daily","14, , , , ","1, , , , ","","","Mesotherapy with microneedling + injecting

once in 2 weeks for first 3 months and then once in a month","0","1970-01-01","","","","","","0","1","","0","2019-07-18 14:55:40","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("500","1","8111","9071","1","","2019-07-19 11:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,156,113","M,M,M",",,","Advan cream,Kojivit plus cream,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on face~at bedtime on full face~chew/suck once daily"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-19 11:56:32","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("501","1","6993","7865","1","","2019-07-19 12:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","391,392,239,393","M,M,M,M",",,,","Tacroz cream 0.03%,Salicylix SF 6%,Cap. Extend,Ceratop cream",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on lesions on forehead & behind ears~on dry/itchy lesions on legs and elbow, twice daily~once daily~on slightly moist skin on legs in morning"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-19 12:13:00","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("502","1","842","842","2","","2019-07-19 14:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","192,283,394","M,M,M",",,","Revibra A15,EGA cream,Tab UVAge New",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on alternate days~undereye~After light meal","118,118,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-19 14:28:41","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("503","1","8112","9072","2","","2019-07-19 14:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114","M","","Tablet Keraglo Eva","","","","","","","None","30","day(s)","","13","1","","","Eyebrow microblading 
1TOUCH up required
Lasts for 1.5-2years.
","0","1970-01-01","","","","","","0","2","","0","2019-07-19 14:41:23","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("504","1","7759","8719","2","","2019-07-19 17:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,258","M,M",",","Capsule Isotroin 10mg,Salactin paint",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-19 17:39:09","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("505","1","7922","8882","1","","2019-07-20 11:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,364","M,M",",","Tb. Tranexa 250mg,Tb. Limcor 1000mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~chew/suck once daily","15, ","1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-20 11:31:52","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("506","1","7314","8276","1","","2019-07-20 12:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","255,189,247,280,244","M,M,M,M,M",",,,,","Cap. Tretiva (10) mg,Keracnyl face wash,Sebowash Shampoo,Bythera acne gel,CutiYt G lotion",",,,isotretinoin + clindamycin,",",,,,",",,,,","","","","After Food,None,None,None,None","15,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~facewash at bedtime, leave on for 30 seconds~thrice a week, after regular shampoo, leave lather on for 5-7 mins~SOS on new acne~on back, neck and chest at bedtime","13,,,, ","1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-20 12:39:30","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("507","1","8118","9078","2","","2019-07-20 13:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","396,152,113,185","M,M,M,M",",,,","cetaphil OS Lotion,Melapik Ever cream,Tablet Limcee 500mg,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","30,,30,30","day(s),day(s),day(s),day(s)","~~After light meal~","16,,13,13","1, ,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-20 13:40:54","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("508","1","7532","8494","1","","2019-07-20 15:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","255,149,189,364,280","M,M,M,M,M",",,,,","Cap. Tretiva (10) mg,Aziderm 15 % gel,Keracnyl face wash,Tb. Limcor 1000mg,Bythera acne gel",",,,,isotretinoin + clindamycin",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~on face at bedtime~facewash at bedtime, leave on for 30 seconds~chew/suck once daily~spot application on acne SOS, 2-3 times a day","13, , , , ","1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-20 15:19:44","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("509","1","8123","9083","1","","2019-07-20 18:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","268,231,244,239,239","M,M,M,M,M",",,,,","Venusia SOFT lotion,hydronic bar,CutiYt G lotion,Cap. Extend,Cap. Extend",",,,,",",,,,",",,,,","","","","None,None,None,After Food,After Food","30,30,30,15,15","day(s),day(s),day(s),day(s),day(s)","twice daily on hands and legs~for bathing~on arms and back at bedtime~~"," , , ,15,13"," , , ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-20 18:53:11","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("510","1","8124","9084","1","","2019-07-20 20:10:00","0","0.00","0","First Consultation","<p>Pt is unwilling to take oral medicines</p><p><br></p><p>She is on anti-anxiety medicines</p>","","","","","","","","","","","","","","","","","","","","128,268,386","M,M,M",",,","Tablet Allegra 180,Venusia SOFT lotion,Desowen lotion",",,",",,",",,","","","","None,None,None","10,10,10","day(s),day(s),day(s)","~mix and apply twice daily~mix and apply twice daily","15,,","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-20 20:08:12","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("511","1","7688","8648","1","","2019-07-21 12:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","255,149","M,M",",","Cap. Tretiva (10) mg,Aziderm 15 % gel",",",",",",","","","","None,None","30,30","day(s),day(s)","alternate days, once daily~at bedtime on face"," , "," , ","","","continue cleanance gel face wash (avene), and Estee Lauder undereye cream.","0","1970-01-01","","","","","","0","1","","0","2019-07-21 12:39:26","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("512","1","5370","5370","1","","2019-07-21 17:15:00","0","0.00","0","First Consultation","<p>Greyish pigmentation on forehead</p>","","","","","","","","","","","","","","","","","","","","153,157,114,239,397","M,M,M,M,M",",,,,","Advan cream,Kojivit Ultra gel,Tablet Keraglo Eva,Cap. Extend,Logifeel IMF cream",",,,,Glycolic, Urea, Lactic",",,,,",",,,,","","","","None,None,After Food,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~~~on feet and elbows at bedtime. Apply on slightly moist skin"," , ,13,23, "," , ,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-21 17:15:48","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("513","1","8125","9085","1","","2019-07-21 18:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","246,233,244","M,M,M",",,","Cetaphil cleansing lotion,La Shield IR,CutiYt G lotion",",Sunscreen,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","for cleansing face~sunscreen for regular use on face~at bedtime on face",",,"," , , ","","","Hair loss profile","0","1970-01-01","","","","","","0","1","","0","2019-07-21 18:57:36","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("514","1","4581","4581","2","","2019-07-23 14:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","292,295,168","M,M,M",",,","Tab Zovirax 400mg,tab amitryptiline 10 mg,Fucibet cream",",,",",,",",,","","","","None,None,None","5,20,30","day(s),day(s),day(s)","2-2-2-2-2~~","18,18,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-23 14:34:45","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("515","1","8128","9088","1","","2019-07-24 11:51:00","0","0.00","0","First Consultation","<p>Blisters on soles of feet and lip corner since past 2 days</p><p>c/o pain on the blisters on soles</p><p><br></p><p>H/O medicine taken for diarrheoa, one day before the blisters happened. (Oflox + ornidazole combination)</p><p><br></p><p>?FDE</p>","","","","","","","","","","","","","","","","","","","","168,200,249,399","M,M,M,M",",,,","Fucibet cream,Tablet Becozyme C forte,Tb. Pan 40,Tb Xykaa (1000mg)",",,,",",,,",",,,","","","","None,None,None,After Food","10,15,10,5","day(s),day(s),day(s),day(s)","on all affected areas twice daily~~In morning on empty stomach~SOS if pain (maximum 2 times in a day)",",15,,"," ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-24 11:50:56","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("516","1","6169","7041","1","","2019-07-24 12:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,157,394","M,M,M",",,","Advan cream,Kojivit Ultra gel,Tab UVAge New",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on face~at bedtime on face~start 1 week before traveling, continue till 1 week after returning",",,"," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-24 12:34:32","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("517","1","8129","9089","2","","2019-07-24 12:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237","M","","Minoz BPO gel","Adapalene + Benzoyl peroxide","","","","","","None","30","day(s)","","118","1","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Hormonal effect explained","0","1970-01-01","","","","","","0","2","","0","2019-07-24 12:57:06","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("518","1","6533","7405","2","","2019-07-24 13:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","394","M","","Tab UVAge New","","","","","","","None","30","day(s)","After breakfast","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-24 13:19:30","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("519","1","4831","4831","2","","2019-07-24 13:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185","M","","Suncote gel","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-24 13:28:26","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("520","1","8130","9090","2","","2019-07-24 13:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,278,269,308","M,M,M,M",",,,","Fucibet cream,Abzorb powder,D rise sachet,Tab Livojen",",,,",",,,",",,,","","","","None,None,None,None","15,30,30,30","day(s),day(s),day(s),day(s)","~~Once a week With milk~After breakfast","15,26,13,13","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-24 13:50:09","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("521","1","8133","9093","1","","2019-07-24 15:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","400,394","M,M",",","Yugard EYE cream,Tab UVAge New",",",",",",","","","","None,After Food","30,30","day(s),day(s)","on undereye area at bedtime~"," ,13"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-24 15:36:22","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("522","1","8134","9094","2","","2019-07-24 15:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,126,175,278","M,M,M,M",",,,","Capsule Onitraz 100mg,Tablet Dazit,Lullibet cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,15,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-24 15:53:42","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("523","1","7818","8778","2","","2019-07-24 15:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,175,278","M,M,M",",,","Capsule Onitraz forte 200mg,Lullibet cream,Abzorb powder",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,15,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-24 15:55:54","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("524","1","8132","9092","1","","2019-07-24 17:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,149","M,M",",","Keracnyl face wash,Aziderm 15 % gel",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on face"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-24 17:45:15","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("525","1","8135","9095","2","","2019-07-24 18:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,218,161","M,M,M",",,","Tablet Dazit,Flucort lotion,Imulac lotion",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~~","15,15,14","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-24 18:06:21","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("526","1","7715","8675","2","","2019-07-25 11:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,244,283","M,M,M",",,","Capsule Isotroin 10mg,CutiYt G lotion,EGA cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,118,113","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-25 11:39:39","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("527","1","8136","9096","2","","2019-07-25 15:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","30","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-25 15:39:20","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("528","1","3196","3196","2","","2019-07-25 16:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance may be required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","","0","2","","0","2019-07-25 16:35:43","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("529","1","8137","9097","1","","2019-07-25 19:37:00","0","0.00","0","First Consultation","<p>C/O hairloss since 2 yrs, has taken treatment earlier, result was there but then hairfall started again on stopping the medication.</p>","","","","","","","","","","","","","","","","","","","","267,401,381,227","M,M,M,M",",,,","Tb. Finpecia (1 mg),Minicheck lotion,Cap. Uprise D3,Tab. Keraglo MEN",",Minoxidil + capixyl,,",",,,",",,,","","","","After Food,None,After Food,None","30,30,3,30","day(s),day(s),month(s),day(s)","~~once a week~","13,15, ,13","1,1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-25 19:37:17","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("530","1","7913","8873","1","","2019-07-26 11:52:00","0","0.00","0","First Consultation","<p>H/O Melasma</p>","","","","","","","","","","","","","","","","","","","","153,209,394,400,386","M,M,M,M,M",",,,,","Advan cream,Demelan cream,Tab UVAge New,Yugard EYE cream,Desowen lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,10","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~~at bedtime on undereye area~apply on back/shoulder on affected area"," , ,13, , "," , ,1, , ","","","for pigmentation
Laser toning/facial  & Peel
Alternate sessions at 15 day intervals for 3 months

Microcurrent for undereye
Can be done once in 7-15 days for ","0","1970-01-01","","","","","","0","1","","0","2019-07-26 11:52:32","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("531","1","5511","5511","1","","2019-07-26 15:04:00","0","0.00","0","First Consultation","<p>C/ O chronic hairloss</p><p>Has family H/o scanty hair</p><p><br></p><p>Vit D3 was 5.93, and even after an oral course of d3, the levels have increased only upto 7.9</p><p><br></p>","<p>Diffuse hair loss, </p><p>Male pattern hair loss (at angles)</p><p><br></p>","","","","","","","","","","5","","","","","","","","","114,402,403,332","M,M,M,M",",,,","Tablet Keraglo Eva,Q sera hair growth serum,Inj Arachitol 6 L units,Cap. Duta ONE",",Capixyl,Vitamin d3 injections,",",,,",",,,","","","","None,None,None,None","3,3,3,30","month(s),month(s),month(s),day(s)","~twice daily on scalp. 2 ml at a time~once a week IM injection~","14,,,14","1, , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-26 15:02:58","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("532","1","8149","9109","2","","2019-07-26 16:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 30 days between two sessions","0","1970-01-01","","","","","","0","2","","0","2019-07-26 16:54:38","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("533","1","8150","9110","2","","2019-07-26 18:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,218,228,311","M,M,M,M",",,,","Tablet Dazit,Flucort lotion,Tab Iverscab 12 mg,permethrin lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,1,30","day(s),day(s),day(s),day(s)","~~Repeat after 1 week~repeat after 1 week","15,15,13,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-26 18:22:20","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("534","1","8151","9111","2","","2019-07-26 18:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216","M","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-26 18:32:04","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("535","1","8014","8974","2","","2019-07-27 11:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","404,373,163","M,M,M",",,","Tab Methotrexate 20mg,Clop S cream,Venusia Max lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Once a week~~","13,15,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-27 11:10:55","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("536","1","8152","9112","2","","2019-07-27 12:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","218,185","M,M",",","Flucort lotion,Suncote gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~Reapply every 2 hours","15,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-27 12:08:49","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("537","1","8153","9113","2","","2019-07-27 12:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,130,229","M,M,M",",,","Tablet Dazit,Tablet L-Dio 1,Calosoft lotion",",,",",,",",,","","","","None,None,None","15,15,30","day(s),day(s),day(s)","~~","16,118,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-27 12:26:39","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("538","1","8108","9068","2","","2019-07-27 13:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","119","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-27 13:08:59","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("539","1","7752","8712","2","","2019-07-27 14:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153","M","","Advan cream","","","","","","","None","30","day(s)","","117","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-27 14:24:52","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("540","1","7520","8482","2","","2019-07-27 14:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","323","M","","Lumacip plus cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-27 14:27:39","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("541","1","2449","2449","1","","2019-07-27 14:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,152,233","M,M,M",",,","Advan cream,Melapik Ever cream,La Shield IR",",,Sunscreen",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on face before sunscreen~on face at bedtime~sunscreen for regular use"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-27 14:36:28","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("542","1","1739","1739","1","","2019-07-27 15:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","339,283,406","M,M,M",",,","Cap. Xantox,EGA cream,Cap Sotret 30mg",",,",",,",",,","","","","None,None,None","30,30,3","day(s),day(s),month(s)","~Continue as advised on full face~once a week","13, , ","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-27 15:42:52","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("543","1","729","729","1","","2019-07-27 16:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","406,339","M,M",",","Cap Sotret 30mg,Cap. Xantox",",",",",",","","","","None,None","3,30","month(s),day(s)","once a week~"," ,13"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-27 16:05:43","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("544","1","8100","9060","2","","2019-07-27 17:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-27 17:11:56","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("545","1","8154","9114","1","","2019-07-28 12:03:00","0","0.00","0","First Consultation","<p>C/ O hairfall since 4 weeks, during hairwash and on pillow in morning</p><p>C/O itching on scalp</p>","<p>flaky, erythematous scalp</p>","","","","","","","","","","","","","","","","","","","213,289,227","M,M,M",",,","No skurf lotion,Kertyol shampoo,Tab. Keraglo MEN",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply 1 hour before hairwash on dry hair, thrice a week~use as second wash, leave lather on for 5-7 mins~",",,13"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-28 12:01:33","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("546","1","4973","4973","1","","2019-07-28 13:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","397,406,149","M,M,M",",,","Logifeel IMF cream,Cap Sotret 30mg,Aziderm 15 % gel","Glycolic, Urea, Lactic,,",",,",",,","","","","None,None,None","30,3,30","day(s),month(s),day(s)","~once a week~apply on face at bedtime, leave overnight"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-28 13:09:56","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("547","1","8025","8985","1","","2019-07-28 14:12:00","0","0.00","0","First Consultation","<p>H/O chicken pox</p><p><br></p><p>Pt did not come for follow up as advised.<br></p><p>Currently having scarring and PIH.<br></p>","","","","","","","","","","","","","","","","","","","","364,229","M,M",",","Tb. Limcor 1000mg,Calosoft lotion",",",",",",","","","","None,None","15,15","day(s),day(s)","chew/suck twice daily~Continue as advised"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-28 14:12:30","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("548","1","8156","9116","1","","2019-07-28 14:54:00","0","0.00","0","First Consultation","<p>C/o hair thinning since 1 year</p><p>balding noticed since 1.5 months</p><p><br></p><p>Dandruff chronic</p><p>itchy scaly papules on the scalp</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","183,226,289,267,331","M,M,M,M,M",",,,,","Triclenz shampoo,Tugain MEN lotion,Kertyol shampoo,Tb. Finpecia (1 mg),Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","for regular shampoo use~at bedtime on scalp~use as 2nd wash, leave lather on scalp for 5-7 mins. Twice a week~~apply twice daily on pimples"," , , ,13, "," , , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-28 14:54:27","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("549","1","8157","9117","1","","2019-07-28 17:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","5","day(s)","twice daily on lesions only"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-07-28 17:48:26","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("550","1","4152","4152","2","","2019-07-30 12:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","287","M","","Kojic cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-30 12:44:19","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("551","1","7280","8242","2","","2019-07-30 15:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","154","M","","Hyde lotion","","","","","","","None","30","day(s)","Mix it with moistuiser","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-07-30 15:07:12","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("552","1","7436","8398","1","","2019-08-01 12:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","394,408","M,M",",","Tab UVAge New,Melaglo Rich cream",",",",",",","","","","After Food,None","30,30","day(s),day(s)","once daily~at bedtime on face"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-01 12:18:22","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("553","1","8159","9119","1","","2019-08-01 16:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,402,183","M,M,M",",,","Tab. Keraglo MEN,Q sera hair growth serum,Triclenz shampoo",",Capixyl,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~twice daily on scalp~for regular hairwash","13, , ","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-01 16:23:08","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("554","1","7456","8418","1","","2019-08-01 17:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,386,229","M,M,M",",,","Tablet Allegra 120,Desowen lotion,Calosoft lotion",",,",",,",",,","","","","None,None,None","5,10,10","day(s),day(s),day(s)","~twice daily (step 1)~2-3 times a day (step 2)","15,,","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-01 17:11:43","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("555","1","8160","9120","1","","2019-08-02 12:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","406,168","M,M",",","Cap Sotret 30mg,Fucibet cream",",",",",",","","","","After Food,None","10,7","week(s),day(s)","once a week~apply twice daily on the lesion near nose"," , "," , ","","","Manual extraction of closed comedone/ early sebaceous cyst","0","1970-01-01","","","","","","0","1","","0","2019-08-02 12:18:49","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("556","1","8037","8997","2","","2019-08-02 13:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","30","day(s)","On temple area","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-02 13:26:17","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("557","1","8161","9121","1","","2019-08-02 16:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","409,410","M,M",",","Viveta cream (5 gm),Zincovit syrup",",",",",",","","","","None,After Food",",30","day(s),day(s)","apply on affected area 2 hours before treatment. Cover with the plastic sticker provided in the pack~1 spoon after lunch"," ,14"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-02 16:13:22","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("558","1","7799","8759","1","","2019-08-02 16:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,381,402,386,239","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Cap. Uprise D3,Q sera hair growth serum,Desowen lotion,Cap. Extend",",,Capixyl,,",",,,,",",,,,","","","","None,After Food,None,None,After Food","30,12,30,30,3","day(s),week(s),day(s),day(s),month(s)","~once a week~twice daily on scalp~on white spots at bedtime, before moisturiser~","14, , , ,13","1, , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-02 16:21:25","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("559","1","8162","9122","2","","2019-08-02 19:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,126,411,278","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Tablet Dazit,C Win cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,15,15,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-02 19:20:23","2020-03-06 09:23:46");
INSERT INTO tbl_case_manager VALUES("560","1","8163","9123","1","","2019-08-03 11:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","392,386,412,393","M,M,M,M",",,,","Salicylix SF 6%,Desowen lotion,candid lotion,Ceratop cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,15,30","day(s),day(s),day(s),day(s)","at bedtime on affected area on shin of both legs~in morning on affected area on shin of both legs~twice daily. put it in the nail, near the tip and cuticles~Twice daily on affected area on shin, after applying the medication (1 & 2)"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-03 11:42:43","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("561","1","8164","9124","1","","2019-08-03 12:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226,115,183,267","M,M,M,M",",,,","Tugain MEN lotion,Tablet Keraglo Men,Triclenz shampoo,Tb. Finpecia (1 mg)",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on scalp, 1 ml each~~regular use shampoo~"," ,13, ,13"," ,1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-03 12:28:44","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("562","1","8168","9128","2","16","2019-08-06 11:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,209,413","M,M,M",",,","Capsule Isotroin 10mg,Demelan cream,Melalong AD cream",",,",",,",",,","","","","None,None,None","30,30,","day(s),day(s),day(s)","~~","118,118, ","1,1, ","","","","0","1970-01-01","","","","","3","0","2","","0","2019-08-06 11:14:21","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("563","1","8169","9129","2","16","2019-08-06 12:06:00","0","0.00","0","First Consultation","<p>Pt having phobia of LASER .</p><p>Has undergone before and does not want to do It.</p><p>Can start with peels after 15 days</p>","","","","","","","<p>Acne vulgaris since 9 years</p>","","","","","","","","","","","","23","100,189","M,M",",","Capsule Isotroin 10mg,Keracnyl face wash",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","Acne vulgaris grade 2-3","","2,4","0","2","","0","2019-08-06 12:00:50","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("564","1","8170","9130","1","16","2019-08-06 15:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","267,414,227,271","M,M,M,M",",,,","Tb. Finpecia (1 mg),Tugain Foam 5%,Tab. Keraglo MEN,Tab Azee 500mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,3","day(s),day(s),day(s),day(s)","~at bedtime on scalp~~start on previous night before the day of procedure (wart removal)","13, ,13, ","1, ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-06 15:06:20","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("565","1","7768","8728","2","16","2019-08-06 15:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","277","M","","xylite cream","","","","","","","None","90","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-06 15:14:28","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("566","1","7986","8946","2","16","2019-08-06 15:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,393,168,149","M,M,M,M",",,,","Tablet Dazit,Ceratop cream,Fucibet cream,Aziderm 15 % gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~For acne marks","15,14,15,118","1,1,1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-08-06 15:32:21","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("567","1","148","148","1","16","2019-08-06 15:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226,150,185","M,M,M",",,","Tugain MEN lotion,Glyco 6 cream,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on scalp~at bedtime on face~in morning on face"," , , "," , , ","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-08-06 15:44:38","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("568","1","8013","8973","2","16","2019-08-06 17:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,152","M,M",",","Capsule Isotroin 10mg,Melapik Ever cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-08-06 17:26:51","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("569","1","7283","8245","2","16","2019-08-07 16:06:00","0","0.00","0","First Consultation","","","","","","","","<p>Freckles</p><p>Increased tendency of PIH</p><p>Taken laser treatment for freckles</p>","","","","","","","","","","","","","100,244","M,M",",","Capsule Isotroin 10mg,CutiYt G lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-08-07 16:06:40","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("570","1","8175","9135","2","16","2019-08-07 17:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,240","M,M",",","Capsule Isotroin 10mg,Episoft AC cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-07 17:10:35","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("571","1","7814","8774","2","16","2019-08-08 12:17:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ erythematous papules on thighs, hands, legs. new lesions appearing since past few days.</p><p>No C/o itching or any other symptom</p>","","","","","","","","","","","","","388,373,126","M,M,M",",,","Pasitrex C ointment,Clop S cream,Tablet Dazit",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,118,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-08 12:17:43","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("572","1","8177","9137","2","16","2019-08-08 13:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-08 13:52:34","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("573","1","8090","9050","1","16","2019-08-10 11:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,381,377,157","M,M,M,M",",,,","Tablet Keraglo Eva,Cap. Uprise D3,Tugain Gel 5%,Kojivit Ultra gel",",,,",",,,",",,,","","","","None,After Food,None,None","30,,30,30","day(s),day(s),day(s),day(s)","~Continue as advised~at bedtime on scalp~at bedtime on face","14,,, ","1, , , ","","","","0","1970-01-01","","","","","4,2,1","0","1","","0","2019-08-10 11:23:26","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("574","1","6301","7173","1","16","2019-08-10 12:04:00","0","0.00","0","First Consultation","","","","","","","","<p>Skin tags on neck and thighs, small dark coloured cysts on scrotum</p>","","","","","","","","","","","","","135,161,278","M,M,M",",,","Capsule Onitraz 100mg,Imulac lotion,Abzorb powder",",,",",,",",,","","","","None,None,None","30,30,3","day(s),day(s),month(s)","~twice daily on lesions only~use on clothing as advised","13,,","1, , ","","","","0","1970-01-01","","","","","1,2,4","0","1","","0","2019-08-10 12:02:19","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("575","1","8179","9139","1","16","2019-08-10 12:51:00","0","0.00","0","First Consultation","<p>Tinea facii</p><p>Warts on forearms</p><p>Acne grade 3</p>","","","","","","","<p>K/C/O PCOS, currently menstrual cycle is regular<br>Has taken medication earlier, now not on any medication</p><p><br></p><p>No c/O constipation</p>","","","","","","","","","","","","","375,357,316,271","M,M,M,M",",,,","Cap Sotret 10 mg,Sertacide cream,Terbicip cream,Tab Azee 500mg",",sertaconazole,,",",,,",",,,","","","","None,None,None,None","30,15,15,3","day(s),day(s),day(s),day(s)","~~~Repeat every 14th day for 3  cycles","13,13,113,14","1,1,1,1","","","","0","1970-01-01","","","","","2,3,4","0","1","","0","2019-08-10 12:51:05","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("576","1","7759","8719","2","16","2019-08-10 13:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,124","M,M",",","Tab Azee 500mg,Tablet Signoflam",",",",",",","","","","None,None","5,5","day(s),day(s)","After breakfast~","118,15","1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-08-10 13:22:02","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("577","1","8180","9140","2","16","2019-08-10 13:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185","M","","Suncote gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-10 13:30:21","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("578","1","8182","9142","1","16","2019-08-11 12:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","268,416","M,M",",","Venusia SOFT lotion,Syp. Atarax",",",",",",","","","","None,None",",","day(s),day(s)","daily at bedtime & SOS if itching~1 tsf, SOS if itching."," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-11 12:44:08","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("579","1","8181","9141","1","16","2019-08-11 13:00:00","0","0.00","0","First Consultation","<p>? Molluscum contagiosum on chest and face</p><p>Advised extraction</p><p>Patient is a school teacher and is in contact with kids regularly so have advised to go for removal at the earliest.</p>","","","","","","","","","","","","","","","","","","","","364","M","","Tb. Limcor 1000mg","","","","","","","None","30","day(s)","once daily, chew or suck"," "," ","","","Extraction of lesions","0","1970-01-01","","","","","4,2","0","1","","0","2019-08-11 13:00:05","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("580","1","7194","8156","1","16","2019-08-11 13:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,244,234,113,169","M,M,M,M,M",",,,,","Advan cream,CutiYt G lotion,azelac RU serum,Tablet Limcee 500mg,Flutivate ointment",",,Azelaic acid,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~for arms, back and legs~at bedtime on face~Continue as advised~twice a week on lips. leave overnight",",,,, "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-11 13:54:38","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("581","1","3827","3827","1","16","2019-08-11 13:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","417,331","M,M",",","Tb. Aldactone 25mg,Deriva CMS  gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~at bedtime on face, on active acne","15, ","1, ","","","","0","1970-01-01","","","","","1","0","1","","0","2019-08-11 13:59:53","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("582","1","8183","9143","1","16","2019-08-11 15:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","273,157,153","M,M,M",",,","Tab. Equilite,Kojivit Ultra gel,Advan cream",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~at bedtime on face~in morning on face","15,,","1, , ","","S. B12
S. D3
S. Ferritin","","0","1970-01-01","","","","","4,2,3","0","1","","0","2019-08-11 15:12:41","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("583","1","7948","8908","1","16","2019-08-11 15:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,175,418,278,231","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Lullibet cream,Livafin cream,Abzorb powder,hydronic bar",",,Amrolfin  cream,,",",,,,",",,,,","","","","None,None,None,None,None","10,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~on clothes as advised~soap for daily use","15,13,112, , ","1,1,1, , ","","","","0","1970-01-01","","","","","2,3","0","1","","0","2019-08-11 15:29:42","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("584","1","8184","9144","1","16","2019-08-11 15:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","150,216,394","M,M,M",",,","Glyco 6 cream,Bristaa cream,Tab UVAge New",",skin lightening agents,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on face at bedtime~on face in the morning~"," , ,14"," , ,1","","","","0","1970-01-01","","","","","3,4,2","0","1","","0","2019-08-11 15:52:49","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("585","1","7954","8914","2","16","2019-08-13 15:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169","M","","Flutivate ointment","","","","","","","None","30","day(s)","On white spots","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-13 15:01:29","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("586","1","5525","5525","1","16","2019-08-13 15:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,361","M,M",",","Aziderm 15 % gel,Cap Sotret 20mg",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face~twice a week @ 3 days interval"," , "," , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-08-13 15:05:05","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("587","1","6371","7243","2","16","2019-08-13 17:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","202,377","M,M",",","topinate ointment,Tugain Gel 5%","clobetasol ,",",",",","","","","None,None","15,15","day(s),day(s)","~","13,112","1,1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2019-08-13 17:42:26","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("588","1","8185","9145","2","16","2019-08-14 10:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,419,159","M,M,M",",,","Capsule Isotroin 10mg,Deriva BPO gel,Acnemoist cream",",,",",,",",,","","","","None,None,None","15,30,30","day(s),day(s),day(s)","~~","118,118,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-14 10:31:33","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("589","1","5425","5425","2","16","2019-08-14 13:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,154","M,M",",","Fucibet cream,Hyde lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~Mix with moisturiser 1:1 dilution","120,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-14 13:08:29","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("590","1","2346","2346","2","16","2019-08-14 13:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244","M","","CutiYt G lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-08-14 13:16:59","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("591","1","8188","9148","1","16","2019-08-16 17:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","364","M","","Tb. Limcor 1000mg","","","","","","","None","30","day(s)","once daily, chew or suck"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-16 17:32:55","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("592","1","8171","9131","1","16","2019-08-16 18:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","420","M","","Mintop Yuva","5% minoxidil","","","","","","None","3","month(s)","apply on scalp twice daily"," "," ","","","","0","1970-01-01","","","","","1","0","1","","0","2019-08-16 18:58:10","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("593","1","8189","9149","1","16","2019-08-17 12:18:00","0","0.00","0","First Consultation","<p>C/O non specific itching on full body.&nbsp;</p><p>Slightly erythematous patches seen on abdomen.</p><p><br></p><p>C/O Tinea cruris ( steroid modified, has used Quadriderm repeatedly in the past)</p>","","","","","","","","","","","","","","","","","","","","136,357,278,239,386,161","M,M,M,M,M,M",",,,,,","Capsule Onitraz forte 200mg,Sertacide cream,Abzorb powder,Cap. Extend,Desowen lotion,Imulac lotion",",sertaconazole,,,,",",,,,,",",,,,,","","","","After Food,None,None,After Food,None,None","10,30,30,3,10,10","day(s),day(s),day(s),month(s),day(s),day(s)","~twice daily on affected area, on dry skin~apply on clothes as advised~~at bedtime on body, mix with moisturiser~moisturiser","15, , ,13, , ","1, , ,1, , ","","","Follow up after 15 days","0","1970-01-01","","","","","4","0","1","","0","2019-08-17 12:18:00","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("594","1","5425","5425","1","16","2019-08-17 12:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","268","M","","Venusia SOFT lotion","","","","","","","None","30","day(s)","2-3 times a day "," "," ","","","","0","1970-01-01","","","","","4,3,1","0","1","","0","2019-08-17 12:53:52","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("595","1","6359","7231","1","16","2019-08-17 15:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,157,364,233,244","M,M,M,M,M",",,,,","Advan cream,Kojivit Ultra gel,Tb. Limcor 1000mg,La Shield IR,CutiYt G lotion",",,,Sunscreen,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~once daily, chew or suck~in morning on face after Advance~at bedtime on body",",,, , "," , , , , ","","","","0","1970-01-01","","","","","3,4,1","0","1","","0","2019-08-17 15:12:15","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("596","1","8191","9151","1","16","2019-08-18 12:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,189,114,381,216","M,M,M,M,M",",,,,","Aziderm 15 % gel,Keracnyl face wash,Tablet Keraglo Eva,Cap. Uprise D3,Bristaa cream",",,,,skin lightening agents",",,,,",",,,,","","","","None,None,None,After Food,None","30,30,30,3,30","day(s),day(s),day(s),month(s),day(s)","at bedtime on face~at bedtime on face, leave on for 2-3 mins~~once a week~in morning on face"," , ,14, , "," , ,1, , ","","Vitamin D3,Vitamin B-12,Ferritin,CBC","carbon clean laser treatment+ clarify peel
(can be done in same session or at 7-10 days gap)

5-6 sessions within 3-4 months
","0","1970-01-01","","","","","3,4,1","0","1","","0","2019-08-18 12:11:35","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("597","1","8188","9148","1","16","2019-08-18 13:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","421,168,364","M,M,M",",,","Tb Azithral 500mg,Fucibet cream,Tb. Limcor 1000mg","Azithromycin,,",",,",",,","","","","None,None,None","5,10,30","day(s),day(s),day(s)","~4-5 times a day on treated areas~as advised earlier","14, , ","1, , ","","","","0","1970-01-01","","","","","3,4,2","0","1","","0","2019-08-18 13:09:09","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("598","1","4277","4277","1","16","2019-08-18 14:02:00","0","0.00","0","First Consultation","<p>C/O</p><p>Open pores</p><p>Dull skin</p><p>patchy pigmentation</p><p><br></p><p><br></p>","<p>Tongue is pale, skin is pale.</p><p>suspecting low ferritin levels</p>","","","","","","","","","","","","","","","","","","","406,216,386,149,114,246","M,M,M,M,M,M",",,,,,","Cap Sotret 30mg,Bristaa cream,Desowen lotion,Aziderm 15 % gel,Tablet Keraglo Eva,Cetaphil cleansing lotion",",skin lightening agents,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","3,30,30,30,30,30","month(s),day(s),day(s),day(s),day(s),day(s)","once a week~in morning on face~step 1 at bedtime (very little quantity to be used)~step 2 at bedtime~~as facewash 2-3 times a day",",,,,14,"," , , , ,1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-08-18 14:01:12","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("599","1","8192","9152","1","16","2019-08-18 14:51:00","0","0.00","0","First Consultation","<p>Verrucuous warts on glans penis.</p><p>Advice : Removal by Cryo/ RF</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","HIV/ HbsAg
CBC
S.Creat","","0","1970-01-01","","","","","1,2,4","0","1","","0","2019-08-18 14:51:35","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("600","1","8194","9154","2","16","2019-08-20 12:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,135,130,126,175","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Capsule Onitraz 100mg,Tablet L-Dio 1,Tablet Dazit,Lullibet cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","10,10,20,20,30","day(s),day(s),day(s),day(s),day(s)","~~~~","15,13,15,15,15","1,1,1,1,1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2019-08-20 12:35:37","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("601","1","8043","9003","2","16","2019-08-20 13:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","384","M","","Tab Resoten 10mg","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2019-08-20 13:20:43","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("602","1","5630","5630","1","16","2019-08-20 13:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","406,149,381","M,M,M",",,","Cap Sotret 30mg,Aziderm 15 % gel,Cap. Uprise D3",",,",",,",",,","","","","After Food,None,After Food","3,30,3","month(s),day(s),month(s)","once a week~at bedtime on face~once a week"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-20 13:39:58","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("603","1","7520","8482","2","16","2019-08-20 15:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","327,113,152,216,422,233","M,M,M,M,M,M",",,,,,","Tab Melano Tx,Tablet Limcee 500mg,Melapik Ever cream,Bristaa cream,lomella cream,La Shield IR",",,,skin lightening agents,,Sunscreen",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~on the nose~","15,14,118,117,118,117","1,1,1,1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-08-20 15:32:33","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("604","1","8013","8973","2","16","2019-08-20 16:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216","M","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-08-20 16:53:36","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("605","1","7752","8712","2","16","2019-08-20 17:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","422,110,113,423","M,M,M,M",",,,","lomella cream,Tablet Tyrodin 250mg,Tablet Limcee 500mg,Lanalite cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","NOse and upper lip~~~","118,15,14,118","1,1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-08-20 17:06:10","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("606","1","8169","9129","2","16","2019-08-21 16:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,216","M,M,M",",,","Capsule Isotroin 10mg,Keracnyl face wash,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,118,118","1,1,1","","","","0","1970-01-01","","","Acne vulgaris grade 2-3","","3,2","0","2","","0","2019-08-21 16:30:25","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("607","1","353","353","1","16","2019-08-22 12:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","24","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Acne conglobata","","1,2","0","1","","0","2019-08-22 12:38:21","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("608","1","5584","5584","2","16","2019-08-23 15:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","361","M","","Cap Sotret 20mg","","","","","","","None","30","day(s)","Every alternate day","118","1","","","","0","1970-01-01","","","","","4,1","0","2","","0","2019-08-23 15:50:27","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("609","1","5176","5176","2","16","2019-08-23 16:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-08-23 16:53:16","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("610","1","7340","8302","2","16","2019-08-24 12:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","116","M","","Tablet Livogen ","","","","","","","None","45","day(s)","After breakfast","117","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-24 12:06:06","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("611","1","8199","9159","2","16","2019-08-24 13:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,126,229","M,M,M",",,","Tablet Allegra 120,Tablet Dazit,Calosoft lotion",",,",",,",",,","","","","None,None,None","20,20,30","day(s),day(s),day(s)","~~","13,118,15","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-08-24 13:34:34","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("612","1","8200","9160","1","16","2019-08-24 15:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,185,424","M,M,M",",,","CutiYt G lotion,Suncote gel,Hexilak ULTRA gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply on face and neck at bedtime~10-15 mins before sun exposure~apply on ear twice daily",",, "," , , ","","","","0","1970-01-01","","","","","3,4","0","1","","0","2019-08-24 15:05:13","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("613","1","8201","9161","2","16","2019-08-24 15:28:00","0","0.00","0","First Consultation","<p>Acute on Chronic paronychia</p><p>??Fungal</p><p><br></p>","","","","","","","K/C/O Hypothyroid","","","","","","","","","","","","","425,224,124,346","M,M,M,M",",,,","Cap Droxyl 250,Fucidin ointment,Tablet Signoflam,Tb. Rantac 150 mg",",,,",",,,",",,,","","","","None,None,None,None","5,15,5,5","day(s),day(s),day(s),day(s)","~~~Before meals","15,15,15,119","1,1,1,1","","","","0","1970-01-01","","","","","1,2,3","0","2","","0","2019-08-24 15:21:37","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("614","1","4712","4712","2","16","2019-08-24 16:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","307","M","","emolene cream","","","","","","","None","30","day(s)","","18","1","","","","0","1970-01-01","","","","","2,3,1","0","2","","0","2019-08-24 16:57:14","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("615","1","8103","9063","2","16","2019-08-24 17:08:00","0","0.00","0","First Consultation","<p>Tab</p>","","","","","","","","","","","","","","","","","","","","100,149","M,M",",","Capsule Isotroin 10mg,Aziderm 15 % gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,15","1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-08-24 17:08:39","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("616","1","8202","9162","1","16","2019-08-25 12:20:00","0","0.00","0","First Consultation","<p>C/O </p><p>Growth on Glans penis and foreskin.</p><p><br></p><p><br></p>","<p>O/E Verruca vulgaris on glans penis</p>","","","","","","","","","","","","","","","","","","","150,346,101","M,M,M",",,","Glyco 6 cream,Tb. Rantac 150 mg,Capsule Isotroin 20mg",",,",",,",",,","","","","None,Before Food,After Food","15,15,30","day(s),day(s),day(s)","twice daily~~",",18,13"," ,1,1","","","","0","1970-01-01","","","","","1,4,3","0","1","","0","2019-08-25 12:17:56","2020-03-06 09:23:47");
INSERT INTO tbl_case_manager VALUES("617","1","8203","9163","1","16","2019-08-27 14:00:00","0","0.00","0","First Consultation","<p>H/ O hair Loss since many years, stable since past 2-3 years.</p><p>Currently not on any medication</p>","<p>AGA grade 2, excellent donor area</p>","","","","","","<p>No H/O DM/ HT/ chronic diseases as given by the patient</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Pre-op minor blood tests","Hair transplant in frontal region.
Partial density increase with transplant in crown area.","0","1970-01-01","","","","","","0","1","","0","2019-08-27 14:00:13","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("618","1","8112","9072","2","16","2019-08-27 14:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","269,114,106,182","M,M,M,M",",,,","D rise sachet,Tablet Keraglo Eva,Tablet Duradox 100mg,Mintop Eva 5% lotion",",,,",",,,",",,,","","","","None,None,None,None","45,30,15,30","day(s),day(s),day(s),day(s)","Once a week With milk~After breakfast~~","13,13,15,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-27 14:16:18","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("619","1","8061","9021","1","16","2019-08-27 18:59:00","0","0.00","0","First Consultation","<p>Suction blister grafting done for:</p><p>Left areola</p><p>scrotum</p><p><br></p><p>Dermabrasion and microneedling done for:</p><p>Scrotum</p><p>Back of Neck</p><p>Shin of Rt leg</p><p><br></p>","","","","","","","","","","","","","","","","","","","","179,146,249,125,123","M,M,M,M,M",",,,,","T bact ointment,Cap Augmentin 625mg,Tb. Pan 40,Tablet Chymoral Forte,Tablet Betnesol forte",",,,,",",,,,",",,,,","","","","None,None,Before Food,None,None","10,5,10,5,","day(s),day(s),day(s),day(s),day(s)","on all open treated areas (except grafted area)~~~~"," ,15,13,18, "," ,1,1,1, ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-08-27 18:59:49","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("620","1","6571","7443","1","16","2019-08-28 11:43:00","0","0.00","0","First Consultation","<p>C/O hair loss ,</p>","<p>loss of density in frontal region</p>","","","","","","","","","","","","","","","","","","","381,114,250","M,M,M",",,","Cap. Uprise D3,Tablet Keraglo Eva,Mintop Eva lotion",",,",",,",",,","","","","After Food,After Food,None","3,30,30","month(s),day(s),day(s)","once a week~~on affected area at bedtime"," ,13, "," ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-28 11:43:53","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("621","1","8071","9031","1","16","2019-08-28 14:50:00","0","0.00","0","First Consultation","<p>C/O extremely sparse eyebrows</p><p>Undereye acanthosisK/C/O DM, controlling on diet, earlier had taken medicines.</p>","","","","","","","","","","","","","","","","","","","","400,394,150","M,M,M",",,","Yugard EYE cream,Tab UVAge New,Glyco 6 cream",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","at bedtime on undereye area~~at bedtime on face"," ,13, "," ,1, ","","","eyebrow microblading: reconstruction

photofacial for full face
microcurrent for underye","0","1970-01-01","","","","","3,1,2","0","1","","0","2019-08-28 12:05:29","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("622","1","8206","9166","2","16","2019-08-28 18:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,189,216","M,M,M",",,","Tab Equilitie,Keracnyl face wash,Bristaa cream","Multivitamin,,skin lightening agents",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~","13,26,118","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-08-28 18:35:24","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("623","1","8207","9167","2","16","2019-08-28 18:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","425,124,224","M,M,M",",,","Cap Droxyl 250,Tablet Signoflam,Fucidin ointment",",,",",,",",,","","","","None,None,None","7,7,15","day(s),day(s),day(s)","After meals~~","15,15,15","1,1,1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2019-08-28 18:51:05","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("624","1","7267","8229","2","16","2019-08-29 12:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,130,218,411","M,M,M,M",",,,","Tablet Allegra 120,Tablet L-Dio 1,Flucort lotion,C Win cream",",,,",",,,",",,,","","","","None,None,None,None","7,7,7,30","day(s),day(s),day(s),day(s)","~~~private parts","16,112,15,15","1,1,1,1","","","","0","1970-01-01","","","","","2,1","0","2","","0","2019-08-29 12:02:31","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("625","1","8208","9168","2","16","2019-08-29 12:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,189","M,M",",","Cap Sotret 10 mg,Keracnyl face wash",",",",",",","","","","None,None","21,21","day(s),day(s)","on alternate days~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-08-29 12:10:04","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("626","1","7723","8683","2","16","2019-08-29 13:06:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","122,426,427","M,M,M",",,","Tablet Betnesol,Halovate ointment,Tab Rantac 150",",,",",,",",,","","","","None,None,None","6,6,6","day(s),day(s),day(s)","~~Before meals",",15,15"," ,1,1","","","","0","1970-01-01","","","Acne vulgaris","","1","0","2","","0","2019-08-29 13:05:25","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("627","1","8210","9170","1","16","2019-08-29 13:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,405,394","M,M,M",",,","Kojivit Ultra gel,tyrolite cream,Tab UVAge New",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","at bedtime on face~in morning on full face before sunscreen~once daily",",, "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-29 13:12:43","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("628","1","7806","8766","2","16","2019-08-29 19:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,182","M,M",",","Tablet Keraglo Eva,Mintop Eva 5% lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~","13,118","1,1","","","","0","1970-01-01","","","","","2,3,1","0","2","","0","2019-08-29 19:07:46","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("629","1","5121","5121","1","16","2019-08-30 13:58:00","0","0.00","0","First Consultation","<p>C/O sudden hairfall since past 2 months.</p><p><br></p><p>Menopause reached one year ago</p>","<p>hair shaft is strong and healthy</p>","","","","","","","","","","","","","","","","","","","250,114,295,332,364","M,M,M,M,M",",,,,","Mintop Eva lotion,Tablet Keraglo Eva,tab amitryptiline 10 mg,Cap. Duta ONE,Tb. Limcor 1000mg",",,,,",",,,,",",,,,","","","","None,After Food,None,After Food,Before Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","daily at bedtime~~~~chew/suck once daily",",13,23,13, "," ,1,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-08-30 13:51:05","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("630","1","6758","7630","1","16","2019-08-30 16:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,188,194,190,358","M,M,M,M,M",",,,,","Kojivit Ultra gel,Tubelite C,Brilante serum,Melawash,Cap. Antoxid HC",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~at bedtime on face~in morning on full face before sunscreen~facewash twice a day~"," , , , ,13"," , , , ,1","","","","0","1970-01-01","","","","","3,4,1","0","1","","0","2019-08-30 16:17:56","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("631","1","8213","9173","2","16","2019-08-30 18:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,130,218,309,135","M,M,M,M,M",",,,,","Tablet Dazit,Tablet L-Dio 1,Flucort lotion,candid b cream,Capsule Onitraz 100mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","20,20,30,30,15","day(s),day(s),day(s),day(s),day(s)","~~~~After meals","13,118,119,119,117","1,1,1,1,1","","","","0","1970-01-01","","","","","3,1,4","0","2","","0","2019-08-30 18:55:13","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("632","1","8214","9174","2","16","2019-08-30 19:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-08-30 19:14:09","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("633","1","5037","5037","2","16","2019-08-31 11:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244","M","","CutiYt G lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2019-08-31 11:26:14","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("634","1","8189","9149","1","16","2019-08-31 12:35:00","0","0.00","0","First Consultation","<p>31/8</p><p>Improvement ++</p><p>Complaint of occasional itching on body</p>","","","","","","","","","","","","","","","","","","","","136,357,278,239,386,161,364","M,M,M,M,M,M,M",",,,,,,","Capsule Onitraz forte 200mg,Sertacide cream,Abzorb powder,Cap. Extend,Desowen lotion,Imulac lotion,Tb. Limcor 1000mg",",sertaconazole,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,After Food,None,None,None","10,30,30,3,,30,30","day(s),day(s),day(s),month(s),day(s),day(s),day(s)","~at bedtime on groin area~in morning on groin area~~SOS if itching. Don\'t use on daily basis in same area.~at bedtime on full body. Can be applied twice daily also.~chew/suck once daily","15, , ,13, , , ","1, , ,1, , , ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2019-08-31 12:35:22","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("635","1","8215","9175","2","16","2019-08-31 17:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","181,306","M,M",",","Tugain 5% lotion,T bact cream",",",",",",","","","","None,None","30,7","day(s),day(s)","~","118,119","1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-08-31 17:54:38","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("636","1","8217","9177","1","16","2019-09-01 12:56:00","0","0.00","0","First Consultation","<p>Severe hair fall since 4-5 years</p><p>hairwash 2-3 times a week</p><p><br></p><p>Hair started falling suddenly after 2 years of using conditioner on scalp.</p><p><br></p><p>Occasional dandruff on Scalp</p><p><br></p><p>Using Patanjali shampoo</p>","","","","","","","","","","","","","","","","","","","","114,250,213","M,M,M",",,","Tablet Keraglo Eva,Mintop Eva lotion,No skurf lotion",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~at bedtime on scalp~twice a week, apply on scalp 60 mins before hairwash or overnight","13, , ","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-01 12:56:10","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("637","1","8218","9178","1","16","2019-09-01 13:30:00","0","0.00","0","First Consultation","<p>H/O</p>","","","","","","","<p>H/</p>","","","","","","","","","","","","","428,268,429,430,431","M,M,M,M,M",",,,,","Tb. Ocuvir (800),Venusia SOFT lotion,Norzip 25mg,Tb Ultracet,Tb. Neurobion Forte",",,,,",",,,,",",,,,","","","","After Food,None,After Food,After Food,After Food","7,15,10,7,30","day(s),day(s),day(s),day(s),day(s)","5 times a day at 4 hours interval~Keep refrigerated, apply 3-5 times a day~~half tablet twice daily~"," , ,23, ,15"," , ,1, ,1","","","","0","1970-01-01","","","","","4","0","1","","0","2019-09-01 13:30:23","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("638","1","8219","9179","1","16","2019-09-01 14:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","150,364,218,432","M,M,M,M",",,,","Glyco 6 cream,Tb. Limcor 1000mg,Flucort lotion,Neutrogena Sunscreen",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,","day(s),day(s),day(s),day(s)","at bedtime on face~chew/suck once daily~add few drops to hair oil while applying to scalp~continue use",",,, "," , , , ","","","","0","1970-01-01","","","","","2,1,4","0","1","","0","2019-09-01 14:23:33","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("639","1","8220","9180","1","16","2019-09-01 14:25:00","0","0.00","0","First Consultation","<p>Verruca vulgaris single lesion on Left forearm</p>","","","","","","","","","","","","","","","","","","","25","","","","","","","","","","","","","","","","","","","RF excision of verruca","0","1970-01-01","","","Verruca Vulgaris","","","0","1","","0","2019-09-01 14:25:36","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("640","1","8221","9181","1","16","2019-09-01 14:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","316,357,127,131,135,399","M,M,M,M,M,M",",,,,,","Terbicip cream,Sertacide cream,Tablet Allegra 120,Table Atarax 10 mg,Capsule Onitraz 100mg,Tb Xykaa (1000mg)",",sertaconazole,,,,",",,,,,",",,,,,","","","","None,None,After Food,None,None,After Food","30,30,5,10,10,5","day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on affected area~in morning on affected area~~Sos if severe itching~~"," , ,15, ,15,15"," , ,1, ,1,1","","","","0","1970-01-01","","","","","4,3,2","0","1","","0","2019-09-01 14:59:47","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("641","1","8222","9182","1","16","2019-09-01 16:38:00","0","0.00","0","First Consultation","<p>T. Corporis</p>","","","","","","","","","","","","","","","","","","","","357,316,136,249","M,M,M,M",",,,","Sertacide cream,Terbicip cream,Capsule Onitraz forte 200mg,Tb. Pan 40","sertaconazole,,,",",,,",",,,","","","","None,None,After Food,Before Food","30,30,10,10","day(s),day(s),day(s),day(s)","apply in morning on affected area~Apply at bedtime on affected area~~on empty stomach in the morning"," , ,15, "," , ,1, ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-09-01 16:38:08","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("642","1","7800","8760","1","16","2019-09-01 18:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","267,227,257","M,M,M",",,","Tb. Finpecia (1 mg),Tab. Keraglo MEN,Mintop 5% Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~once at bedtime","13,13, ","1,1, ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2019-09-01 18:02:36","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("643","1","8223","9183","1","16","2019-09-01 18:52:00","0","0.00","0","First Consultation","<p>Acute flare up of folliculitis decalvans</p><p>With itching, pain and inflammation</p>","","","","","","","<p>Folliculitis decalvans<br>Has taken ILS many years ago</p><p>Takes Doxy on\'n\'off, with good results</p>","","","","","","","","","","","","","433,127","M,M",",","Cap. Doxy 100mg,Tablet Allegra 120",",",",",",","","","","None,None","15,10","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-01 18:23:13","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("644","1","8224","9184","1","16","2019-09-01 19:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","316,357,136,127","M,M,M,M",",,,","Terbicip cream,Sertacide cream,Capsule Onitraz forte 200mg,Tablet Allegra 120",",sertaconazole,,",",,,",",,,","","","","None,None,None,None","30,30,10,10","day(s),day(s),day(s),day(s)","at bedtime on affected area~in morning on affected area~~"," , ,15,15"," , ,1,1","","","","0","1970-01-01","","","","","4","0","1","","0","2019-09-01 19:11:12","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("645","1","8225","9185","2","16","2019-09-03 10:53:00","0","0.00","0","First Consultation","<p>H/O fungal infection since 2 weeks.</p>","<p>Multiple 3*3 cm boils on mons pubis and labia majora</p><p>Extremely tender</p>","","","","","","","","","","","","","","","","","","26","146,124,346,434","M,M,M,M",",,,","Cap Augmentin 625mg,Tablet Signoflam,Tb. Rantac 150 mg,Tab Sporolac",",,,",",,,",",,,","","","","None,None,None,None","5,5,5,5","day(s),day(s),day(s),day(s)","After meals~After meals~Before meals~","18,18,15,15","1,1,1,1","","","","0","1970-01-01","","","Boil","","","0","2","","0","2019-09-03 10:50:21","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("646","1","8193","9153","2","16","2019-09-03 11:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Eybrow Microblading
Scar correction
Touch up after 2-3 weeks

","0","1970-01-01","","","","","1,4","0","2","","0","2019-09-03 11:01:26","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("647","1","8226","9186","2","16","2019-09-03 11:48:00","0","0.00","0","First Consultation","<p>K/C/O Multiple Sclerosis</p><p>H/o-Waxing 2 months back after which itching and rashes started</p><p>C/o excessive itching</p>","<p>Multiple red wheels and papules over both lower legs</p><p>Multiple excoriations</p>","","","","","","","","","","","","","","","","","","","127,130,168,435","M,M,M,M",",,,","Tablet Allegra 120,Tablet L-Dio 1,Fucibet cream,Cetaphil Lotion",",,,",",,,",",,,","","","","None,None,None,None","20,20,30,30","day(s),day(s),day(s),day(s)","~~~","13,17,15,15","1,1,1,1","","","","0","1970-01-01","","","","","1,4,2","0","2","","0","2019-09-03 11:44:05","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("648","1","8227","9187","1","16","2019-09-03 12:45:00","0","0.00","0","First Consultation","<p>Melasma</p>","","","","","","","","","","","","","","","","","","","","436,153,152,364,437","M,M,M,M,M",",,,,","Photostable Gold sunscreen,Advan cream,Melapik Ever cream,Tb. Limcor 1000mg,Cream Lavante (Uriage) facewash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,","day(s),day(s),day(s),day(s),day(s)","twice daily~in morning before sunscreen~at bedtime on face, before moisturizer~chew/suck once daily~",",,,,"," , , , , ","","","Laser facial","0","1970-01-01","","","","","4","0","1","","0","2019-09-03 12:44:35","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("649","1","7723","8683","2","16","2019-09-03 13:31:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","438,287,364","M,M,M",",,","Melapik HQ cream,Kojic cream,Tb. Limcor 1000mg",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","~~After breakfast","118,117,117","1,1,1","","","","0","1970-01-01","","","Acne vulgaris","","2,4","0","2","","0","2019-09-03 13:31:46","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("650","1","7725","8685","1","16","2019-09-03 14:24:00","0","0.00","0","First Consultation","","","","","","","","<p>C/O chronic hairfall. Taken medication off and on since past 3 years.</p>","","","","","","","","","","","","","332,290,114,386","M,M,M,M",",,,","Cap. Duta ONE,Kera XL NEW lotion,Tablet Keraglo Eva,Desowen lotion",",Capixyl,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,7","day(s),day(s),day(s),day(s)","~twice daily on scalp~~twice daily on affected area on left ringfinger","13,,,13","1, , ,1","","","","0","1970-01-01","","","","","4,3","0","1","","0","2019-09-03 13:35:05","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("651","1","8206","9166","2","16","2019-09-03 13:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114","M","","Tablet Keraglo Eva","","","","","","","None","30","day(s)","After lunch","13","1","","","","0","1970-01-01","","","","","4,1,3","0","2","","0","2019-09-03 13:46:21","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("652","1","8228","9188","1","16","2019-09-03 14:13:00","0","0.00","0","First Consultation","<p>C/O darkening of vulva &amp; axilla</p><p><br></p><p>K/C/O PCOD, Hyperthyroidism</p><p><br></p>","","","","","","","","","","","","","","","","","","","","439,244,364,239","M,M,M,M",",,,","Tb. Crynomet Myo,CutiYt G lotion,Tb. Limcor 1000mg,Cap. Extend","metformin + myoinositol,,,",",,,",",,,","","","","Before Food,None,None,After Food","3,30,30,3","month(s),day(s),day(s),month(s)","~apply on affected area twice daily (hands, underarms, etc)~chew/suck once daily~","15, , ,13","1, , ,1","","","","0","1970-01-01","","","","","4","0","1","","0","2019-09-03 14:13:53","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("653","1","8229","9189","1","16","2019-09-04 11:49:00","0","0.00","0","First Consultation","<p>Tinea cruris</p><p>Progressing to Tinea incognito due to prolonged use of steroid</p><p><br></p><p>No H/O DM/HT<br>Recent reports of Liver profile are normal</p><p><br></p>","<p>Tinea cruris</p><p>Progressing to Tinea incognito due to prolonged use of steroid</p>","","","","","","","","","","","","","","","","","","","136,357,316,278","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Sertacide cream,Terbicip cream,Abzorb powder",",sertaconazole,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","3 cycles monthly~in morning on affected area~at bedtime on affected area~apply on clothes overnight","15,,,","1, , , ","","","","0","1970-01-01","","","","","1,4,2","0","1","","0","2019-09-04 11:47:14","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("654","1","7883","8843","1","16","2019-09-04 12:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,117,113,153,149,188,244","M,M,M,M,M,M,M",",,,,,,","Capsule Isotroin 10mg,Tablet Livogen Z,Tablet Limcee 500mg,Advan cream,Aziderm 15 % gel,Tubelite C,CutiYt G lotion",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,,30,30,,,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~as advised earlier~as advised earlier~in morning on face~step 1 on face at bedtime~step 2 on face at bedtime (2-3 times in a week)~on back, neck and chest at bedtime","13, , , , , , ","1, , , , , , ","","","","0","1970-01-01","","","","","1","0","1","","0","2019-09-04 12:07:22","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("655","1","8230","9190","2","16","2019-09-04 13:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,226","M,M",",","Tab. Keraglo MEN,Tugain MEN lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-09-04 13:31:58","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("656","1","8231","9191","1","16","2019-09-04 13:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","175,140,412,381","M,M,M,M",",,,","Lullibet cream,Tablet AF 400,candid lotion,Cap. Uprise D3",",,,",",,,",",,,","","","","None,After Food,None,After Food","20,4,2,12","day(s),week(s),month(s),week(s)","on affected area twice daily~ONCE a WEEK~on nail cuticles, twice daily~ONCE a WEEK"," , , , "," , , , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-09-04 13:50:59","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("657","1","8232","9192","2","16","2019-09-04 14:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,218,229","M,M,M",",,","Tablet Allegra 120,Flucort lotion,Calosoft lotion",",,",",,",",,","","","","None,None,None","10,10,10","day(s),day(s),day(s)","~~","13,15, ","1,1, ","","","","0","1970-01-01","","","","","1","0","2","","0","2019-09-04 14:42:34","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("658","1","8233","9193","1","16","2019-09-04 14:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,153,150,364","M,M,M,M",",,,","Keracnyl face wash,Advan cream,Glyco 6 cream,Tb. Limcor 1000mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily, leave on for 2 mins~in morning on face~at bedtime on face~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-04 14:42:44","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("659","1","8061","9021","2","16","2019-09-04 15:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","441,321,440","M,M,M",",,","Placentrex gel,Tacmod 0.1% cream,Trioxen lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~1:20 dilution in coconut oil F/b sun exposure after 2 hours","13,112,110","1,1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-09-04 15:08:20","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("660","1","8233","9193","2","16","2019-09-04 18:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","288","M","","Chaptex lip balm","","","","","","","None","30","day(s)","","26","1","","","","0","1970-01-01","","","","","1,4","0","2","","0","2019-09-04 18:13:09","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("661","1","8234","9194","2","16","2019-09-04 18:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,126,175,374","M,M,M,M",",,,","Capsule Onitraz 100mg,Tablet Dazit,Lullibet cream,trunex gel (0.04%)",",,,",",,,",",,,","","","","None,None,None,None","15,15,30,30","day(s),day(s),day(s),day(s)","After breakfast~~~Mix with moisturiser","15,15,15,14","2,2,2,2","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-09-04 18:24:26","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("662","1","8169","9129","2","16","2019-09-05 17:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,216,113","M,M,M,M",",,,","Capsule Isotroin 10mg,Keracnyl face wash,Bristaa cream,Tablet Limcee 500mg",",,skin lightening agents,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~After breakfast","118,26,118,117","1,1,1,1","","","","0","1970-01-01","","","Acne vulgaris grade 2-3","","","0","2","","0","2019-09-05 17:15:45","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("663","1","1447","1447","1","16","2019-09-05 17:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,152,386,113","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,Desowen lotion,Tablet Limcee 500mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~at bedtime on face~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-05 17:46:02","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("664","1","7496","8458","1","16","2019-09-05 18:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","357,418,394,236,278","M,M,M,M,M",",,,,","Sertacide cream,Livafin cream,Tab UVAge New,Naturolax powder,Abzorb powder","sertaconazole,Amrolfin  cream,,,",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,30,30,","day(s),day(s),day(s),day(s),day(s)","in morning on affected area~at bedtime on affected area~~1 TSF in a glass of cold water at bedtime~put in socks at bedtime",",,13,, "," , ,1, , ","","","","0","1970-01-01","","","","","4,3,2","0","1","","0","2019-09-05 18:27:54","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("665","1","7246","8208","1","16","2019-09-06 16:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,149,185,364","M,M,M,M",",,,","Cap Sotret 10 mg,Aziderm 15 % gel,Suncote gel,Tb. Limcor 1000mg",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","on alternate days~at bedtime on face~in morning on face~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-09-06 16:38:49","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("666","1","8164","9124","1","16","2019-09-07 11:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226,115,183,267,251","M,M,M,M,M",",,,,","Tugain MEN lotion,Tablet Keraglo Men,Triclenz shampoo,Tb. Finpecia (1 mg),Cap. Adgain",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily on scalp, 1 ml each~On alternate days (Days without Adgain)~regular use shampoo~~on alternate days (days without Keraglo MEN)"," ,13, ,13,13"," ,1, ,1,1","","","","0","1970-01-01","","","","","4,1","0","1","","0","2019-09-07 11:37:08","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("667","1","4056","4056","1","16","2019-09-07 13:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,443,394","M,M,M",",,","Melapik Ever cream,VitaVite serum,Tab UVAge New",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","at bedtime on face~in morning, before suscreen (microneedling)~"," , ,14"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-07 13:31:55","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("668","1","8132","9092","1","16","2019-09-07 14:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,189,149","M,M,M",",,","Cap Sotret 10 mg,Keracnyl face wash,Aziderm 15 % gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~at bedtime on face, leave on for 2-3 mins~at bedtime on face","13, , ","1, , ","","","","0","1970-01-01","","","","","2,3","0","1","","0","2019-09-07 14:08:48","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("669","1","7461","8423","2","16","2019-09-07 15:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","101,100,216","M,M,M",",,","Capsule Isotroin 20mg,Capsule Isotroin 10mg,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,None,None","7,14,30","day(s),day(s),day(s)","~~On forehead and chin","118,118,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-07 15:09:15","2020-03-06 09:23:48");
INSERT INTO tbl_case_manager VALUES("670","1","8237","9197","2","16","2019-09-07 17:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,240","M,M,M",",,","Capsule Isotroin 10mg,Keracnyl face wash,Episoft AC cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","112,26,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-07 17:42:04","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("671","1","8238","9198","2","16","2019-09-07 18:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,114,213","M,M,M",",,","Mintop Eva 5% lotion,Tablet Keraglo Eva,No skurf lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~On the night before shampooing","118,13,118","1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-09-07 18:31:06","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("672","1","8239","9199","2","16","2019-09-07 19:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","172,444,168,445","M,M,M,M",",,,","Halovate S ointment,Clop S lotion,Fucibet cream,Tab Vit A 50000 IU",",,,",",,,",",,,","","","","None,None,None,None","30,30,10,2","day(s),day(s),day(s),day(s)","~On Scalp~On finger nail~","118,118,119,13","1,1,1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-09-07 19:19:09","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("673","1","8241","9201","1","16","2019-09-08 16:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","202,441,227","M,M,M",",,","topinate ointment,Placentrex gel,Tab. Keraglo MEN","clobetasol ,,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","apply on affected area at bedtime~apply on affected area in the morning~"," , ,14"," , ,1","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-09-08 16:22:49","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("674","1","8242","9202","1","16","2019-09-10 13:24:00","0","0.00","0","First Consultation","<p>C/O dull skin, undereye circles, freckles</p><p>PDL lines pigmentation.</p><p><br></p><p>Have explained that freckles can be removed with laser, but chances of recurrence are there. She is aware that it is heriditary, has got it removed in the past, but recurrence has occured, so there is clarity.</p><p><br></p><p>Have also explained that PDL pigmentation is very tough to remove and might go partially or not at all. even if there is improvement, there is no guarantee about how long the improvement will last.</p><p><br></p><p>No H/O irregular periods/ digestive problems.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","157,152,364,400","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,Tb. Limcor 1000mg,Yugard EYE cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~chew/suck once daily~at bedtime on underye area"," , , , "," , , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-09-10 13:24:41","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("675","1","7218","8180","1","16","2019-09-10 14:08:00","0","0.00","0","First Consultation","<p>Sudden appearance of acne after medical MTP recently, followed my menorrhagia for 1 month</p>","","","","","","","","","","","","","","","","","","","","280,127,149,114,381","M,M,M,M,M",",,,,","Bythera acne gel,Tablet Allegra 120,Aziderm 15 % gel,Tablet Keraglo Eva,Cap. Uprise D3","isotretinoin + clindamycin,,,,",",,,,",",,,,","","","","None,None,None,None,After Food","15,5,30,3,3","day(s),day(s),day(s),month(s),month(s)","in morning and afternoon (spot application on acne)~~on full face at bedtime~~once a week ",",15,,14, "," ,1, ,1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-09-10 14:06:05","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("676","1","8194","9154","2","16","2019-09-10 14:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175,278","M,M,M",",,","Capsule Onitraz 100mg,Lullibet cream,Abzorb powder",",,",",,",",,","","","","None,None,None","20,20,30","day(s),day(s),day(s)","~~","13,118,26","1,1,1","","","","0","1970-01-01","","","","","4,2,1","0","2","","0","2019-09-10 14:24:10","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("677","1","7267","8229","2","16","2019-09-10 14:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,245","M,M",",","Tablet Allegra 120,Tubelite silk lotion",",",",",",","","","","None,None","20,30","day(s),day(s)","~","26,119","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-10 14:36:52","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("678","1","6397","7269","2","16","2019-09-10 16:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","146,124,346,168","M,M,M,M",",,,","Cap Augmentin 625mg,Tablet Signoflam,Tb. Rantac 150 mg,Fucibet cream",",,,",",,,",",,,","","","","None,None,None,None","5,3,5,7","day(s),day(s),day(s),day(s)","After meals~After meals~Before meals~","15,15,13,15","1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-09-10 16:12:55","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("679","1","6092","6092","2","16","2019-09-10 16:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149","M","","Aziderm 15 % gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-09-10 16:49:14","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("680","1","8233","9193","1","16","2019-09-10 16:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271","M","","Tab Azee 500mg","","","","","","","After Food","3","day(s)","","23","1","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-10 16:49:25","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("681","1","8244","9204","2","16","2019-09-10 17:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","446,172","M,M",",","Cap Acrotac 25,Halovate S ointment",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","Liver Function Tests,Renal Function Test,CBC,Fasting Blood Sugar","","0","1970-01-01","","","","","2,1","0","2","","0","2019-09-10 17:15:06","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("682","1","8213","9173","2","16","2019-09-10 18:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,218,309,245,269","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Flucort lotion,candid b cream,Tubelite silk lotion,D rise sachet",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,","day(s),day(s),day(s),day(s),day(s)","One tablet on alternate day~3 days post waxing~~~","13,15,15,15, ","1,1,1,1, ","","","","0","1970-01-01","","","","","3","0","2","","0","2019-09-10 18:35:44","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("683","1","6740","7612","1","16","2019-09-11 15:41:00","0","0.00","0","First Consultation","<p>C/O hair loss at present.</p><p>Had similar complaint in the past (1.5 years ago), and had responded very well to 6 sessions of microneedling.</p><p><br></p><p>Currently also has irregular menstruation, and acne breakout with PIH. But she does not want to get that treated as she is on Ayurvedic medicine for the same and wants to continue with that.</p>","","","","","","","","","","","","","","","","","","","","114,250","M,M",",","Tablet Keraglo Eva,Mintop Eva lotion",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~at bedtime on scalp","14, ","1, ","","","Microneedling once in 15 days for 6 sessions + PRP 3 sessions (along with 2nd, 4th and 6th Sessions of microneedling)","0","1970-01-01","","","","","2,3,1","0","1","","0","2019-09-11 15:41:56","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("684","1","8246","9206","2","16","2019-09-11 18:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","306","M","","T bact cream","","","","","","","None","7","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-11 18:07:32","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("685","1","7472","8434","1","16","2019-09-11 19:52:00","0","0.00","0","First Consultation","<p>Already using vichy lightening day cream and night cream, vichy undereye cream</p>","","","","","","","","","","","","","","","","","","","","394,250,153,443,447","M,M,M,M,M",",,,,","Tab UVAge New,Mintop Eva lotion,Advan cream,VitaVite serum,Renuglo facewash",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,7,","day(s),day(s),day(s),day(s),day(s)","~at bedtime on scalp~apply before applying nightcream (after 1 week)~at bedtime on face~","13,,, , ","1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-11 19:28:37","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("686","1","1326","1326","1","16","2019-09-11 19:29:00","0","0.00","0","First Consultation","<p><span style=\"color: rgb(102, 102, 102);\">Already using vichy lightening day cream and night cream, vichy undereye cream</span><br></p>","","","","","","","","","","","","","","","","","","","","394,152","M,M",",","Tab UVAge New,Melapik Ever cream",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~at bedtime before nightcream","13, ","1, ","","","","0","1970-01-01","","","","","1,4","0","1","","0","2019-09-11 19:29:42","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("687","1","8247","9207","2","16","2019-09-12 11:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","171,167","M,M",",","Clop G cream,Ceratop Lotion",",",",",",","","","","None,None","15,15","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","2,4,1","0","2","","0","2019-09-12 11:26:20","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("688","1","8248","9208","2","16","2019-09-12 11:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","255,240","M,M",",","Cap. Tretiva (10) mg,Episoft AC cream",",",",",",","","","","None,None","20,30","day(s),day(s)","~","118,119","1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-09-12 11:59:53","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("689","1","7656","8616","1","16","2019-09-12 12:17:00","0","0.00","0","First Consultation","<p>Dull skin, few comedones,</p>","","","","","","","","","","","","","","","","","","","","364,150,216,185,406","M,M,M,M,M",",,,,","Tb. Limcor 1000mg,Glyco 6 cream,Bristaa cream,Suncote gel,Cap Sotret 30mg",",,skin lightening agents,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","chew/suck once daily~at bedtime on face~in morning on face before sunscreen~sunscreen for regular use~once a week"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-12 12:17:07","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("690","1","7656","8616","1","16","2019-09-12 13:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","2","0","1","","0","2019-09-12 12:27:58","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("691","1","8249","9209","1","16","2019-09-12 12:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,449,157,113","M,M,M,M",",,,","Melapik Ever cream,LA shield sunscreen,Kojivit Ultra gel,Tablet Limcee 500mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~sunscreen for regular use~during daytime on face~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","1,2","0","1","","0","2019-09-12 12:38:25","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("692","1","7472","8434","1","16","2019-09-12 13:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","448,194","M,M",",","Cap. Nixiyax,Brilante serum",",",",",",","","","","None,None","30,30","day(s),day(s)","~at bedtime on neck, after removing chain","23,23","1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-12 13:23:55","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("693","1","8251","9211","2","16","2019-09-12 17:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Eyebrow Microblading. Suggested.Touch up after 3 weeks.","0","1970-01-01","","","","","3,2","0","2","","0","2019-09-12 17:08:05","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("694","1","8252","9212","2","16","2019-09-12 19:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,152,190","M,M,M",",,","Tb. Tranexa 250mg,Melapik Ever cream,Melawash",",,",",,",",,","","","","None,None,None","30,30,","day(s),day(s),day(s)","~~","15,118, ","1,1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-12 19:29:25","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("695","1","8253","9213","1","16","2019-09-13 12:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","450,239,397","M,M,M",",,","Cap. Pregeb M (75/750),Cap. Extend,Logifeel IMF cream",",,Glycolic, Urea, Lactic",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~once daily~Apply twice daily on feet. Once daily with occlusion for at least 2 hours","15, , ","1, , ","","","","0","1970-01-01","","","","","1,3","0","1","","0","2019-09-13 12:01:49","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("696","1","8225","9185","2","16","2019-09-13 13:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,135,168,175","M,M,M,M",",,,","Tab Azee 500mg,Capsule Onitraz 100mg,Fucibet cream,Lullibet cream",",,,",",,,",",,,","","","","None,None,None,None","5,20,7,20","day(s),day(s),day(s),day(s)","~~On boils~On sides of thighs","13,15,15,15","1,1,1,1","","Complete Hemogram,Vitamin B-12,Vitamin D3","","0","1970-01-01","","","Boil","","2,3,1","0","2","","0","2019-09-13 13:02:02","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("697","1","8254","9214","2","16","2019-09-13 15:38:00","0","0.00","0","First Consultation","<p>H/S/O Acute angioedema and Lacrimation since 2 days</p>","<p>Swollen lips and eyelids</p><p>Exfoliation of skin on lips and eyelids</p>","","","","","","","","","","","","","","","","","","","127,130,169,288","M,M,M,M",",,,","Tablet Allegra 120,Tablet L-Dio 1,Flutivate ointment,Chaptex lip balm",",,,",",,,",",,,","","","","None,None,None,None","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","13,118,119,14","1,1,1,1","","","","0","1970-01-01","","","","","2,4,1","0","2","","0","2019-09-13 15:35:23","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("698","1","7314","8276","2","16","2019-09-13 16:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","255,189,244,247,280","M,M,M,M,M",",,,,","Cap. Tretiva (10) mg,Keracnyl face wash,CutiYt G lotion,Sebowash Shampoo,Bythera acne gel",",,,,isotretinoin + clindamycin",",,,,",",,,,","","","","None,None,None,None,None","20,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~Neck,back and face(On spots)~Once a week~On active acne-SOS","118,118,118,117,26","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-13 16:59:47","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("699","1","8013","8973","2","16","2019-09-13 18:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","101,149,216","M,M,M",",,","Capsule Isotroin 20mg,Aziderm 15 % gel,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~Full face","118,18,118","1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-09-13 18:35:41","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("700","1","8255","9215","2","16","2019-09-13 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","4,3,1","0","2","","0","2019-09-13 18:46:27","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("701","1","8223","9183","2","16","2019-09-14 12:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,309,271,171","M,M,M,M",",,,","Capsule Isotroin 10mg,candid b cream,Tab Azee 500mg,Clop G cream",",,,",",,,",",,,","","","","None,None,None,None","20,30,15,30","day(s),day(s),day(s),day(s)","~~After meals,3 days on 4 days off~On scalp patch","118,15,13,118","1,1,1,1","","Lipid Profile","","0","1970-01-01","","","","","1,2","0","2","","0","2019-09-14 12:36:08","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("702","1","8256","9216","2","16","2019-09-14 13:37:00","0","0.00","0","First Consultation","Few hypopigmented patches with mild scaling over neck","","","","","","","","","","","","","","","","","","","27","135,174","M,M",",","Capsule Onitraz 100mg,Candid cream",",",",",",","","","","None,None","7,30","day(s),day(s)","~","13,15","1,1","","","","0","1970-01-01","","","Pityriasis Versicolor","","4,2,1","0","2","","0","2019-09-14 13:35:15","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("703","1","6554","7426","2","16","2019-09-14 13:47:00","0","0.00","0","First Consultation","<p>H/O Rashes over eyelids and perioral area since 2 weeks</p>","<p>Erythema + Peeling around eyes and lips</p>","","","","","","<p>k/c/o Atopic Dermatitis</p>","","","","","","","","","","","","","170,168,158,163,126","M,M,M,M,M",",,,,","Desonide gel,Fucibet cream,Facemoist cream,Venusia Max lotion,Tablet Dazit",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","Around Eye lids~Eyebrows and around lips~Face~Body~","15,15,14,14,15","1,1,1,1,1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2019-09-14 13:44:53","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("704","1","8258","9218","2","16","2019-09-14 15:05:00","0","0.00","0","First Consultation","<p>Truncal Acne&nbsp;</p>","","","","","","","","","","","","","","","","","","","","106,244,309","M,M,M",",,","Tablet Duradox 100mg,CutiYt G lotion,candid b cream",",,",",,",",,","","","","None,None,None","15,30,15","day(s),day(s),day(s)","~~","15,118,119","1,1,1","","","","0","1970-01-01","","","","","3,1,4","0","2","","0","2019-09-14 14:53:24","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("705","1","6355","7227","2","16","2019-09-14 16:33:00","0","0.00","0","First Consultation","<p>C/o Androgenetic Alopecia and recurrent warts(Rf done once)</p><p>Has been applying salactin paint .</p><p>Taking Dermapen sessions for AGA</p>","","","","","","","","","","","","","","","","","","","","255","M","","Cap. Tretiva (10) mg","","","","","","","None","20","day(s)","","118","1","","","","0","1970-01-01","","","","","4,1,3","0","2","","0","2019-09-14 16:31:46","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("706","1","8259","9219","2","16","2019-09-14 16:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,213","M,M",",","Capsule Onitraz 100mg,No skurf lotion",",",",",",","","","","None,None","30,15","day(s),day(s)","After meals~Overnight application-wash in the morning-On Alternate day","13,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-14 16:42:32","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("707","1","8260","9220","2","16","2019-09-14 18:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,451","M,M",",","Tablet Keraglo Eva,Kevon Lotion",",",",",",","","","","None,None","30,15","day(s),day(s)","After breakfast~Leave on before shampoo","117,118","1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-09-14 18:54:22","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("708","1","8261","9221","2","16","2019-09-17 11:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,185","M,M,M",",,","Capsule Isotroin 10mg,Keracnyl face wash,Suncote gel",",,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~","118,118,117","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-09-17 11:48:14","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("709","1","8233","9193","1","16","2019-09-17 13:16:00","0","0.00","0","First Consultation","<p>Recurrence of the abcess.&nbsp;</p><p>Drainage done today</p>","","","","","","","","","","","","","","","","","","","","107,168,124,252","M,M,M,M",",,,","Tablet Azee (500)mg,Fucibet cream,Tablet Signoflam,Cap. Razo D",",,,",",,,",",,,","","","","After Food,None,After Food,Before Food","3,10,5,5","day(s),day(s),day(s),day(s)","3 cycles at 2 week intervals~twice daily local application~~SOS, if acidity",",,15, "," , ,1, ","","","","0","1970-01-01","","","","","3,4","0","1","","0","2019-09-17 12:57:38","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("710","1","8262","9222","1","16","2019-09-17 13:32:00","0","0.00","0","First Consultation","<p>C/O acne and post acne PIH</p>","","","","","","","","","","","","","","","","","","","","150,153,189,406","M,M,M,M",",,,","Glyco 6 cream,Advan cream,Keracnyl face wash,Cap Sotret 30mg",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,10","day(s),day(s),day(s),week(s)","at bedtime on face~in morning on face~ONCE at bedtime, leave on for 1-2 mins~ONCE a week"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-17 13:32:12","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("711","1","8263","9223","2","16","2019-09-17 17:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","292,295,168,229","M,M,M,M",",,,","Tab Zovirax 400mg,tab amitryptiline 10 mg,Fucibet cream,Calosoft lotion",",,,",",,,",",,,","","","","None,None,None,None","7,15,15,15","day(s),day(s),day(s),day(s)","2-2-2-2-2~~~"," ,15,15,15"," ,1,1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-09-17 17:01:48","2020-03-06 09:23:49");
INSERT INTO tbl_case_manager VALUES("712","1","8265","9225","2","16","2019-09-17 17:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,181","M,M",",","Tablet Keraglo Eva,Tugain 5% lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-09-17 17:53:38","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("713","1","8266","9226","2","16","2019-09-17 18:14:00","0","0.00","0","First Consultation","<p>C/o Folliculitis since 2-3 months(post waxing)</p>","","","","","","","","","","","","","","","","","","","28","168","M","","Fucibet cream","","","","","","","None","15","day(s)","",""," ","","","If not better in 15 days-intralesional tricort injection","0","1970-01-01","","","Post folliculitis scar","","2","0","2","","0","2019-09-17 18:08:09","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("714","1","8267","9227","2","16","2019-09-17 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216,203,149","M,M,M",",,","Bristaa cream,Tab Equilitie,Aziderm 15 % gel","skin lightening agents,Multivitamin,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~After breakfast~On spots","118,117,14","1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-09-17 18:46:15","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("715","1","7814","8774","2","16","2019-09-17 18:56:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ erythematous papules on thighs, hands, legs. new lesions appearing since past few days.</p><p>No C/o itching or any other symptom</p>","","","","","","","","","","","","","388,172","M,M",",","Pasitrex C ointment,Halovate S ointment",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","2,4,1","0","2","","0","2019-09-17 18:56:43","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("716","1","8268","9228","2","16","2019-09-17 19:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175,126","M,M,M",",,","Capsule Onitraz 100mg,Lullibet cream,Tablet Dazit",",,",",,",",,","","","","None,None,None","20,20,10","day(s),day(s),day(s)","After breakfast~~When itching occurs","13,15,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-17 19:02:55","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("717","1","8226","9186","2","16","2019-09-18 14:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,130,168,244,163","M,M,M,M,M",",,,,","Tablet Allegra 120,Tablet L-Dio 1,Fucibet cream,CutiYt G lotion,Venusia Max lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,20,30,30","day(s),day(s),day(s),day(s),day(s)","~~Mix with moisturiser-After bath and bedtime~Mix with moisturiser and apply in the evening on spots~","13,118,119,118,119","1,1,1,1,1","","","","0","1970-01-01","","","","","1,3,4","0","2","","0","2019-09-18 14:18:41","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("718","1","8270","9230","2","16","2019-09-19 11:13:00","0","0.00","0","First Consultation","<p>C/o Acne since 2-3 years</p><p>Habit of scratching Acne on the face</p><p>Works in night shifts</p>","","","","","","","","","","","","","","","","","","","29","100,149,189,240","M,M,M,M",",,,","Capsule Isotroin 10mg,Aziderm 15 % gel,Keracnyl face wash,Episoft AC cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~Keep it on for 4-6 mins~","118,118,118,13","1,1,1,1","","","Carbon Laser -2 sessions
Chemical peeling( Sesglyco/NMF)-4 -5 sessions-only before week off","0","1970-01-01","","","Acne vulgaris grade 2-3","","1,2,4","0","2","","0","2019-09-19 11:06:09","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("719","1","7715","8675","2","16","2019-09-19 11:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","240,244,170","M,M,M",",,","Episoft AC cream,CutiYt G lotion,Desonide gel",",,",",,",",,","","","","None,None,None","30,30,","day(s),day(s),day(s)","~Once a week~","15,118,118","1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-09-19 11:32:12","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("720","1","8271","9231","2","16","2019-09-19 13:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216","M","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-19 13:51:14","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("721","1","8272","9232","2","16","2019-09-19 14:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","171,438,126","M,M,M",",,","Clop G cream,Melapik HQ cream,Tablet Dazit",",,",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","~~","15,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-19 14:35:35","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("722","1","8233","9193","2","16","2019-09-19 14:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","146,346","M,M",",","Cap Augmentin 625mg,Tb. Rantac 150 mg",",",",",",","","","","None,None","5,5","day(s),day(s)","with meals~Before meals","15,15","1,1","","","","0","1970-01-01","","","","","3,4,2","0","2","","0","2019-09-19 14:55:00","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("723","1","6777","7649","2","16","2019-09-19 17:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","2","day(s)","Post laser","18","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-09-19 17:42:29","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("724","1","8274","9234","2","16","2019-09-19 18:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,149,240","M,M,M",",,","Capsule Isotroin 10mg,Aziderm 15 % gel,Episoft AC cream",",,",",,",",,","","","","None,None,None","20,20,30","day(s),day(s),day(s)","~On spots~","118,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-19 18:55:20","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("725","1","8275","9235","1","16","2019-09-20 11:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113","M","","Tablet Limcee 500mg","","","","","","","None","30","day(s)","","15","1","","Pre-op minor profile","Surgical excision of scars as advised.","0","1970-01-01","","","","","2,3","0","1","","0","2019-09-20 11:44:09","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("726","1","7007","7879","2","16","2019-09-20 14:02:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ O Acne</p><p>Obesity</p><p>Acnathosis nigricans</p><p><br></p><p>Menstruation regular, menarche at 13 yrs.</p>","","","","","","","","","","","","","255,452,189,185,149,453","M,M,M,M,M,M",",,,,,","Cap. Tretiva (10) mg,Tab Walaphage 500mg,Keracnyl face wash,Suncote gel,Aziderm 15 % gel,Keraglo AD shampoo",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","on alternate days~Before meals~~~On acne and marks~After normal shampoo-Keep on for 4-5 mins","118,119,118,117,118,110","1,1,1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-09-20 14:02:57","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("727","1","8276","9236","1","16","2019-09-20 17:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","150,246,394","M,M,M",",,","Glyco 6 cream,Cetaphil cleansing lotion,Tab UVAge New",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","at bedtime before nightcream~At bedtime to cleanse the face~"," , ,13"," , ,1","","","","0","1970-01-01","","","","","3","0","1","","0","2019-09-20 17:15:14","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("728","1","8277","9237","2","16","2019-09-20 17:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","1,3,4","0","2","","0","2019-09-20 17:54:32","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("729","1","8278","9238","2","16","2019-09-20 17:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","3,2","0","2","","0","2019-09-20 17:58:48","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("730","1","8279","9239","1","16","2019-09-21 12:03:00","0","0.00","0","First Consultation","<p>C/O excessive hair growth on body, AGA on scalp</p>","","","","","","","","","","","","","","","","","","","","226,227","M,M",",","Tugain MEN lotion,Tab. Keraglo MEN",",",",",",","","","","None,After Food","30,30","day(s),day(s)","at bedtime on scalp in density loss area~"," ,13"," ,1","","","LHR for body hair
HAir transplant for frontal region on scalp","0","1970-01-01","","","","","4","0","1","","0","2019-09-21 12:03:16","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("731","1","8281","9241","2","16","2019-09-21 12:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,454,278","M,M,M",",,","Capsule Onitraz 100mg,Loceryl Nail Lacquer,Abzorb powder",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After meals~~","13,118,26","1,1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-09-21 12:03:34","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("732","1","8282","9242","2","16","2019-09-21 14:22:00","0","0.00","0","First Consultation","<p>T bact</p>","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-21 14:22:44","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("733","1","7568","8530","2","16","2019-09-21 15:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","110,456,157","M,M,M",",,","Tablet Tyrodin 250mg,Triluma cream,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~Saturday -Sunday~","15,118,117","1,1,1","","","","0","1970-01-01","","","","","4,2,1","0","2","","0","2019-09-21 15:07:17","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("734","1","8283","9243","1","16","2019-09-21 15:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,157,455,457","M,M,M,M",",,,","Advan cream,Kojivit Ultra gel,Acne UV gel,Cap Zincovit",",,sunscreen,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","in morning before sunscreen~at bedtime on face~in morning before sun exposure~"," , , ,13"," , , ,1","","S. Ferritin
S. B12","laser toning + peel","0","1970-01-01","","","","","2,4,1","0","1","","0","2019-09-21 15:08:14","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("735","1","6949","7821","1","16","2019-09-21 16:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","316,157,152,375","M,M,M,M",",,,","Terbicip cream,Kojivit Ultra gel,Melapik Ever cream,Cap Sotret 10 mg",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","apply on nose corner twice daily~in morning on face~at bedtime on face~"," , , ,13"," , , ,1","","","","0","1970-01-01","","","","","4,2,1","0","1","","0","2019-09-21 16:40:47","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("736","1","7471","8433","1","16","2019-09-21 17:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","458,149,185,268,200,459,213","M,M,M,M,M,M,M",",,,,,,","Vitamin A Chewtab,Aziderm 15 % gel,Suncote gel,Venusia SOFT lotion,Tablet Becozyme C forte,Actame C facewash,No skurf lotion",",,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,None,None","30,30,30,,30,30,4","day(s),day(s),day(s),day(s),day(s),day(s),week(s)","chew once daily~at bedtime on face~in morning on face~Keep in fridge and apply after sun exposure~once daily~for facewash~twice a week, apply on scalp half an hour before hairwash",",,,,, , "," , , , , , , ","","","","0","1970-01-01","","","","","3,4","0","1","","0","2019-09-21 17:04:42","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("737","1","8285","9245","2","16","2019-09-21 17:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182","M","","Mintop Eva 5% lotion","","","","","","","None","30","day(s)","","118","1","","Vitamin B-12,Vitamin D3,Ferritin,Complete Hemogram","","0","1970-01-01","","","","","3","0","2","","0","2019-09-21 17:33:14","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("738","1","8284","9244","1","16","2019-09-21 17:33:00","0","0.00","0","First Consultation","<p>C/O erythematous papules on whole body since 3 days</p><p>diameter ranging from 1-3 mm in size</p><p>C/O itching and burning sensation, not extreme.</p>","","","","","","","","","","","","","","","","","","","","386,161","M,M",",","Desowen lotion,Imulac lotion",",",",",",","","","","None,None","10,30","day(s),day(s)","mix with imulac lotion and apply twice daily~mix with Desowen lotion and apply twice daily"," , "," , ","","","","0","1970-01-01","","","","","4,1","0","1","","0","2019-09-21 17:33:46","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("739","1","8284","9244","2","16","2019-09-21 17:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,130,386,161","M,M,M,M",",,,","Tablet Allegra 120,Tablet L-Dio 1,Desowen lotion,Imulac lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","~~~","13,112,119,14","1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-09-21 17:41:14","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("740","1","8286","9246","2","16","2019-09-21 19:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","460,168,126","M,M,M",",,","Tab Azee 250 mg,Fucibet cream,Tablet Dazit",",,",",,",",,","","","","None,None,None","5,7,5","day(s),day(s),day(s)","After meals~~","13,18, ","1,1, ","","","","0","1970-01-01","","","","","4,2,1","0","2","","0","2019-09-21 19:19:18","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("741","1","8288","9248","1","16","2019-09-24 12:19:00","0","0.00","0","First Consultation","<p>Eyebrow shape change</p>","","","","","","","","","","","","","","","","","","","","150,216,394","M,M,M",",,","Glyco 6 cream,Bristaa cream,Tab UVAge New",",skin lightening agents,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face (avoid eyebrow area)~in morning on face~"," , ,13"," , ,1","","","","0","1970-01-01","","","","","4,2,1","0","1","","0","2019-09-24 12:19:56","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("742","1","8289","9249","2","16","2019-09-24 13:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","On spots","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-24 13:40:19","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("743","1","7752","8712","2","16","2019-09-24 16:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","422,423,110","M,M,M",",,","lomella cream,Lanalite cream,Tablet Tyrodin 250mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Saturday Sunday~Monday to friday~","118,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-24 16:06:41","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("744","1","8291","9251","1","16","2019-09-24 16:50:00","0","0.00","0","First Consultation","<p>C/O dullness, dryness of skin</p><p><br></p><p>O/E, tongue &amp; conjunctiva are Pale&nbsp;</p><p><br></p><p>Having perifollicular hyperpigmentation on legs (below knee area)</p><p><br></p><p>hyperkeratosis and hyperpigmentation on elbows and knees</p>","","","","","","","","","","","","","","","","","","","","244,216,117,200,359,344","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Bristaa cream,Tablet Livogen Z,Tablet Becozyme C forte,Inj. Vitcofol,Suncros SPF 26 lotion",",skin lightening agents,,,,",",,,,,",",,,,,","","","","None,None,After Food,After Food,None,After Food","30,30,3,3,5,30","day(s),day(s),month(s),month(s),week(s),day(s)","on face, arms and legs at bedtime~in morning on face~~~2 ml once a week for 5 weeks~sunscreen for regular use"," , ,14,15, , "," , ,1,1, , ","","","Brightening peel for face and body
","0","1970-01-01","","","","","1,2,4","0","1","","0","2019-09-24 16:50:40","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("745","1","8292","9252","2","16","2019-09-24 16:59:00","0","0.00","0","First Consultation","<p>Acute urticaria ( 1 month)</p><p>k/c/o Dm</p>","","","","","","","","","","","","","","","","","","","","127,130,268","M,M,M",",,","Tablet Allegra 120,Tablet L-Dio 1,Venusia SOFT lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-24 16:55:57","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("746","1","8219","9179","1","16","2019-09-25 11:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,250,217,381,150,157","M,M,M,M,M,M",",,,,,","Tablet Keraglo Eva,Mintop Eva lotion,Morr rich hair cream,Cap. Uprise D3,Glyco 6 cream,Kojivit Ultra gel",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,After Food,None,None","3,3,30,3,30,30","month(s),day(s),day(s),month(s),day(s),day(s)","~at bedtime on scalp~Apply half an hour before hairwash, OR, on damp hair after hairwash & leave on for 10 mins and then rinse off ~once a WEEK~at bedtime on face~in morning on face before sunscreen","14, , , , , ","1, , , , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-09-25 11:35:37","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("747","1","5489","5489","2","16","2019-09-25 16:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,370,149,461","M,M,M,M",",,,","Cap Sotret 10 mg,Livalite lotion,Aziderm 15 % gel,Canesten cream",",,,",",,,",",,,","","","","None,None,None,None","60,30,30,30","day(s),day(s),day(s),day(s)","on alternate days~Back of Neck~On acne and marks~Below lower lip (for fungal infection)","118,118,118,119","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-25 16:14:08","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("748","1","6397","7269","2","16","2019-09-26 11:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","224,462","M,M",",","Fucidin ointment,Tab Cefixime 200mg",",",",",",","","","","None,None","5,5","day(s),day(s)","~","18,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-26 11:44:23","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("749","1","8293","9253","2","16","2019-09-26 12:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","229,386,464","M,M,M",",,","Calosoft lotion,Desowen lotion,Syrup Allegra",",,",",,",",,","","","","None,None,None","20,20,7","day(s),day(s),day(s)","~If doesnt subside in 15 days~2.5ml-0.5ml","15,118, ","1,1, ","","","","0","1970-01-01","","","","","3","0","2","","0","2019-09-26 12:26:54","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("750","1","8295","9255","1","16","2019-09-26 15:19:00","0","0.00","0","First Consultation","<p>Acne with PIH</p>","","","","","","","<p>Has only one kidney by birth</p>","","","","","","","","","","","","","417,236,361,149,465,185,159","M,M,M,M,M,M,M",",,,,,,","Tb. Aldactone 25mg,Naturolax powder,Cap Sotret 20mg,Aziderm 15 % gel,Acmed facewash,Suncote gel,Acnemoist cream",",,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~1 spoon in a glass of cold water at bedtime~~at bedtime on face~at bedtime on face, leave on for 2-3 mins~sunscreen for regular use~apply if dryness","15,,13,,, , ","1, ,1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-09-26 15:10:41","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("751","1","8210","9170","1","16","2019-09-26 15:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,369,358","M,M,M",",,","Kojivit Ultra gel,Xtralite cream,Cap. Antoxid HC",",Azelaic, tretinoin, VitC,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","in morning on face~at bedtime on face~"," , , "," , , ","","","","0","1970-01-01","","","","","1,2,3","0","1","","0","2019-09-26 15:23:06","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("752","1","8296","9256","2","16","2019-09-26 16:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","466,233,157","M,M,M",",,","Tab Livojen Z,La Shield IR,Kojivit Ultra gel",",Sunscreen,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After lunch~~","14,117,118","1,1,1","","","","0","1970-01-01","","","","","1,2,4","0","2","","0","2019-09-26 16:29:46","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("753","1","8297","9257","2","16","2019-09-26 17:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,189,240,453,309","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Keracnyl face wash,Episoft AC cream,Keraglo AD shampoo,candid b cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~Keep it on for 4-6 mins~~Keep it on for 4-6 mins after normal shampoo~Underarm","118,118,117,121,118","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-26 17:51:09","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("754","1","8298","9258","1","16","2019-09-26 18:19:00","0","0.00","0","First Consultation","<p>Lip corner seborrh</p>","","","","","","","","","","","","","","","","","","","","357,316,140","M,M,M",",,","Sertacide cream,Terbicip cream,Tablet AF 400","sertaconazole,,",",,",",,","","","","None,None,After Food","30,30,6","day(s),day(s),week(s)","in morning on affected area~in evening on affected area~once a WEEK"," , , "," , , ","","","","0","1970-01-01","","","","","2,1,4","0","1","","0","2019-09-26 18:19:34","2020-03-06 09:23:50");
INSERT INTO tbl_case_manager VALUES("755","1","8299","9259","2","16","2019-09-26 18:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","","0","2","","0","2019-09-26 18:59:04","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("756","1","7799","8759","1","16","2019-09-27 14:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,381,402,386,239,244","M,M,M,M,M,M",",,,,,","Tablet Keraglo Eva,Cap. Uprise D3,Q sera hair growth serum,Desowen lotion,Cap. Extend,CutiYt G lotion",",,Capixyl,,,",",,,,,",",,,,,","","","","After Food,After Food,None,None,After Food,None","30,12,30,30,3,30","day(s),week(s),day(s),day(s),month(s),day(s)","~once a week~twice daily on scalp~on white spots at bedtime, before moisturiser~~apply on arms at bedtime (except on the day of waxing)","13, , , ,13, ","1, , , ,1, ","","","","0","1970-01-01","","","","","1,3","0","1","","0","2019-09-27 14:13:07","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("757","1","8241","9201","1","16","2019-09-27 16:54:00","0","0.00","0","First Consultation","<p>Cicatricial alopecia</p>","","","","","","","","","","","","","","","","","","","","227,414,441,202","M,M,M,M",",,,","Tab. Keraglo MEN,Tugain Foam 5%,Placentrex gel,topinate ointment",",,,clobetasol ",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~at bedtime on scalp~in morning on scalp~sos if itching/irritation","14, , , ","1, , , ","","","","0","1970-01-01","","","","","3,2,4","0","1","","0","2019-09-27 16:54:58","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("758","1","7899","8859","2","16","2019-09-27 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,101","M,M",",","Kojivit Ultra gel,Capsule Isotroin 20mg",",",",",",","","","","None,None","30,","day(s),day(s)","Only on spots~","118, ","1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-27 18:46:32","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("759","1","8308","9268","2","16","2019-09-28 12:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,149,114,185","M,M,M,M",",,,","Capsule Isotroin 10mg,Aziderm 15 % gel,Tablet Keraglo Eva,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~On spots~After breakfast~","118,118,121,117","1,1,1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-09-28 12:36:05","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("760","1","6982","7854","2","16","2019-09-28 12:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","386,167,157","M,M,M",",,","Desowen lotion,Ceratop Lotion,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~on hands(pih)","118,118,15","1,1,1","","","","0","1970-01-01","","","","","1,2,3","0","2","","0","2019-09-28 12:47:30","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("761","1","6397","7269","2","16","2019-09-28 13:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","124,200,467","M,M,M",",,","Tablet Signoflam,Tablet Becozyme C forte,Megaheal gel",",,",",,",",,","","","","None,None,None","7,7,7","day(s),day(s),day(s)","After meals~After meals~","13,15,15","1,1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-09-28 13:22:43","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("762","1","8310","9270","2","16","2019-09-28 15:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,218,240","M,M,M",",,","Tablet Dazit,Flucort lotion,Episoft AC cream",",,",",,",",,","","","","None,None,None","10,10,10","day(s),day(s),day(s)","~~","119,118,117","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-09-28 15:50:39","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("763","1","8312","9272","2","16","2019-09-28 16:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,152","M,M",",","Tb. Tranexa 250mg,Melapik Ever cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~Avoid while travelling","15,118","1,1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2019-09-28 16:21:22","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("764","1","8314","9274","2","16","2019-09-28 17:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,114","M,M",",","Mintop Eva 5% lotion,Tablet Keraglo Eva",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,121","1,1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-09-28 17:22:09","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("765","1","6616","7488","2","16","2019-09-28 18:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113","M","","Tablet Limcee 500mg","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-09-28 18:48:07","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("766","1","8316","9276","2","16","2019-09-28 18:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","468,189","M,M",",","Acnox 2.5 % gel,Keracnyl face wash",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-28 18:56:23","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("767","1","8317","9277","2","16","2019-09-28 19:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,218,208","M,M,M",",,","Tablet Dazit,Flucort lotion,Revize micro crema",",,retinoic acid 0.04%",",,",",,","","","","None,None,None","15,15,30","day(s),day(s),day(s)","~~","15,15,118","1,1,1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2019-09-28 19:24:17","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("768","1","8318","9278","2","16","2019-09-28 19:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,174,278","M,M,M",",,","Capsule Onitraz 100mg,Candid cream,Abzorb powder",",,",",,",",,","","","","None,None,None","7,30,30","day(s),day(s),day(s)","After meals~~","13,15,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-09-28 19:32:37","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("769","1","8357","9317","2","16","2019-10-01 12:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","306","M","","T bact cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-10-01 12:20:17","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("770","1","3386","3386","1","16","2019-10-01 13:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","233,361,114,469,157","M,M,M,M,M",",,,,","La Shield IR,Cap Sotret 20mg,Tablet Keraglo Eva,Melano TX (CREAM),Kojivit Ultra gel","Sunscreen,,,Tranexa + kojic,",",,,,",",,,,","","","","None,None,After Food,None,None","30,3,30,30,30","day(s),month(s),day(s),day(s),day(s)","sunscreen for daily use~twice a week @ 3 days interval. Don\'t stop without consulting doctor.~~in morning on face~at bedtime on face",",,14, , "," , ,1, , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-10-01 13:34:25","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("771","1","4070","4070","1","16","2019-10-01 16:00:00","0","0.00","0","First Consultation","<p>Folliculitis on Underarms ocassionally</p><p><br></p><p>wart on fingers</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","168,179","M,M",",","Fucibet cream,T bact ointment",",",",",",","","","","None,None","3,7","day(s),day(s)","twice daily on the \'boils\' on underarm area~2-3 times a day on treated area (fingers)"," , "," , ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2019-10-01 16:00:01","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("772","1","3526","3526","2","16","2019-10-01 16:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","283","M","","EGA cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-10-01 16:51:54","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("773","1","7913","8873","1","16","2019-10-02 12:29:00","0","0.00","0","First Consultation","<p>Tinea Corporis</p>","","","","","","","","","","","","","","","","","","","","136,470,157,152,436,239,471,400","M,M,M,M,M,M,M,M",",,,,,,,","Capsule Onitraz forte 200mg,Lulibet lotion,Kojivit Ultra gel,Melapik Ever cream,Photostable Gold sunscreen,Cap. Extend,Tb. Alerfix,Yugard EYE cream",",Luliconazole lotion form,,,,,ceterizine with montelukast,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","7,30,30,30,30,3,10,30","day(s),day(s),day(s),day(s),day(s),month(s),day(s),day(s)","~twice daily on affected area (abdomen)~in morning on face before sunscreen~at bedtime on face~Sunscreen for daily use. apply 10-15 mins before sun exposure.~~sos if itching/irritation~continue at bedtime for undereye","15, , , , ,13, , ","1, , , , ,1, , ","","","MPRF for skin tightening once in 15 days","0","1970-01-01","","","","","4,2","0","1","","0","2019-10-02 12:29:09","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("774","1","4277","4277","1","16","2019-10-02 12:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","400,394,157,216,406,114,244","M,M,M,M,M,M,M",",,,,,,","Yugard EYE cream,Tab UVAge New,Kojivit Ultra gel,Bristaa cream,Cap Sotret 30mg,Tablet Keraglo Eva,CutiYt G lotion",",,,skin lightening agents,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,,,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","undereye area at bedtime~once daily~at bedtime on face~in morning on face & neck~continue as advised, once a week~Continue as advised~on forearms at bedtime",",,,,, , "," , , , , , , ","","","","0","1970-01-01","","","","","3,1,2","0","1","","0","2019-10-02 12:50:59","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("775","1","8358","9318","2","16","2019-10-02 13:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237,265","M,M",",","Minoz BPO gel,Tab Biopecia Forte","Adapalene + Benzoyl peroxide,",",",",","","","","None,None","30,30","day(s),day(s)","~","118,13","1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-02 13:36:54","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("776","1","8359","9319","2","16","2019-10-02 14:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169,127","M,M",",","Flutivate ointment,Tablet Allegra 120",",",",",",","","","","None,None","15,15","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","2,1,3","0","2","","0","2019-10-02 14:09:38","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("777","1","8272","9232","2","16","2019-10-02 14:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","171,152,126","M,M,M",",,","Clop G cream,Melapik Ever cream,Tablet Dazit",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-02 14:29:46","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("778","1","8360","9320","2","16","2019-10-02 14:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,182,183","M,M,M",",,","Tablet Keraglo Eva,Mintop Eva 5% lotion,Triclenz shampoo",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~","13,118,110","1,1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-10-02 14:40:56","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("779","1","8233","9193","1","16","2019-10-02 15:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","331","M","","Deriva CMS  gel","","","","","","","None","7","day(s)","2-3 times a day "," "," ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2019-10-02 15:36:08","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("780","1","8194","9154","2","16","2019-10-03 13:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,473","M,M",",","Capsule Onitraz 100mg,Ebernet Lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-10-03 13:02:14","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("781","1","8363","9323","2","16","2019-10-03 15:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","192","M","","Revibra A15","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-03 15:29:44","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("782","1","8364","9324","1","16","2019-10-03 15:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,149,364","M,M,M",",,","Keracnyl face wash,Aziderm 15 % gel,Tb. Limcor 1000mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on face~half tablet once daily. suck, don\'t swallow."," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-03 15:37:50","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("783","1","7328","8290","2","16","2019-10-03 18:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,309","M,M",",","Capsule Onitraz 100mg,candid b cream",",",",",",","","","","None,None","15,30","day(s),day(s)","After meals~","13,15","1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-10-03 18:40:11","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("784","1","8365","9325","2","16","2019-10-04 12:49:00","0","0.00","0","First Consultation","<p>Scabies-Similar complaints in mother</p>","","","","","","","","","","","","","","","","","","","30","228,311,126,168","M,M,M,M",",,,","Tab Iverscab 12 mg,permethrin lotion,Tablet Dazit,Fucibet cream",",,,",",,,",",,,","","","","None,None,None,None","7,7,15,15","day(s),day(s),day(s),day(s)","1 tablet today and next after 7 days~Repeat after 1 week~~Fingers","13,118,119,119","1,1,1,1","","","","0","1970-01-01","","","Scabies","","1,3","0","2","","0","2019-10-04 12:46:35","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("785","1","8366","9326","1","16","2019-10-04 17:49:00","0","0.00","0","First Consultation","<p>C/O hair fall since 1.5 months</p><p>root level hair loss</p><p>reduction in volume in density</p><p><br></p><p>No H/o change in menstrual cycle. </p><p>Number of days have reduced.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","114,332,475,217,381","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Cap. Duta ONE,Q lib lotion (Women),Morr rich hair cream,Cap. Uprise D3",",,for telogen affluvium,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,3","day(s),day(s),day(s),day(s),month(s)","~~at bedtime on scalp~30 mins before hairwash~once a week","13,13,,, ","1,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-04 17:43:06","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("786","1","8368","9328","2","16","2019-10-04 17:53:00","0","0.00","0","First Consultation","<p>Tattoo removal</p><p>5-6 sessions</p><p>3.5*3.5 cm</p><p>Amateur</p><p>20 years old</p><p>black colour</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","7 days after tattoo removal","18","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-10-04 17:53:05","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("787","1","8369","9329","2","16","2019-10-04 18:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,213,476","M,M,M",",,","Capsule Isotroin 10mg,No skurf lotion,Acne UV gel",",,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~overnight application before shampoo~","118,118,117","1,1,1","","Complete Hemogram,Vitamin B-12,Vitamin D3","","0","1970-01-01","","","","","3,2,1","0","2","","0","2019-10-04 18:11:58","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("788","1","8367","9327","1","16","2019-10-04 18:51:00","0","0.00","0","First Consultation","<p>C/O hairloss since several years</p><p>treatment history</p><p>treatment history</p><p>Tried Dr. Batra treatments for 2 years from 2016, without much result.</p><p><br></p><p>Mentrual cycle regular since past 2-4 years, has become shorter.</p><p><br></p><p>K/C/O hypothyroidism, on 75 mcgm of thyroid hormone</p><p>on SSRI since past 2 months</p>","","","","","","","","","","","","","","","","","","","","114,250,381,332","M,M,M,M",",,,","Tablet Keraglo Eva,Mintop Eva lotion,Cap. Uprise D3,Cap. Duta ONE",",,,",",,,",",,,","","","","After Food,None,After Food,After Food","30,30,3,30","day(s),day(s),month(s),day(s)","~at bedtime on scalp~once a week~","13,,,13","1, , ,1","","","PRP treatment for pathological hair loss.
Once in 2-4 months.","0","1970-01-01","","","","","","0","1","","0","2019-10-04 18:20:08","2020-10-03 18:51:21");
INSERT INTO tbl_case_manager VALUES("789","1","8370","9330","2","16","2019-10-04 18:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,168,135,309","M,M,M,M",",,,","Tablet Dazit,Fucibet cream,Capsule Onitraz 100mg,candid b cream",",,,",",,,",",,,","","","","None,None,None,None","15,15,30,30","day(s),day(s),day(s),day(s)","~~~","15,15,15,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-04 18:26:29","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("790","1","8371","9331","2","16","2019-10-04 18:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,126,477,149","M,M,M,M",",,,","Tablet Keraglo Eva,Tablet Dazit,Zydip lotion,Aziderm 15 % gel",",,,",",,,",",,,","","","","None,None,None,None","30,15,15,30","day(s),day(s),day(s),day(s)","After breakfast~~~","13,15,15,118","1,1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-10-04 18:50:48","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("791","1","8090","9050","1","16","2019-10-05 10:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,442,244,157,364,377,217","M,M,M,M,M,M,M",",,,,,,","Tablet Keraglo Eva,Cap. Adgain,CutiYt G lotion,Kojivit Ultra gel,Tb. Limcor 1000mg,Tugain Gel 5%,Morr rich hair cream",",,,,,,",",,,,,,",",,,,,,","","","","After Food,After Food,None,None,None,None,None","2,2,30,30,30,30,30","month(s),month(s),day(s),day(s),day(s),day(s),day(s)","On alternate days (Days without Adgain)~On alternate days (Days without Keraglo)~on hands at bedtime~at bedtime on face~chew/suck once daily~continue near hairline as advised~30 mins before hairwash",",,,,,, "," , , , , , , ","","","PRP once in 2 months
microneedling every 2 weeks

(for 3-4 months)","0","1970-01-01","","","","","2,3,1","0","1","","0","2019-10-05 10:43:06","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("792","1","8254","9214","2","16","2019-10-05 11:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,130,169","M,M,M",",,","Tablet Allegra 120,Tablet L-Dio 1,Flutivate ointment",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","117,118,119","1,1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-10-05 11:02:34","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("793","1","8372","9332","2","16","2019-10-05 12:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,185","M,M",",","Kojivit Ultra gel,Suncote gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,13","1,1","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","3","0","2","","0","2019-10-05 12:33:39","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("794","1","8373","9333","2","16","2019-10-05 13:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","15","1","","","Tattoo removal-6-7 sessions
ghost figuring explained
45 days interval ","0","1970-01-01","","","","","4,3","0","2","","0","2019-10-05 15:50:47","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("795","1","8374","9334","2","16","2019-10-05 19:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,237","M,M,M",",,","Capsule Isotroin 10mg,Keracnyl face wash,Minoz BPO gel",",,Adapalene + Benzoyl peroxide",",,",",,","","","","None,None,None","30,30,7","day(s),day(s),day(s)","~Keep it on for 4-6 mins~","118,118,118","1,1,1","","","","0","1970-01-01","","","","","2,1","0","2","","0","2019-10-05 19:23:28","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("796","1","8367","9327","1","16","2019-10-06 14:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,250,381,332,478","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Mintop Eva lotion,Cap. Uprise D3,Cap. Duta ONE,Elution shampoo",",,,,",",,,,",",,,,","","","","After Food,None,After Food,After Food,None","30,30,3,30,30","day(s),day(s),month(s),day(s),day(s)","~at bedtime on scalp~once a week~~for regular shampoo use","13, , ,13, ","1, , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-06 14:33:21","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("797","1","8375","9335","1","16","2019-10-06 15:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","123,127,168","M,M,M",",,","Tablet Betnesol forte,Tablet Allegra 120,Fucibet cream",",,",",,",",,","","","","After Food,After Food,None","6,5,10","day(s),day(s),day(s)","thrice daily for 2 days, twice daily for next 2 days, once daily for next 2 days~~twice daily on affected area","15,15, ","1,1, ","","","","0","1970-01-01","","","","","4,1,2","0","1","","0","2019-10-06 15:28:57","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("798","1","7723","8683","1","16","2019-10-06 15:43:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","157,400,358,113","M,M,M,M",",,,","Kojivit Ultra gel,Yugard EYE cream,Cap. Antoxid HC,Tablet Limcee 500mg",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","on full face at bedtime~undereye area at bedtime~once daily~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","Acne vulgaris","","1,4","0","1","","0","2019-10-06 15:43:26","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("799","1","8377","9337","1","16","2019-10-06 16:57:00","0","0.00","0","First Consultation","<p>C/O greyish pigmentation on face and especially undereye area since past 6-12 months</p>","","","","","","","","","","","","","","","","","","","","153,157,386,358","M,M,M,M",",,,","Advan cream,Kojivit Ultra gel,Desowen lotion,Cap. Antoxid HC",",,,",",,,",",,,","","","","None,None,None,After Food","60,60,30,60","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~at bedtime on face (mix with kojivit ultra)~",", , ,13"," , , ,1","","","","0","1970-01-01","","","","","4","0","1","","0","2019-10-06 16:55:47","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("800","1","8378","9338","1","16","2019-10-06 17:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","479,268,239","M,M,M",",,","Tb. Albendol 400 mg,Venusia SOFT lotion,Cap. Extend",",,",",,",",,","","","","None,None,After Food","1,10,3","day(s),day(s),month(s)","1 tab stat~twice daily & SOS~"," , ,13"," , ,1","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-10-06 17:30:48","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("801","1","8379","9339","1","16","2019-10-07 19:40:00","0","0.00","0","First Consultation","<p>Dull skin, ageing</p>","","","","","","","","","","","","","","","","","","","","150,153,246,394","M,M,M,M",",,,","Glyco 6 cream,Advan cream,Cetaphil cleansing lotion,Tab UVAge New",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face~as facewash 2-3 times a day~"," , , ,13"," , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-07 19:40:07","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("802","1","8169","9129","2","16","2019-10-08 12:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,244","M,M",",","Capsule Isotroin 10mg,CutiYt G lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","Acne vulgaris grade 2-3","","","0","2","","0","2019-10-08 12:18:30","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("803","1","7565","8527","2","16","2019-10-08 13:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,189,240","M,M,M",",,","Cap Sotret 10 mg,Keracnyl face wash,Episoft AC cream",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","~~","118,118,117","1,1,1","","","","0","1970-01-01","","","","","2,3,1","0","2","","0","2019-10-08 13:13:37","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("804","1","7001","7873","2","16","2019-10-08 13:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,100","M,M",",","Aziderm 15 % gel,Capsule Isotroin 10mg",",",",",",","","","","None,None","30,20","day(s),day(s)","~on alternate days","118,118","1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-10-08 13:49:01","2020-03-06 09:23:51");
INSERT INTO tbl_case_manager VALUES("805","1","5848","5848","2","16","2019-10-08 14:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","124,268","M,M",",","Tablet Signoflam,Venusia SOFT lotion",",",",",",","","","","None,None","3,7","day(s),day(s)","After meals~","15,15","1,1","","","Apply ice evry 2 hours","0","1970-01-01","","","","","3","0","2","","0","2019-10-08 14:40:43","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("806","1","3742","3742","1","16","2019-10-08 16:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","239,394","M,M",",","Cap. Extend,Tab UVAge New",",",",",",","","","","After Food,After Food","3,30","month(s),day(s)","~","13,13","1,1","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-10-08 16:59:58","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("807","1","8385","9345","2","16","2019-10-08 18:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,110","M,M",",","Melapik Ever cream,Tablet Tyrodin 250mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,119","2,2","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-08 18:24:20","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("808","1","7759","8719","2","16","2019-10-08 18:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","212,189","M,M",",","Podowart lotion,Keracnyl face wash",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,26","1,1","","","","0","1970-01-01","","","","","2,3,4","0","2","","0","2019-10-08 18:51:30","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("809","1","8262","9222","1","16","2019-10-09 11:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,189,406,152","M,M,M,M",",,,","Advan cream,Keracnyl face wash,Cap Sotret 30mg,Melapik Ever cream",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,4,30","day(s),day(s),week(s),day(s)","in morning on face~ONCE at bedtime, leave on for 1-2 mins~THRICE a week (on alternate days)~at bedtime on face",",,,"," , , , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-10-09 11:13:36","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("810","1","8387","9347","2","16","2019-10-09 13:23:00","0","0.00","0","First Consultation","<p>H/O night itching.Itching in genitals,webspaces etc</p><p>Similar complaints in daughter</p>","","","","","","","","","","","","","","","","","","","31","228,477,126,311","M,M,M,M",",,,","Tab Iverscab 12 mg,Zydip lotion,Tablet Dazit,permethrin lotion",",,,",",,,",",,,","","","","None,None,None,None","14,14,14,14","day(s),day(s),day(s),day(s)","~~~Overnight application ","13,15,15,118","1,1,1,1","","","","0","1970-01-01","","","Scabies","","3,4,1","0","2","","0","2019-10-09 13:15:37","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("811","1","8388","9348","1","16","2019-10-09 15:18:00","0","0.00","0","First Consultation","<p>C/O hair loss</p><p>Taking Amway biotin supplements</p>","","","","","","","","","","","","","","","","","","","","226","M","","Tugain MEN lotion","","","","","","","None","30","day(s)","twice daily on scalp"," "," ","","","","0","1970-01-01","","","","","3,4,1","0","1","","0","2019-10-09 15:18:31","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("812","1","8233","9193","1","16","2019-10-09 16:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","481","M","","Tb. Septilin DS","","","","","","","After Food","5","day(s)","","15","1","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-10-09 16:04:26","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("813","1","8233","9193","2","16","2019-10-09 16:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","15","1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-09 16:48:57","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("814","1","8390","9350","2","16","2019-10-10 13:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","482,161,126","M,M,M",",,","Halotop S ointment,Imulac lotion,Tablet Dazit",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~~","15,14,15","1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-10 13:17:04","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("815","1","7913","8873","2","16","2019-10-10 13:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,126,483,484,262","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Tablet Dazit,Zydip C lotion,Uprise D3 sachet,Morr rich cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,12,30","day(s),day(s),day(s),week(s),day(s)","~~~~Apply 30 minutes before hairwash","13,15,15,13,13","1,1,1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-10-10 13:38:32","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("816","1","7752","8712","2","16","2019-10-10 13:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","110,423,456","M,M,M",",,","Tablet Tyrodin 250mg,Lanalite cream,Triluma cream",",,",",,",",,","","","","None,None,None","250,30,30","day(s),day(s),day(s)","~~","15,13,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-10 13:44:53","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("817","1","8206","9166","2","16","2019-10-10 16:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375","M","","Cap Sotret 10 mg","","","","","","","None","20","day(s)","","118","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-10-10 16:49:58","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("818","1","883","883","2","16","2019-10-10 17:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","218,126,229","M,M,M",",,","Flucort lotion,Tablet Dazit,Calosoft lotion",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~~","15,15,14","1,1,1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-10-10 17:01:12","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("819","1","8391","9351","2","16","2019-10-10 17:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,234,185","M,M,M",",,","Tab Equilitie,azelac RU serum,Suncote gel","Multivitamin,Azelaic acid,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~","13,118,117","1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-10-10 17:07:08","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("820","1","7565","8527","1","16","2019-10-10 17:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,107,375,189,240","M,M,M,M,M",",,,,","Aziderm 15 % gel,Tablet Azee (500)mg,Cap Sotret 10 mg,Keracnyl face wash,Episoft AC cream",",,,,",",,,,",",,,,","","","","None,After Food,None,None,None","30,3,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~Repeat every 2 weeks for 3 cycles~~~"," ,13,13,118,117"," ,1,1,1,1","","","","0","1970-01-01","","","","","1","0","1","","0","2019-10-10 17:50:48","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("821","1","8392","9352","1","16","2019-10-11 12:22:00","0","0.00","0","First Consultation","<p>Eczematous changes on pals and soles since past 3 weeks, with itching. No oozing/wound</p><p><br></p><p>AA on scalp since past several years. One patch is atrophic, ahve explained to patient.&nbsp; microneedling and topicals are suggested. later on PRP or grofactor can be added.</p><p>H/O AA on scalp more than 10 years ago, single patch, self resolved.</p>","","","","","","","","","","","","","","","","","","","","239,392,386,231,161,130,218,226","M,M,M,M,M,M,M,M",",,,,,,,","Cap. Extend,Salicylix SF 6%,Desowen lotion,hydronic bar,Imulac lotion,Tablet L-Dio 1,Flucort lotion,Tugain MEN lotion",",,,,,,,",",,,,,,,",",,,,,,,","","","","After Food,None,None,None,None,None,None,None","3,15,15,30,30,10,30,30","month(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~apply twice daily on affected area Step 1~apply twice daily on affected area Step 2~for cleansing~for moisturising~SOS in itching, maximum twice daily~in morning on scalp~at bedtime on scalp","14,,,,,,,","1, , , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-11 12:07:29","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("822","1","6363","7235","1","16","2019-10-11 14:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,157,406,339","M,M,M,M",",,,","Aziderm 15 % gel,Kojivit Ultra gel,Cap Sotret 30mg,Cap. Xantox",",,,",",,,",",,,","","","","None,None,None,None","30,30,10,30","day(s),day(s),week(s),day(s)","at bedtime on face~in morning on face~once a week~"," , , ,13"," , , ,1","","","","0","1970-01-01","","","","","2,3,4","0","1","","0","2019-10-11 14:08:56","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("823","1","6432","7304","2","16","2019-10-11 16:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","456","M","","Triluma cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-11 16:15:41","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("824","1","8394","9354","2","16","2019-10-11 18:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,189,149","M,M,M",",,","Capsule Isotroin 10mg,Keracnyl face wash,Aziderm 15 % gel",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","~Keep it on for 4-6 mins~","118,118,118","1,1,1","","","","0","1970-01-01","","","","","2,1,4","0","2","","0","2019-10-11 18:45:55","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("825","1","8394","9354","2","16","2019-10-11 18:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,271,149,189","M,M,M,M",",,,","Capsule Isotroin 10mg,Tab Azee 500mg,Aziderm 15 % gel,Keracnyl face wash",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~After meals~~","118,117,118,118","1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-11 18:46:05","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("826","1","8393","9353","1","16","2019-10-11 18:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,200,190,157","M,M,M,M",",,,","Cap Sotret 10 mg,Tablet Becozyme C forte,Melawash,Kojivit Ultra gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~facewash for daily use~twice daily on face","13,15, , ","1,1, , ","","","Whitening peel

OR

Carbon clean + brightening peel
1 session","0","1970-01-01","","","","","4,2","0","1","","0","2019-10-11 18:49:26","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("827","1","8395","9355","1","16","2019-10-12 12:40:00","0","0.00","0","First Consultation","<p>Acne scars, Post acne PIH</p><p><br></p><p>LHR full body</p>","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","in morning on face"," "," ","","","","0","1970-01-01","","","","","2,4,3","0","1","","0","2019-10-12 12:40:22","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("828","1","8259","9219","2","16","2019-10-12 12:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,486,376,168","M,M,M,M",",,,","Capsule Onitraz 100mg,Halotop S lotion,Salicia KT shampoo,Fucibet cream",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,30","day(s),day(s),day(s),day(s)","~On scalp~Twice a week~On foot","13,118,117,119","1,1,1,1","","","","0","1970-01-01","","","","","3,4,2","0","2","","0","2019-10-12 12:47:27","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("829","1","4403","4403","1","16","2019-10-12 13:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216,419","M,M",",","Bristaa cream,Deriva BPO gel","skin lightening agents,",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face~SOS on white acne"," , "," , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-10-12 13:38:55","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("830","1","7208","8170","1","16","2019-10-12 14:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","364,361,149,185,331,114,381,289,183,217","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","Tb. Limcor 1000mg,Cap Sotret 20mg,Aziderm 15 % gel,Suncote gel,Deriva CMS  gel,Tablet Keraglo Eva,Cap. Uprise D3,Kertyol shampoo,Triclenz shampoo,Morr rich hair cream",",,,,,,,,,",",,,,,,,,,",",,,,,,,,,","","","","None,None,None,None,None,After Food,After Food,None,After Food,None","30,4,30,30,30,30,12,30,30,30","day(s),week(s),day(s),day(s),day(s),day(s),week(s),day(s),day(s),day(s)","chew once daily after light meal~twice a week (Sat & Wed)~at bedtime on face~sunscreen for regular use on face~SOS on new acne~~ONCE a WEEK~use as a second wash, leave lather on for 5-7 mins~for regular hairwash~apply on hair half an hour before hairwash"," , , , , ,14, , , , "," , , , , ,1, , , , ","","","","0","1970-01-01","","","","","4,2,1","0","1","","0","2019-10-12 14:33:52","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("831","1","7210","8172","1","16","2019-10-12 14:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","361,189,358,325,152,157","M,M,M,M,M,M",",,,,,","Cap Sotret 20mg,Keracnyl face wash,Cap. Antoxid HC,Q sera leave-on cream,Melapik Ever cream,Kojivit Ultra gel",",,,,,",",,,,,",",,,,,","","","","None,None,After Food,None,None,None","10,30,30,,30,30","week(s),day(s),day(s),day(s),day(s),day(s)","once a week~at bedtime on face, leave on for 2-3 mins~once daily~Apply on hair after hair wash and leave on~at bedtime on face~in morning on face"," , , , , , "," , , , , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-10-12 14:50:49","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("832","1","8396","9356","1","16","2019-10-12 15:19:00","0","0.00","0","First Consultation","<p>Alopecia Areata</p><p><br></p><p>Telengiactesia on dorsum of both feet.</p><p>H/O application of steroid creams since many years for ? psoriasis</p><p>Advised to reduce/stop steroid creams and start application of virgin coconut oil several time a day</p>","","","","","","","","","","","","","","","","","","","","205,377,136,379,316","M,M,M,M,M",",,,,","topinate gel,Tugain Gel 5%,Capsule Onitraz forte 200mg,Kentruff lotion,Terbicip cream","clobetasol gel,,,2% ketaconazole lotion,",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,10,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on affected area (scalp patches)~in morning on affected area (scalp patches)~~at bedtime on affected area (axilla, thighs~in morning on affected areas (axilla, thighs)"," , ,15, , "," , ,1, , ","","","","0","1970-01-01","","","","","1","0","1","","0","2019-10-12 15:19:00","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("833","1","8397","9357","2","16","2019-10-12 16:59:00","0","0.00","0","First Consultation","<p>Ce</p>","","","","","","","","","","","","","","","","","","","","425,124,125,467","M,M,M,M",",,,","Cap Droxyl 250,Tablet Signoflam,Tablet Chymoral Forte,Megaheal gel",",,,",",,,",",,,","","","","None,None,None,None","5,5,5,7","day(s),day(s),day(s),day(s)","After meals~~~","15,13,18,18","1,1,1,1","","","","0","1970-01-01","","","","","2,3,4","0","2","","0","2019-10-12 16:59:38","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("834","1","6650","7522","2","16","2019-10-12 17:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,185,189","M,M,M",",,","Cap Sotret 10 mg,Suncote gel,Keracnyl face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on alternate days~~","118,117,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-12 17:29:05","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("835","1","8061","9021","2","16","2019-10-12 16:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","123,488,169","M,M,M",",,","Tablet Betnesol forte,Tab Caldison 500mg,Flutivate ointment",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","5 tablets with milk in the morning on Saturday and Sunday~1 tablet in the morning from Monday to Friday~for hypopigmented areas",",,13"," , ,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-12 17:35:09","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("836","1","8298","9258","1","16","2019-10-12 17:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","357,316,140,364,117","M,M,M,M,M",",,,,","Sertacide cream,Terbicip cream,Tablet AF 400,Tb. Limcor 1000mg,Tablet Livogen Z","sertaconazole,,,,",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,4,30,3","day(s),day(s),week(s),day(s),month(s)","in morning on affected area~in evening on affected area~once a WEEK~chew/suck once daily~once daily, after limcor",",,,,14"," , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-12 17:35:14","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("837","1","7429","8391","1","16","2019-10-12 18:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,101,489","M,M,M",",,","Kojivit Ultra gel,Capsule Isotroin 20mg,Retino A micro 0.04% cream",",,",",,",",,","","","","None,After Food,None","30,30,15","day(s),day(s),day(s)","in morning on full face before sunscreen~~at bedtime on face",",14,"," ,1, ","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-10-12 18:19:26","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("838","1","8398","9358","1","16","2019-10-13 14:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","416,463,161,386,357,278,490","M,M,M,M,M,M,M",",,,,,,","Syp. Atarax,Syrup Allegra,Imulac lotion,Desowen lotion,Sertacide cream,Abzorb powder,Syp. Zentel",",,,,sertaconazole,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","7,7,15,15,15,30,1","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~mix with no. 4 and apply twice daily & later for regular use~mis with no. 3 and apply twice daily~twice daily on patches in groin area~in clothes as advised~stat dose (one time)","113,16,,,,,","1,3, , , , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-10-13 14:44:43","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("839","1","2023","2023","1","16","2019-10-13 16:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","357,316,135,278,364,168,150,191","M,M,M,M,M,M,M,M",",,,,,,,","Sertacide cream,Terbicip cream,Capsule Onitraz 100mg,Abzorb powder,Tb. Limcor 1000mg,Fucibet cream,Glyco 6 cream,Revibra C10","sertaconazole,,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","15,15,15,30,30,,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","in morning on affected area~at bedtime on affected area~~put on clothes as advised~chew/suck once daily~SOS if severe itching~at bedtime on face~at bedtime on face, after glyco 6",",,15,,, , , "," , ,1, , , , , ","","","","0","1970-01-01","","","","","4,1,3","0","1","","0","2019-10-13 15:51:28","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("840","1","8400","9360","1","16","2019-10-13 16:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","213,183,289,189,149","M,M,M,M,M",",,,,","No skurf lotion,Triclenz shampoo,Kertyol shampoo,Keracnyl face wash,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,,30","day(s),day(s),day(s),day(s),day(s)","alternate days, half an hour before hairwash~shampoo for regular use~on alternate days, use as second wash, leave on scalp for 7-10 mins~at bedtime on face, leave on for 2-3 mins~apply on face at bedtime, leave overnight"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-10-13 16:38:41","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("841","1","8399","9359","1","16","2019-10-13 17:08:00","0","0.00","0","First Consultation","<p>K/C/O myocardial infarction, stent insertion done 2 years ago, currently on anticoagulants,</p><p><br></p><p>Roza Gold 20 at bedtime (aspirin, rezuvastatin, etc)</p><p>Concor half tablet in morning</p><p><br></p><p>No c/o high blood pressure</p><p><br></p><p>C/O hair loss (AGA) since more than 10 years.</p><p><br></p><p><br>Currently, loss in frontal and crown region.</p><p><br></p><p>Suggested hair transplant , but with standby anaesthetist, and after clearance from cardiologist/ physician.</p>","","","","","","","","","","","","","","","","","","","","226","M","","Tugain MEN lotion","","","","","","","None","30","day(s)","at bedtime on scalp"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-13 17:08:49","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("842","1","7922","8882","1","16","2019-10-13 17:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,364,152,157","M,M,M,M",",,,","Tb. Tranexa 250mg,Tb. Limcor 1000mg,Melapik Ever cream,Kojivit Ultra gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~chew/suck once daily~at bedtime on face~in morning on face","15, , , ","1, , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-10-13 17:18:11","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("843","1","8401","9361","1","16","2019-10-13 17:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,244,271,491","M,M,M,M",",,,","Aziderm 15 % gel,CutiYt G lotion,Tab Azee 500mg,Tivenca gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,3,30","day(s),day(s),day(s),day(s)","on face at bedtime~on face in morning, on back/shoulders twice daily (morn+ bedtime)~2 cycles of 3 days each, at 2 weeks gap~only on acne, in the morning, after Cutiyt G. start after 15 days"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-13 17:32:48","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("844","1","8039","8999","2","16","2019-10-15 12:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,436","M,M",",","Kojivit Ultra gel,Photostable Gold sunscreen",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-15 12:07:51","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("845","1","8191","9151","1","16","2019-10-15 12:26:00","0","0.00","0","First Consultation","<p>History of hairloss,</p><p>Pt has not come for follow up on time. (followup was after 30 days, she has come after 60 days)</p><p>Took Keraglo eva for 1 month, and then stopped.</p><p>She is continuing with Uprise D3.</p><p><br></p><p>Has not got the reports done (D3/Ferritin)</p><p><br></p><p>Have advised to now start medicine without reports, and come for strict follow up.</p>","","","","","","","","","","","","","","","","","","","","114,149,189,381,216","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Aziderm 15 % gel,Keracnyl face wash,Cap. Uprise D3,Bristaa cream",",,,,skin lightening agents",",,,,",",,,,","","","","After Food,None,None,After Food,None","30,30,30,3,30","day(s),day(s),day(s),month(s),day(s)","~at bedtime on face~at bedtime on face, leave on for 2-3 mins~once a week~in morning on face","14, , , , ","1, , , , ","","","","0","1970-01-01","","","","","2,1","0","1","","0","2019-10-15 12:26:48","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("846","1","8402","9362","2","16","2019-10-15 12:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Advised botox and radio frequency skin tightening","0","1970-01-01","","","","","2","0","2","","0","2019-10-15 12:31:11","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("847","1","8268","9228","2","16","2019-10-15 17:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175,278","M,M,M",",,","Capsule Onitraz 100mg,Lullibet cream,Abzorb powder",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","on alternate days~~","13,15,26","1,1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-10-15 17:45:53","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("848","1","5525","5525","1","16","2019-10-16 12:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","361,152,246,419","M,M,M,M",",,,","Cap Sotret 20mg,Melapik Ever cream,Cetaphil cleansing lotion,Deriva BPO gel",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~at bedtime on face~as facewash 2-3 times a day~SOS on new acne, 2-3 times a day","13, , , ","1, , , ","","","","0","1970-01-01","","","","","3,4","0","1","","0","2019-10-16 12:03:50","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("849","1","8404","9364","2","16","2019-10-16 14:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","257,375,189,149","M,M,M,M",",,,","Mintop 5% Lotion,Cap Sotret 10 mg,Keracnyl face wash,Aziderm 15 % gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","118,118,26,118","1,1,1,1","","","","0","1970-01-01","","","","","1,3,2","0","2","","0","2019-10-16 14:27:16","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("850","1","8378","9338","2","16","2019-10-16 18:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126","M","","Tablet Dazit","","","","","","","None","15","day(s)","","15","1","","Complete Allergy profile:
Food
Drugs
Pollen
House mite","","0","1970-01-01","","","","","","0","2","","0","2019-10-16 18:06:53","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("851","1","8406","9366","2","16","2019-10-16 18:32:00","0","0.00","0","First Consultation","<p>Cap O</p>","","","","","","","","","","","","","","","","","","","","330,271,189,149","M,M,M,M",",,,","Tab Saferet 10mg,Tab Azee 500mg,Keracnyl face wash,Aziderm 15 % gel",",,,",",,,",",,,","","","","None,None,None,None","30,2,30,30","day(s),week(s),day(s),day(s)","~3 days ON and 4 days OFF~~","118,117,117,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-16 18:32:08","2020-03-06 09:23:52");
INSERT INTO tbl_case_manager VALUES("852","1","8407","9367","2","16","2019-10-17 12:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","309","M","","candid b cream","","","","","","","None","20","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-17 12:18:54","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("853","1","2018","2018","2","16","2019-10-17 13:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","402,114,381","M,M,M",",,","Q sera hair growth serum,Tablet Keraglo Eva,Cap. Uprise D3","Capixyl,,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","~After breakfast~Once a week With milk","118,13,13","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-17 13:55:28","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("854","1","7913","8873","2","16","2019-10-17 14:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,135","M,M",",","Capsule Onitraz forte 200mg,Capsule Onitraz 100mg",",",",",",","","","","None,None","10,30","day(s),day(s)","After meals~After meals","13,13","1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-10-17 14:35:08","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("855","1","8403","9363","2","16","2019-10-17 15:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","400","M","","Yugard EYE cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-17 15:57:08","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("856","1","7638","8598","2","16","2019-10-17 18:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,189,149","M,M,M",",,","Cap Sotret 10 mg,Keracnyl face wash,Aziderm 15 % gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,26,113","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-17 18:58:59","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("857","1","8409","9369","1","16","2019-10-18 12:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,364","M,M",",","Kojivit Ultra gel,Tb. Limcor 1000mg",",",",",",","","","","None,None","3,3","month(s),month(s)","twice daily on face~once daily, chew or suck"," , "," , ","","","","0","1970-01-01","","","","","2,1,4","0","1","","0","2019-10-18 12:37:34","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("858","1","8003","8963","2","16","2019-10-18 13:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","402,493","M,M",",","Q sera hair growth serum,Cuticolor hair colour","Capixyl,",",",",","","","","None,None","30,","day(s),day(s)","~","118, ","1, ","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-18 13:01:39","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("859","1","8411","9371","1","16","2019-10-18 14:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,369,395,344","M,M,M,M",",,,","Kojivit Ultra gel,Xtralite cream,Tb. Tranexa 250mg,Suncros SPF 26 lotion",",Azelaic, tretinoin, VitC,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~~10 mins before sun exposure"," , ,15, "," , ,1, ","","","","0","1970-01-01","","","","","3,2,4","0","1","","0","2019-10-18 14:54:39","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("860","1","8412","9372","1","16","2019-10-18 15:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,331,189,494","M,M,M,M",",,,","Aziderm 15 % gel,Deriva CMS  gel,Keracnyl face wash,Tb. Saferet 20 mg",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~at bedtime on face, leave on for 2-3 mins~"," , , ,13"," , , ,3","","","","0","1970-01-01","","","","","3,4","0","1","","0","2019-10-18 15:12:55","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("861","1","8413","9373","2","16","2019-10-18 15:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","273,157","M,M",",","Tab. Equilite,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,15","1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-18 15:18:09","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("862","1","8414","9374","1","16","2019-10-18 17:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","495,189","M,M",",","Deriva MS gel,Keracnyl face wash","Adapalene,",",",",","","","","None,None","30,30","day(s),day(s)","SOS on acne~at bedtime on face, leave on for 2-3 mins"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-18 17:15:26","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("863","1","7958","8918","1","16","2019-10-18 17:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","392","M","","Salicylix SF 6%","","","","","","","None","30","day(s)","on feet (soles) at bedtime"," "," ","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-10-18 17:20:19","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("864","1","8415","9375","1","16","2019-10-18 17:55:00","0","0.00","0","First Consultation","<p>H/O chemical peel for full arms at some other clinic.</p><p>? TCA ? %</p><p><br></p><p>Currently 1st degree burns on dorsum of hands with good granulation tissue.</p><p><br></p><p>Peeling and burns on other areas&nbsp; (elbow and hands)</p>","","","","","","","","","","","","","","","","","","","","169,386,113,496","M,M,M,M",",,,","Flutivate ointment,Desowen lotion,Tablet Limcee 500mg,Silverex gel",",,,",",,,",",,,","","","","None,None,None,None","10,10,10,30","day(s),day(s),day(s),day(s)","at bedtime on affected area~2-3 days~~on burnt area"," , ,18,18"," , ,2,2","","","","0","1970-01-01","","","","","2,1,3","0","1","","0","2019-10-18 17:55:00","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("865","1","8416","9376","2","16","2019-10-18 19:03:00","0","0.00","0","First Consultation","<p>?</p>","","","","","","","","","","","","","","","","","","","32","152,150,240","M,M,M",",,","Melapik Ever cream,Glyco 6 cream,Episoft AC cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,118,117","1,1,1","","","","0","1970-01-01","","","?Facial Acanthosis ?Lichen planus pigmentosus","","3,1","0","2","","0","2019-10-18 18:57:24","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("866","1","8228","9188","1","16","2019-10-18 19:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169,244,364,239,392,439","M,M,M,M,M,M",",,,,,","Flutivate ointment,CutiYt G lotion,Tb. Limcor 1000mg,Cap. Extend,Salicylix SF 6%,Tb. Crynomet Myo",",,,,,metformin + myoinositol",",,,,,",",,,,,","","","","None,None,None,After Food,None,Before Food","30,30,30,3,30,","day(s),day(s),day(s),month(s),day(s),day(s)","twice daily on affected area on left ringfinger~apply on affected area twice daily (hands, underarms, etc)~chew/suck once daily~~on soles of feet at bedtime~",",,,13,,15"," , , ,1, ,1","","","","0","1970-01-01","","","","","4","0","1","","0","2019-10-18 19:38:36","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("867","1","8417","9377","1","16","2019-10-18 19:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","210,304","M,M",",","Demelan lite cream,Contractubex gel",",for post surgical scars",",",",","","","","None,None","3,3","month(s),month(s)","on mark on cheek, twice daily~on upperlip at bedtime"," , "," , ","","","","0","1970-01-01","","","","","2,4,1","0","1","","0","2019-10-18 19:44:18","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("868","1","8418","9378","2","16","2019-10-19 11:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175,278","M,M,M",",,","Capsule Onitraz 100mg,Lullibet cream,Abzorb powder",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","After meals~~","13,15,18","1,1,1","","","","0","1970-01-01","","","","","1,4","0","2","","0","2019-10-19 11:15:28","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("869","1","8236","9196","1","16","2019-10-19 13:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,361,189,331,497","M,M,M,M,M",",,,,","Tab Azee 500mg,Cap Sotret 20mg,Keracnyl face wash,Deriva CMS  gel,Acne OC moisturiser",",,,,",",,,,",",,,,","","","","None,After Food,None,None,None","3,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","repeat every 2 weeks for 3 cycles~~at bedtime on face, leave on for 2-3 mins~apply on affected area at bedtime~SOS if dryness, during daytime"," ,13, , , "," ,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-19 13:12:40","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("870","1","8417","9377","2","16","2019-10-19 14:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","501,179,502","M,M,M",",,","Syrup Meftal P,T bact ointment,Syrup Augmentin ",",,",",,",",,","","","","None,None,None","5,7,5","day(s),day(s),day(s)","5ml in morning and 5 ml in evening~~5ml in morning 2.5 ml in evening"," ,18, "," ,1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-19 14:15:08","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("871","1","8420","9380","1","16","2019-10-19 16:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","181,227,267","M,M,M",",,","Tugain 5% lotion,Tab. Keraglo MEN,Tb. Finpecia (1 mg)",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on scalp~~"," ,13,13"," ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-19 16:18:45","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("872","1","8013","8973","2","16","2019-10-19 16:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,149","M,M",",","Capsule Isotroin 10mg,Aziderm 15 % gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-10-19 16:46:00","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("873","1","8041","9001","1","16","2019-10-19 16:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","402,185,156","M,M,M",",,","Q sera hair growth serum,Suncote gel,Kojivit plus cream","Capixyl,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","2 ml at bedtime~in morning on face continue~in morning on face",",,"," , , ","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-10-19 16:46:47","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("874","1","8421","9381","2","16","2019-10-19 17:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,114","M,M",",","Mintop Eva 5% lotion,Tablet Keraglo Eva",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-19 17:23:08","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("875","1","8422","9382","2","16","2019-10-19 17:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,157","M,M",",","Suncote gel,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","117,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-19 17:59:36","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("876","1","8423","9383","2","16","2019-10-19 18:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,126,175,278","M,M,M,M",",,,","Capsule Onitraz 100mg,Tablet Dazit,Lullibet cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,30","day(s),day(s),day(s),day(s)","After meals~~~","13,15,15,15","1,1,1,1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-10-19 18:46:45","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("877","1","8425","9385","1","16","2019-10-21 11:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,331,271","M,M,M",",,","Tablet Allegra 120,Deriva CMS  gel,Tab Azee 500mg",",,",",,",",,","","","","None,None,None","5,30,3","day(s),day(s),day(s)","~twice daily on lesions only~","15, ,14","1, ,1","","","","0","1970-01-01","","","","","1,3,4","0","1","","0","2019-10-21 11:45:43","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("878","1","8426","9386","1","16","2019-10-21 12:11:00","0","0.00","0","First Consultation","<p>C/O erythematous plaque over the left side of neck since 2 days</p><p>O/E ? insect bite</p><p><br></p><p>No itching</p><p>Tenderness+</p><p>Pain on movement +</p>","","","","","","","","","","","","","","","","","","","","168,124,421","M,M,M",",,","Fucibet cream,Tablet Signoflam,Tb Azithral 500mg",",,Azithromycin",",,",",,","","","","None,After Food,After Food","10,5,5","day(s),day(s),day(s)","thrice daily on affected area~~"," ,15,14"," ,3,3","","","","0","1970-01-01","","","","","2,3,4","0","1","","0","2019-10-21 12:11:59","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("879","1","8233","9193","1","16","2019-10-21 14:10:00","0","0.00","0","First Consultation","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","331,189,481","M,M,M",",,","Deriva CMS  gel,Keracnyl face wash,Tb. Septilin DS",",,",",,",",,","","","","None,None,After Food","30,,5","day(s),day(s),day(s)","twice daily on affected area~at bedtime on face, leave on for 2-3 mins~Repeat for 2 cycles"," , ,15"," , ,1","","","","0","1970-01-01","","","","","2,1,3","0","1","","0","2019-10-21 14:10:14","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("880","1","6932","7804","1","16","2019-10-21 14:18:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne scars-Undergone CIT and Dermabarasion</p><p>Undergone eyebrow microblading</p><p><br></p>","","","","","","","","","","","","","130,386,123","M,M,M",",,","Tablet L-Dio 1,Desowen lotion,Tablet Betnesol forte",",,",",,",",,","","","","None,None,None","5,5,","day(s),day(s),day(s)","~twice daily on face~","15, , ","1, , ","","","","0","1970-01-01","","","Acne vulgaris","","2,4,3","0","1","","0","2019-10-21 14:18:08","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("881","1","7064","8026","2","16","2019-10-22 11:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","150,203","M,M",",","Glyco 6 cream,Tab Equilitie",",Multivitamin",",",",","","","","None,None","30,30","day(s),day(s)","~After meals","118,117","1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-10-22 11:35:40","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("882","1","8261","9221","2","16","2019-10-22 11:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,185,189","M,M,M",",,","Capsule Isotroin 10mg,Suncote gel,Keracnyl face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,117,118","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-10-22 11:49:29","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("883","1","5841","5841","2","16","2019-10-22 12:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","3,4,2","0","2","","0","2019-10-22 12:30:07","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("884","1","8429","9389","1","16","2019-10-22 13:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,216,113,303,489","M,M,M,M,M",",,,,","Kojivit Ultra gel,Bristaa cream,Tablet Limcee 500mg,Suncros aquagel sunscreen,Retino A micro 0.04% cream",",skin lightening agents,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face~chew/suck once daily~10 mins before sun exposure~on undereye at bedtime"," , ,13, , "," , ,1, , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-10-22 13:15:28","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("885","1","8430","9390","2","16","2019-10-22 15:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,124,130,168","M,M,M,M",",,,","Tablet Allegra 120,Tablet Signoflam,Tablet L-Dio 1,Fucibet cream",",,,",",,,",",,,","","","","None,None,None,None","10,10,10,10","day(s),day(s),day(s),day(s)","~After meals~~","13,15,118,15","1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-22 15:10:34","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("886","1","8236","9196","2","16","2019-10-22 15:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,124,125,427","M,M,M,M",",,,","Tab Azee 500mg,Tablet Signoflam,Tablet Chymoral Forte,Tab Rantac 150",",,,",",,,",",,,","","","","None,None,None,None","5,5,5,5","day(s),day(s),day(s),day(s)","After meals~After meals~~Before meals","13,15,18,15","1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-10-22 15:40:52","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("887","1","8211","9171","2","16","2019-10-22 18:09:00","0","0.00","0","First Consultation","<p>Sotret</p>","","","","","","","","","","","","","","","","","","","","375,149","M,M",",","Cap Sotret 10 mg,Aziderm 15 % gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-10-22 18:09:41","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("888","1","7890","8850","1","16","2019-10-22 19:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","336,239,244,233,163","M,M,M,M,M",",,,,","Cap. Softeron,Cap. Extend,CutiYt G lotion,La Shield IR,Venusia Max lotion",",,,Sunscreen,",",,,,",",,,,","","","","None,After Food,None,None,None","30,3,30,30,30","day(s),month(s),day(s),day(s),day(s)","~~at bedtime on full face~sunscreen for regular use~moisturiser for face and body","14, , ,14, ","1, , ,1, ","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-10-22 19:05:09","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("889","1","8432","9392","1","16","2019-10-23 12:00:00","0","0.00","0","First Consultation","<p>Taken 18-20 sessions over past 4 years for lower face LHR</p><p>Currently having thick hair growth on silelocks, chin and entire front of neck till clavicle.</p><p><br></p><p>K/C/O PCOD, with currently on metformin and having regular menstruation.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","198,198","M,M",",","Eflora cream,Eflora cream",",",",",",","","","","None,None","3,3","week(s),month(s)","twice daily on affected area~at bedtime on affected area (after 3 weeks)"," , "," , ","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-10-23 12:00:58","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("890","1","8433","9393","1","16","2019-10-23 12:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","400","M","","Yugard EYE cream","","","","","","","None","30","day(s)","undereye at bedtime"," "," ","","","","0","1970-01-01","","","","","1,3,2","0","1","","0","2019-10-23 12:57:11","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("891","1","669","669","2","16","2019-10-23 13:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237","M","","Minoz BPO gel","Adapalene + Benzoyl peroxide","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","1,3,2","0","2","","0","2019-10-23 13:05:34","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("892","1","8295","9255","1","16","2019-10-23 13:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","417,236,361,149,465,185,159,271","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Aldactone 25mg,Naturolax powder,Cap Sotret 20mg,Aziderm 15 % gel,Acmed facewash,Suncote gel,Acnemoist cream,Tab Azee 500mg",",,,,,,,",",,,,,,,",",,,,,,,","","","","After Food,None,None,None,None,None,None,After Food","30,30,30,30,30,30,30,3","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~1 spoon in a glass of cold water at bedtime~~at bedtime on face~at bedtime on face, leave on for 2-3 mins~sunscreen for regular use~apply if dryness~repeat for 3 cycles at 2 week intervals","15, ,13, , , , ,14","1, ,1, , , , ,1","","","","0","1970-01-01","","","","","1,4","0","1","","0","2019-10-23 13:08:28","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("893","1","8131","9091","1","16","2019-10-23 14:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,239,303","M,M,M",",,","Fucibet cream,Cap. Extend,Suncros aquagel sunscreen",",,",",,",",,","","","","None,After Food,None","7,3,30","day(s),month(s),day(s)","twice daily on treated area (neck)~~sunscreen for regular use"," ,13, "," ,1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-10-23 14:01:45","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("894","1","3526","3526","2","16","2019-10-23 16:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","217","M","","Morr rich hair cream","","","","","","","None","30","day(s)","Once a week-30 minutes before shampoo","13","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-10-23 16:31:32","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("895","1","8011","8971","2","16","2019-10-23 16:43:00","0","0.00","0","First Consultation","<p>6y</p>","","","","","","","","","","","","","","","","","","","","503,218,309","M,M,M",",,","Tab Ubil,Flucort lotion,candid b cream",",,",",,",",,","","","","None,None,None","15,15,30","day(s),day(s),day(s)","~~","15,15,15","1,1,1","","","","0","1970-01-01","","","","","1,3,2","0","2","","0","2019-10-23 16:43:36","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("896","1","8434","9394","2","16","2019-10-24 10:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","150","M","","Glyco 6 cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","2,1,3","0","2","","0","2019-10-24 10:50:38","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("897","1","6651","7523","2","16","2019-10-24 12:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,240,288","M,M,M",",,","Cap Sotret 10 mg,Episoft AC cream,Chaptex lip balm",",,",",,",",,","","","","None,None,None","60,30,30","day(s),day(s),day(s)","~~","118,119, ","1,1, ","","","","0","1970-01-01","","","","","2","0","2","","0","2019-10-24 12:33:07","2020-03-06 09:23:53");
INSERT INTO tbl_case_manager VALUES("898","1","8435","9395","2","16","2019-10-24 14:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","169,161","M,M",",","Flutivate ointment,Imulac lotion",",",",",",","","","","None,None","20,20","day(s),day(s)","~","15,14","1,1","","","","0","1970-01-01","","","","","3,1","0","2","","0","2019-10-24 14:42:11","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("899","1","8436","9396","1","16","2019-10-24 15:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,394","M,M",",","Kojivit Ultra gel,Tab UVAge New",",",",",",","","","","None,After Food","30,30","day(s),day(s)","at bedtime on face~"," ,13"," ,1","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-10-24 15:23:59","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("900","1","8437","9397","2","16","2019-10-24 15:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,257","M,M",",","Tab. Keraglo MEN,Mintop 5% Lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-10-24 15:27:29","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("901","1","8437","9397","2","16","2019-10-24 15:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","278","M","","Abzorb powder","","","","","","","None","30","day(s)","","16","3","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-10-24 15:30:17","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("902","1","8186","9146","1","16","2019-10-24 16:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,481,402,504,325","M,M,M,M,M",",,,,","Fucibet cream,Tb. Septilin DS,Q sera hair growth serum,Anaphase shampoo,Q sera leave-on cream",",,Capixyl,,",",,,,",",,,,","","","","None,After Food,None,None,None","10,5,30,30,30","day(s),day(s),day(s),day(s),day(s)","three times a day on affected part in donor area~~in morning on scalp (front and crown area)~cream shampoo to prevent hair dryness~leave on cream to prevent hair dryness. use on damp hair after shampoo.",",15,, , "," ,1, , , ","","","Continue medicines as per previous prescription given after hair transplant","0","1970-01-01","","","","","1,4","0","1","","0","2019-10-24 16:42:02","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("903","1","7688","8648","1","16","2019-10-30 11:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","331,157,189","M,M,M",",,","Deriva CMS  gel,Kojivit Ultra gel,Keracnyl face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face~in morning on face before sunscreen~at bedtime on face, leave on for 2-3 mins"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-10-30 11:58:31","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("904","1","7565","8527","2","16","2019-10-30 13:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,149,189,240,271","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Aziderm 15 % gel,Keracnyl face wash,Episoft AC cream,Tab Azee 500mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,7","day(s),day(s),day(s),day(s),day(s)","~~~~","118,118,118,18,13","1,1,1,1,1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-10-30 13:12:45","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("905","1","8438","9398","2","16","2019-10-30 14:25:00","0","0.00","0","First Consultation","<p>?miliria pustulosa</p>","<p>Mulitple papules and pustules on the face-Exacerbated in heat</p>","","","","","","","","","","","","","","","","","","","106,168","M,M",",","Tablet Duradox 100mg,Fucibet cream",",",",",",","","","","None,None","10,10","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-10-30 14:22:45","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("906","1","8439","9399","2","16","2019-10-30 16:06:00","0","0.00","0","First Consultation","<p>Scabies</p>","","","","","","","","","","","","","","","","","","","","126,218,228,311","M,M,M,M",",,,","Tablet Dazit,Flucort lotion,Tab Iverscab 12 mg,permethrin lotion",",,,",",,,",",,,","","","","None,None,None,None","20,20,15,15","day(s),day(s),day(s),day(s)","~~1 tablet today and next after 7 days~Repeat after 1 week","15,15,13,118","1,1,1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-10-30 16:03:34","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("907","1","8440","9400","1","16","2019-10-30 19:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","320,316,135,278","M,M,M,M",",,,","Canesten S cream,Terbicip cream,Capsule Onitraz 100mg,Abzorb powder",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,10,30","day(s),day(s),day(s),day(s)","in morning on affected area~at bedtime on affected area~~as advised, on clothing"," , ,15, "," , ,1, ","","","","0","1970-01-01","","","","","2,4,3","0","1","","0","2019-10-30 19:42:57","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("908","1","8441","9401","1","16","2019-10-31 11:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","482,163,239","M,M,M",",,","Halotop S ointment,Venusia Max lotion,Cap. Extend",",,",",,",",,","","","","None,None,After Food","30,30,3","day(s),day(s),month(s)","apply on affected area (spot on big toe)~on feet & legs twice daily~","15, ,13","1, ,1","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-10-31 11:39:40","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("909","1","8442","9402","1","16","2019-10-31 12:31:00","0","0.00","0","First Consultation","<p>Has a family history of DM (mother and father both)</p><p>having acanthosis on neck, weight gain</p><p><br></p><p>Face having acanthosis, comedones, milia and leathery skin</p><p><br></p>","","","","","","","","","","","","","","","","","","","","163,505,157,244,246,452","M,M,M,M,M,M",",,,,,","Venusia Max lotion,Ahaglow S facewash,Kojivit Ultra gel,CutiYt G lotion,Cetaphil cleansing lotion,Tab Walaphage 500mg",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,Before Food","30,30,30,30,30,3","day(s),day(s),day(s),day(s),day(s),month(s)","twice daily on hands/body~at bedtime on face, leave on for 2-3 mins~twice daily on face~twice daily on chest/shoulders~1-2 times as day as facewash~",",,,,,15"," , , , , ,1","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-10-31 12:16:37","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("910","1","8443","9403","1","16","2019-10-31 12:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","136,320,316,313,117","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Canesten S cream,Terbicip cream,Virgin coconut oil,Tablet Livogen Z",",,,,",",,,,",",,,,","","","","None,None,None,None,None","10,30,30,30,3","day(s),day(s),day(s),day(s),month(s)","~in morning and afternoon on affected area~at bedtime on affected area~start after 30 days~","15,,,,14","1, , , ,3","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-10-31 12:48:44","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("911","1","7178","8140","1","16","2019-10-31 16:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,149,505,320","M,M,M,M",",,,","Kojivit Ultra gel,Aziderm 15 % gel,Ahaglow S facewash,Canesten S cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,15","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on alternate days~at bedtime, leave on for 2 mins~on lip corners twice daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","4,1,3","0","1","","0","2019-10-31 16:45:51","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("912","1","8444","9404","1","16","2019-10-31 19:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,157,339","M,M,M",",,","Keracnyl face wash,Kojivit Ultra gel,Cap. Xantox",",,",",,",",,","","","","None,None,After Food","30,30,20","day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~twice daily on face and neck~"," , ,15"," , ,1","","","","0","1970-01-01","","","","","3,4","0","1","","0","2019-10-31 19:36:12","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("913","1","5672","5672","1","16","2019-11-01 16:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,331","M,M",",","Kojivit Ultra gel,Deriva CMS  gel",",",",",",","","","","None,None","3,15","month(s),day(s)","twice daily on tattoo, start after 15th Nov~spot application on acne SOS, 2-3 times a day"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-01 16:34:58","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("914","1","7601","8563","1","16","2019-11-01 16:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,394,233","M,M,M",",,","Kojivit Ultra gel,Tab UVAge New,La Shield IR",",,Sunscreen",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","twice daily on face~~sunscreen for regular use"," ,13, "," ,1, ","","","","0","1970-01-01","","","","","1,2","0","1","","0","2019-11-01 16:47:02","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("915","1","6982","7854","1","16","2019-11-01 18:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","268,128,386","M,M,M",",,","Venusia SOFT lotion,Tablet Allegra 180,Desowen lotion",",,",",,",",,","","","","None,None,None","30,5,3","day(s),day(s),day(s)","keep in fridge and apply 2-3 times a day~~at bedtime on face, as advised"," ,15, "," ,1, ","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-11-01 18:10:34","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("916","1","7215","8177","1","16","2019-11-01 18:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","320,473,278,163,239,130,150,157,348","M,M,M,M,M,M,M,M,M",",,,,,,,,","Canesten S cream,Ebernet Lotion,Abzorb powder,Venusia Max lotion,Cap. Extend,Tablet L-Dio 1,Glyco 6 cream,Kojivit Ultra gel,Dermadew Face wash",",,,,,,,,",",,,,,,,,",",,,,,,,,","","","","None,None,None,None,After Food,None,None,None,None","30,30,30,30,3,5,30,30,30","day(s),day(s),day(s),day(s),month(s),day(s),day(s),day(s),day(s)","at bedtime on affected area~in morning on affected area~as advised~twice daily on hands and feet~~~at bedtime on face~in morning on face~as facewash 2-3 times a day",",,,,13,23, , , "," , , , ,1,1, , , ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2019-11-01 18:34:49","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("917","1","8402","9362","1","16","2019-11-01 18:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","234,157","M,M",",","azelac RU serum,Kojivit Ultra gel","Azelaic acid,",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face~in morning on face"," , "," , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-11-01 18:54:14","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("918","1","8175","9135","1","16","2019-11-01 19:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","239,167,127,169","M,M,M,M",",,,","Cap. Extend,Ceratop Lotion,Tablet Allegra 120,Flutivate ointment",",,,",",,,",",,,","","","","None,None,None,None","30,30,5,15","day(s),day(s),day(s),day(s)","~twice daily on elbow area~~twice daily around eyes and on lips. do not massage, apply thin layer","13, ,15, ","1, ,1, ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-11-01 19:03:28","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("919","1","8451","9411","1","16","2019-11-01 19:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,364,271,239","M,M,M,M",",,,","Fucibet cream,Tb. Limcor 1000mg,Tab Azee 500mg,Cap. Extend",",,,",",,,",",,,","","","","None,None,After Food,After Food","10,30,3,3","day(s),day(s),day(s),month(s)","twice daily on affected area~chew/suck once daily~~"," , ,13,13"," , ,1,1","","","","0","1970-01-01","","","","","1,3","0","1","","0","2019-11-01 19:58:51","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("920","1","7217","8179","1","16","2019-11-02 13:07:00","0","0.00","0","First Consultation","<p>maculo-papular rashes on skin, with mild itching, since 10-12 days.</p><p>has been treated with anti-histaminics for the same, by another doctor, but no improvement seen and rashes have spread further.</p><p>H/O similar rash 1 month ago, given some medicine by GP, subsided in 3 days.</p><p><br></p><p>? EM</p><p><br></p><p>Grade 1 acne on face</p>","","","","","","","","","","","","","","","","","","","","268,231,123,149","M,M,M,M",",,,","Venusia SOFT lotion,hydronic bar,Tablet Betnesol forte,Aziderm 15 % gel",",,,",",,,",",,,","","","","None,None,None,None","10,30,,30","day(s),day(s),day(s),day(s)","twice daily on full body~for bathing~as advised~apply on face at bedtime",",,, "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-02 12:58:41","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("921","1","8452","9412","1","16","2019-11-02 13:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","481,128,364,249","M,M,M,M",",,,","Tb. Septilin DS,Tablet Allegra 180,Tb. Limcor 1000mg,Tb. Pan 40",",,,",",,,",",,,","","","","After Food,None,None,Before Food","5,5,3,5","day(s),day(s),month(s),day(s)","~~chew/suck once daily~","15,15,,13","1,1, ,1","","","","0","1970-01-01","","","","","1","0","1","","0","2019-11-02 13:42:33","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("922","1","8453","9413","1","16","2019-11-02 16:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","482","M","","Halotop S ointment","","","","","","","None","30","day(s)","on feet at bedtime"," "," ","","","","0","1970-01-01","","","","","2,3,1","0","1","","0","2019-11-02 16:41:37","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("923","1","8454","9414","1","16","2019-11-02 19:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,402,218,507","M,M,M,M",",,,","Tab. Keraglo MEN,Q sera hair growth serum,Flucort lotion,Mildy shampoo",",Capixyl,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~2 ml at bedtime on scalp daily~10-12 drops apply on scalp at night (3 times a week) wash off with shampoo in the morning~shampoo for regular use","13, , , ","1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-02 19:24:45","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("924","1","8456","9416","1","16","2019-11-02 19:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,114,244,113,505","M,M,M,M,M",",,,,","Kojivit Ultra gel,Tablet Keraglo Eva,CutiYt G lotion,Tablet Limcee 500mg,Ahaglow S facewash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,3,30,30,30","day(s),month(s),day(s),day(s),day(s)","twice daily on face~~on back twice daily~chew/suck once daily~at bedtime on face, leave on for 2-3 mins",",,,, "," , , , , ","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-11-02 19:38:48","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("925","1","8455","9415","1","16","2019-11-02 19:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","213,247,381","M,M,M",",,","No skurf lotion,Sebowash Shampoo,Cap. Uprise D3",",,",",,",",,","","","","None,None,After Food","30,30,3","day(s),day(s),month(s)","thrice a week, 30 mins before hairwash~use as 2nd wash, leave lather on for 5-7 mins (start after 1 month from now)~ONCE a WEEK"," , , "," , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-11-02 19:46:47","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("926","1","8457","9417","1","16","2019-11-05 16:55:00","0","0.00","0","First Consultation","<p>tinea corporis + tinea facii</p><p><br></p><p>Taking 100mg BD itraconazole off and on. applying micronazole topically off and on</p><p><br></p><p>Had applied topical steroids off and on, leading to stretch marks.</p><p><br></p><p>Currently advising LFT and stopping all orals, changing topicals,&nbsp;</p><p><br></p>","","","","","","","","","","","","","","","","","","","","357,316,278,364","M,M,M,M",",,,","Sertacide cream,Terbicip cream,Abzorb powder,Tb. Limcor 1000mg","sertaconazole,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on affected area~at bedtime on affected area~as advised, on clothing~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-05 16:55:24","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("927","1","6015","6015","1","16","2019-11-05 17:30:00","0","0.00","0","First Consultation","<p>Sudden breakout of acne grade 2 since 4 days</p><p>Ocassional itching on the lesion, and painful if touched.</p>","","","","","","","","","","","","","","","","","","","","127,246,200,331","M,M,M,M",",,,","Tablet Allegra 120,Cetaphil cleansing lotion,Tablet Becozyme C forte,Deriva CMS  gel",",,,",",,,",",,,","","","","None,None,After Food,None","5,15,15,15","day(s),day(s),day(s),day(s)","~as face wash~~only SPOT application on active lesions. twice daily","15,,15,","1, ,1, ","","","","0","1970-01-01","","","","","2,3,1","0","1","","0","2019-11-05 17:25:56","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("928","1","8003","8963","1","16","2019-11-05 17:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","250,402","M,M",",","Mintop Eva lotion,Q sera hair growth serum",",Capixyl",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on scalp~in morning on scalp (front and crown area)"," , "," , ","","","rest continue the same","0","1970-01-01","","","","","3","0","1","","0","2019-11-05 17:34:19","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("929","1","8459","9419","1","16","2019-11-05 20:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","268,128,508,168","M,M,M,M",",,,","Venusia SOFT lotion,Tablet Allegra 180,Tb Xyzal M,Fucibet cream",",,,",",,,",",,,","","","","None,None,None,None","30,5,5,10","day(s),day(s),day(s),day(s)","keep in fridge and apply 2-3 times in a day on affected area~~~spot application on lesions at bedtime"," ,13,23, "," ,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-05 20:08:29","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("930","1","8460","9420","1","16","2019-11-06 10:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","130,128,229,239","M,M,M,M",",,,","Tablet L-Dio 1,Tablet Allegra 180,Calosoft lotion,Cap. Extend",",,,",",,,",",,,","","","","None,None,None,After Food","5,5,10,3","day(s),day(s),day(s),month(s)","~~keep in fridge and apply twice daily~","23,13, ,13","1,1, ,1","","","","0","1970-01-01","","","","","4","0","1","","0","2019-11-06 10:56:49","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("931","1","7913","8873","1","16","2019-11-06 11:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","402","M","","Q sera hair growth serum","Capixyl","","","","","","None","30","day(s)","2 ml at bedtime, on scalp"," "," ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-11-06 11:35:40","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("932","1","7508","8470","1","16","2019-11-06 19:52:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne scars + few acne breakouts</p>","","","","","","","","","","","","","320,268,130","M,M,M",",,","Canesten S cream,Venusia SOFT lotion,Tablet L-Dio 1",",,",",,",",,","","","","None,None,None","15,30,10","day(s),day(s),day(s)","twice daily on affected area~keep in fridge and apply whenever there is itching/burning~twice daily"," , , "," , , ","","","","0","1970-01-01","","","","","4,1,3","0","1","","0","2019-11-06 19:52:03","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("933","1","8379","9339","1","16","2019-11-06 20:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,234,246,394","M,M,M,M",",,,","Kojivit Ultra gel,azelac RU serum,Cetaphil cleansing lotion,Tab UVAge New",",Azelaic acid,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~~once daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-11-06 20:06:55","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("934","1","8460","9420","1","16","2019-11-07 11:19:00","0","0.00","0","First Consultation","<p>LFT, CBC normal</p>","","","","","","","","","","","","","","","","","","","","136","M","","Capsule Onitraz forte 200mg","","","","","","","After Food","10","day(s)","start from 13th Nov","15","1","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-07 11:19:59","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("935","1","8476","9436","1","16","2019-11-07 17:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,250,157,185,113,381","M,M,M,M,M,M",",,,,,","Tablet Keraglo Eva,Mintop Eva lotion,Kojivit Ultra gel,Suncote gel,Tablet Limcee 500mg,Cap. Uprise D3",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","30,30,30,30,,12","day(s),day(s),day(s),day(s),day(s),week(s)","~1 ml on scalp at bedtime~twice daily on face~in morning on face (sunscreen)~chew/suck once daily~ONCE a WEEK",",,,,, "," , , , , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-11-07 17:10:49","2020-03-06 09:23:54");
INSERT INTO tbl_case_manager VALUES("936","1","8297","9257","1","16","2019-11-07 17:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,381,402,375,189,240,244","M,M,M,M,M,M,M",",,,,,,","Tablet Keraglo Eva,Cap. Uprise D3,Q sera hair growth serum,Cap Sotret 10 mg,Keracnyl face wash,Episoft AC cream,CutiYt G lotion",",,Capixyl,,,,",",,,,,,",",,,,,,","","","","After Food,After Food,None,None,None,None,None","30,12,30,30,30,30,30","day(s),week(s),day(s),day(s),day(s),day(s),day(s)","~ONCE a WEEK~2 ml at bedtime, on scalp~~at bedtime on face, leave on for 2-3 mins~in morning on full face~on face and back at bedtime","14, , ,23, , , ","1, , ,1, , , ","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-11-07 17:43:49","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("937","1","8478","9438","2","16","2019-11-08 12:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,229,131","M,M,M",",,","Fucibet cream,Calosoft lotion,Table Atarax 10 mg",",,",",,",",,","","","","None,None,None","21,21,21","day(s),day(s),day(s)","~~Half tablet at night","15,15,118","1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-11-08 12:39:26","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("938","1","1667","1667","2","16","2019-11-08 12:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,323,191,163","M,M,M,M",",,,","Fucibet cream,Lumacip plus cream,Revibra C10,Venusia Max lotion",",,,",",,,",",,,","","","","None,None,None,None","15,30,30,30","day(s),day(s),day(s),day(s)","~After applying fucibet fo 2 weeks~at bedtime on full face~","15,118,118,14","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-08 12:55:54","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("939","1","7828","8788","1","16","2019-11-08 13:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","273,394,163,239,150","M,M,M,M,M",",,,,","Tab. Equilite,Tab UVAge New,Venusia Max lotion,Cap. Extend,Glyco 6 cream",",,,,",",,,,",",,,,","","","","After Food,After Food,None,After Food,None","30,30,30,3,30","day(s),day(s),day(s),month(s),day(s)","once daily~once daily~on moist skin on body in the morning~~at bedtime on face"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-08 13:44:36","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("940","1","6601","7473","1","16","2019-11-08 13:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,364,163","M,M,M",",,","Kojivit Ultra gel,Tb. Limcor 1000mg,Venusia Max lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on full face~chew/suck once daily~on moist skin in morning"," , , "," , , ","","","","0","1970-01-01","","","","","3,4,1","0","1","","0","2019-11-08 13:59:04","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("941","1","7568","8530","2","16","2019-11-08 14:17:00","0","0.00","0","First Consultation","<p><br></p>","","","","","","","","","","","","","","","","","","","","456,110,157,307","M,M,M,M",",,,","Triluma cream,Tablet Tyrodin 250mg,Kojivit Ultra gel,emolene cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","Alternate day~After meals~~Mix with Triluma cream","118,119,117,117","1,1,1,1","","","","0","1970-01-01","","","","","2,1,4","0","2","","0","2019-11-08 14:17:40","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("942","1","8480","9440","1","16","2019-11-08 14:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","482,393,153,152,364","M,M,M,M,M",",,,,","Halotop S ointment,Ceratop cream,Advan cream,Melapik Ever cream,Tb. Limcor 1000mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily for 10 days, and then once daily for 5 days on the affected area~start after 10 days, once daily for 5 days and then twice daily~in morning on face~at bedtime on face~chew/suck once daily"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-11-08 14:37:47","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("943","1","8479","9439","1","16","2019-11-08 14:52:00","0","0.00","0","First Consultation","<p>skin thickening with itching on the soles. ? keratoderma</p><p><br></p><p>unilateral skin darkening on face (left side) since several years. uses sunscreen regularly. ? due to sun exposure while drivbing?</p>","","","","","","","","","","","","","","","","","","","","244,233,482,163,239","M,M,M,M,M",",,,,","CutiYt G lotion,La Shield IR,Halotop S ointment,Venusia Max lotion,Cap. Extend",",Sunscreen,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,10,30,3","day(s),day(s),day(s),day(s),week(s)","on face at bedtime~in morning on face~on full feet overnight, under occlusion on alternate days for at least 2-4 hours, and after 10 days, use once a week under occlusion for 2-4 hours~on legs and feet twice daily~"," , , , ,13"," , , , ,1","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-11-08 14:52:59","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("944","1","8481","9441","2","16","2019-11-08 15:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","4","0","2","","0","2019-11-08 15:11:25","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("945","1","8482","9442","1","16","2019-11-08 16:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","150,505","M,M",",","Glyco 6 cream,Ahaglow S facewash",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face~at bedtime on face, leave on for 2-3 mins"," , "," , ","","","","0","1970-01-01","","","","","4,3,2","0","1","","0","2019-11-08 16:13:03","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("946","1","7761","8721","2","16","2019-11-08 17:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","191,307,203,330","M,M,M,M",",,,","Revibra C10,emolene cream,Tab Equilitie,Tab Saferet 10mg",",,Multivitamin,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~After breakfast~at bedtime","118,13,13,118","1,1,1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-11-08 17:20:16","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("947","1","8483","9443","1","16","2019-11-08 19:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","459,244,200,216","M,M,M,M",",,,","Actame C facewash,CutiYt G lotion,Tablet Becozyme C forte,Bristaa cream",",,,skin lightening agents",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","as facewash 2-3 times a day~at bedtime on face~~in morning on face",",,15, "," , ,1, ","","","","0","1970-01-01","","","","","3,1,4","0","1","","0","2019-11-08 19:27:35","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("948","1","7675","8635","2","16","2019-11-09 10:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","228,311,126,477","M,M,M,M",",,,","Tab Iverscab 12 mg,permethrin lotion,Tablet Dazit,Zydip lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,30,30","day(s),day(s),day(s),day(s)","1 tablet today and next after 7 days~Apply full bottle below neck area on the whole body at bedtime~~","13,118,119,119","1,1,1,1","","","","0","1970-01-01","","","Exfoliative dermatitis","","3,2,1","0","2","","0","2019-11-09 10:47:21","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("949","1","8484","9444","2","16","2019-11-09 11:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","453,218,126","M,M,M",",,","Keraglo AD shampoo,Flucort lotion,Tablet Dazit",",,",",,",",,","","","","None,None,None","30,30,10","day(s),day(s),day(s)","Twice a week~~","13,118,119","1,1,1","","","","0","1970-01-01","","","","","4,3,1","0","2","","0","2019-11-09 11:09:26","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("950","1","6355","7227","2","16","2019-11-09 13:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","509,168,113","M,M,M",",,","Tablet FolinZ,Fucibet cream,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,18,15","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-09 13:45:58","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("951","1","8486","9446","1","16","2019-11-09 16:18:00","0","0.00","0","First Consultation","<p>C/o Foul odour from armpit area.</p><p>No hyperhydrosis</p>","","","","","","","","","","","","","","","","","","","","278,357,150","M,M,M",",,","Abzorb powder,Sertacide cream,Glyco 6 cream",",sertaconazole,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on armpits~thin layer on armpit after bath in morning~at bedtime on face"," , , "," , , ","","","","0","1970-01-01","","","","","2,3","0","1","","0","2019-11-09 16:18:55","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("952","1","7005","7877","1","16","2019-11-09 16:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","236,249","M,M",",","Naturolax powder,Tb. Pan 40",",",",",",","","","","None,Before Food","30,30","day(s),day(s)","1 spoon at bedtime in a glass of water~",",13"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-09 16:48:55","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("953","1","8261","9221","2","16","2019-11-09 16:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","101,159,185,189","M,M,M,M",",,,","Capsule Isotroin 20mg,Acnemoist cream,Suncote gel,Keracnyl face wash",",,,",",,,",",,,","","","","None,None,None,None","15,15,30,30","day(s),day(s),day(s),day(s)","~~~","118,18,13,118","1,1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-11-09 16:59:04","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("954","1","8268","9228","2","16","2019-11-09 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175,278","M,M,M",",,","Capsule Onitraz 100mg,Lullibet cream,Abzorb powder",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","on alternate days~~","13,15,26","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-09 18:46:43","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("955","1","8487","9447","2","16","2019-11-09 18:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175,126,278","M,M,M,M",",,,","Capsule Onitraz 100mg,Lullibet cream,Tablet Dazit,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,118,13,18","2,2,2,2","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-11-09 18:56:13","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("956","1","8488","9448","1","16","2019-11-10 12:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","115,183","M,M",",","Tablet Keraglo Men,Triclenz shampoo",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~for regular wash","13, ","2, ","","","","0","1970-01-01","","","","","2,1,4","0","1","","0","2019-11-10 12:08:18","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("957","1","8161","9121","1","16","2019-11-10 13:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","510,268","M,M",",","Syp. Xyzal M,Venusia SOFT lotion",",",",",",","","","","None,None","5,10","day(s),day(s)","5 ml twice daily~keep in fridge, apply 2-3 times a day"," , "," , ","","","Referred to Dr. Rushika Gadani
Kindly visit at the earliest for further management","0","1970-01-01","","","","","4,3,1","0","1","","0","2019-11-10 13:00:58","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("958","1","8490","9450","1","16","2019-11-10 13:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,250,332","M,M,M",",,","Tablet Keraglo Eva,Mintop Eva lotion,Cap. Duta ONE",",,",",,",",,","","","","After Food,None,After Food","30,30,30","day(s),day(s),day(s)","~at bedtime on scalp~","14,,14","1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-10 13:21:30","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("959","1","8482","9442","1","16","2019-11-10 13:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","381,114,402","M,M,M",",,","Cap. Uprise D3,Tablet Keraglo Eva,Q sera hair growth serum",",,Capixyl",",,",",,","","","","After Food,None,None","3,3,30","month(s),month(s),day(s)","ONCE a WEEK~~2 ml at bedtime, on scalp"," ,14, "," ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-10 13:27:11","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("960","1","8490","9450","1","16","2019-11-10 16:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271","M","","Tab Azee 500mg","","","","","","","After Food","3","day(s)","","23","1","","","eyebrow microblading done today","0","1970-01-01","","","","","1","0","1","","0","2019-11-10 16:54:04","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("961","1","7577","8539","2","16","2019-11-12 10:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237,216,288","M,M,M",",,","Minoz BPO gel,Bristaa cream,Chaptex lip balm","Adapalene + Benzoyl peroxide,skin lightening agents,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","On active acne at bedtime~~","118,118,18","1,1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-11-12 10:43:59","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("962","1","7913","8873","2","16","2019-11-12 11:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,393,268","M,M,M",",,","Tablet Dazit,Ceratop cream,Venusia SOFT lotion",",,",",,",",,","","","","None,None,None","45,45,45","day(s),day(s),day(s)","~After bathing~","15,13,17","1,1,1","","","","0","1970-01-01","","","","","2,1,3","0","2","","0","2019-11-12 11:33:33","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("963","1","8271","9231","2","16","2019-11-12 12:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,271,240","M,M,M",",,","Capsule Isotroin 10mg,Tab Azee 500mg,Episoft AC cream",",,",",,",",,","","","","None,None,None","20,5,30","day(s),day(s),day(s)","~After meals~","118,110,119","1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-11-12 12:11:17","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("964","1","8428","9388","1","16","2019-11-12 12:32:00","0","0.00","0","First Consultation","<p>Alopecia Areata</p><p>2 patches on left temporal region</p><p><br></p><p>Pustular acne on chin/ beard area</p><p><br></p><p>Dryness/erythema on upper cheek area</p>","","","","","","","","","","","","","","","","","","","","268,331,205,414","M,M,M,M",",,,","Venusia SOFT lotion,Deriva CMS  gel,topinate gel,Tugain Foam 5%",",,clobetasol gel,",",,,",",,,","","","","None,None,None,None","30,3,30,30","day(s),day(s),day(s),day(s)","before and after dry weather exposure on face & other exposed areas~spot application on acne SOS, 2-3 times a day~in morning on alopecia spots~at bedtime on alopecia patches"," , , , "," , , , ","","","","0","1970-01-01","","","","","4,3,2","0","1","","0","2019-11-12 12:32:28","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("965","1","8492","9452","2","16","2019-11-12 13:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,157,297,185","M,M,M,M",",,,","Melapik Ever cream,Kojivit Ultra gel,Tab supradyn,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~After meals~","118,117,117,13","2,2,2,2","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-12 13:19:55","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("966","1","8493","9453","2","16","2019-11-12 13:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,168,161","M,M,M",",,","Tablet Dazit,Fucibet cream,Imulac lotion",",,",",,",",,","","","","None,None,None","7,7,7","day(s),day(s),day(s)","~~","15,15,14","1,1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-11-12 13:27:19","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("967","1","6989","7861","1","16","2019-11-12 15:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,375","M,M",",","Tb. Tranexa 250mg,Cap Sotret 10 mg",",",",",",","","","","After Food,After Food","30,30","day(s),day(s)","~","15,13","1,1","","","","0","1970-01-01","","","","","2,1","0","1","","0","2019-11-12 15:37:59","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("968","1","8494","9454","2","16","2019-11-12 17:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,189,149,185","M,M,M,M",",,,","Cap Sotret 10 mg,Keracnyl face wash,Aziderm 15 % gel,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~Keep it on for 4-6 mins~On spots~","118,118,118,117","1,1,1,1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2019-11-12 17:29:13","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("969","1","8223","9183","2","16","2019-11-12 18:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,309,171","M,M,M",",,","Capsule Isotroin 10mg,candid b cream,Clop G cream",",,",",,",",,","","","","None,None,None","20,30,30","day(s),day(s),day(s)","~~On scalp patch","118,15,118","1,1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-11-12 18:28:08","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("970","1","8496","9456","2","16","2019-11-13 14:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,157,185","M,M,M",",,","Melapik Ever cream,Kojivit Ultra gel,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,118,117","1,1,1","","","","0","1970-01-01","","","","","2,1","0","2","","0","2019-11-13 14:50:05","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("971","1","7252","8214","2","16","2019-11-13 15:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","511,311","M,M",",","Regaine lotion 5%,permethrin lotion",",",",",",","","","","None,None","30,7","day(s),day(s)","~This is the generic name of the lotion for lice","118,118","1,1","","Vitamin B-12,Vitamin D3,Complete Hemogram","","0","1970-01-01","","","","","2,3","0","2","","0","2019-11-13 15:43:18","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("972","1","8396","9356","1","16","2019-11-13 17:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","205,377,136,379,316","M,M,M,M,M",",,,,","topinate gel,Tugain Gel 5%,Capsule Onitraz forte 200mg,Kentruff lotion,Terbicip cream","clobetasol gel,,,2% ketaconazole lotion,",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,10,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on affected area (scalp patches)~in morning on affected area (scalp patches)~~at bedtime on affected area (axilla, thighs~in morning on affected areas (axilla, thighs)"," , ,15, , "," , ,1, , ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2019-11-13 17:04:09","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("973","1","8194","9154","2","16","2019-11-13 19:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,473","M,M",",","Capsule Onitraz 100mg,Ebernet Lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","1 tablet every 4 th day~","15,15","1,1","","","","0","1970-01-01","","","","","1,2,4","0","2","","0","2019-11-13 19:22:45","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("974","1","8498","9458","1","16","2019-11-14 11:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,375,149,189,512,130","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Cap Sotret 10 mg,Aziderm 15 % gel,Keracnyl face wash,Ahaglow acne control moisturiser,Tablet L-Dio 1",",,,,,",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","30,60,60,60,60,","day(s),day(s),day(s),day(s),day(s),day(s)","on affected area at bedtime~~at bedtime on face~at bedtime on face, leave on for 2-3 mins~in morning before sunscreen~once at bedtime. start on 26th day of cycle, till 2nd day of next cycle"," ,13, , , , "," ,1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-14 11:15:53","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("975","1","8499","9459","1","16","2019-11-14 12:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,402,381","M,M,M",",,","Tablet Keraglo Eva,Q sera hair growth serum,Cap. Uprise D3",",Capixyl,",",,",",,","","","","After Food,None,After Food","30,30,3","day(s),day(s),month(s)","~2 ml at bedtime, on scalp~ONCE a WEEK","14,,","1, , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-11-14 12:43:34","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("976","1","8500","9460","2","16","2019-11-14 13:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","309,473,513,278","M,M,M,M",",,,","candid b cream,Ebernet Lotion,Zimig cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,14,118,18","1,1,1,1","","","","0","1970-01-01","","","","","4,1","0","2","","0","2019-11-14 13:14:44","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("977","1","8393","9353","1","16","2019-11-14 15:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,200,190,157,250,216","M,M,M,M,M,M",",,,,,","Cap Sotret 10 mg,Tablet Becozyme C forte,Melawash,Kojivit Ultra gel,Mintop Eva lotion,Bristaa cream",",,,,,skin lightening agents",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","on alternate days~~facewash for daily use~twice daily on face~1 ml daily at bedtime~in morning on face","13,15,,,,","1,1, , , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-11-14 15:26:50","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("978","1","6554","7426","2","16","2019-11-14 17:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","170,126,218,167","M,M,M,M",",,,","Desonide gel,Tablet Dazit,Flucort lotion,Ceratop Lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","Around Eye lids~~Body~","15,15,15,14","1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-11-14 17:41:18","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("979","1","8502","9462","1","16","2019-11-14 18:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","465,246,157,114,512","M,M,M,M,M",",,,,","Acmed facewash,Cetaphil cleansing lotion,Kojivit Ultra gel,Tablet Keraglo Eva,Ahaglow acne control moisturiser",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,3,30","day(s),day(s),day(s),month(s),day(s)","at bedtime on face, leave on for 2-3 mins~cleansing lotion~twice daily on affected area~~SOS if dryness"," , , ,14, "," , , ,1, ","","","","0","1970-01-01","","","","","2,4","0","1","","0","2019-11-14 18:14:30","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("980","1","8503","9463","1","16","2019-11-14 18:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,152,113","M,M,M",",,","Suncote gel,Melapik Ever cream,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","sunscreen for face~at bedtime on face~chew/suck twice daily"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-14 18:21:25","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("981","1","8366","9326","1","16","2019-11-15 12:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,332,475,381,325","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Cap. Duta ONE,Q lib lotion (Women),Cap. Uprise D3,Q sera leave-on cream",",,for telogen affluvium,,",",,,,",",,,,","","","","None,None,None,After Food,None","30,30,30,3,30","day(s),day(s),day(s),month(s),day(s)","~~at bedtime on scalp~once a week~leave-on, on damp hair after hairwash","13,13, , , ","1,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-15 12:44:20","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("982","1","3386","3386","2","16","2019-11-15 12:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","154,157","M,M",",","Hyde lotion,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-11-15 12:53:16","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("983","1","7369","8331","2","16","2019-11-15 14:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","376,264,278,309,161","M,M,M,M,M",",,,,","Salicia KT shampoo,flucort lotion,Abzorb powder,candid b cream,Imulac lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,15,30,30,30","day(s),day(s),day(s),day(s),day(s)","After normal shampoo-Keep on for 4-6 minutes~Leave on at night~While wearing socks~On feet~On tummy","13,118,119,118,118","1,1,1,1,1","","Total T4,Total T3,TSH,Vitamin B-12,Vitamin D3,Complete Hemogram","","0","1970-01-01","","","","","","0","2","","0","2019-11-15 14:59:03","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("984","1","6386","7258","2","16","2019-11-15 17:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","243,203","M,M",",","EGA cream,Tab Equilitie",",Multivitamin",",",",","","","","None,None","30,30","day(s),day(s)","~After meals","118,117","1,1","","","","0","1970-01-01","","","","","3,1,4","0","2","","0","2019-11-15 17:05:27","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("985","1","8168","9128","2","16","2019-11-15 18:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237","M","","Minoz BPO gel","Adapalene + Benzoyl peroxide","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-11-15 18:12:09","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("986","1","8505","9465","2","16","2019-11-15 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237,149,189,240","M,M,M,M",",,,","Minoz BPO gel,Aziderm 15 % gel,Keracnyl face wash,Episoft AC cream","Adapalene + Benzoyl peroxide,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~once at bedtime-Keep on for 4-5 mins~","118,14,118,117","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-15 18:46:46","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("987","1","8506","9466","2","16","2019-11-15 19:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","181,227","M,M",",","Tugain 5% lotion,Tab. Keraglo MEN",",",",",",","","","","None,None","30,30","day(s),day(s)","~After breakfast","118,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-15 19:26:25","2020-03-06 09:23:55");
INSERT INTO tbl_case_manager VALUES("988","1","8310","9270","2","16","2019-11-16 14:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237,240,271","M,M,M",",,","Minoz BPO gel,Episoft AC cream,Tab Azee 500mg","Adapalene + Benzoyl peroxide,,",",,",",,","","","","None,None,None","30,30,21","day(s),day(s),day(s)","~~After meals,3 days on 4 days off for 3 weeks","17,18,13","1,1,1","","","","0","1970-01-01","","","","","1,3,4","0","2","","0","2019-11-16 14:31:49","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("989","1","8507","9467","2","16","2019-11-16 17:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,163,126,130","M,M,M,M",",,,","Fucibet cream,Venusia Max lotion,Tablet Dazit,Tablet L-Dio 1",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","~~~","15,14,13,118","1,1,1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-11-16 17:51:19","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("990","1","8508","9468","2","16","2019-11-16 18:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,375,268","M,M,M",",,","CutiYt G lotion,Cap Sotret 10 mg,Venusia SOFT lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~Mix with moisturiser 1:1 dilution~","118,118,118","1,1,1","","","","0","1970-01-01","","","","","2,3,4","0","2","","0","2019-11-16 18:10:36","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("991","1","8510","9470","2","16","2019-11-16 19:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,218,163","M,M,M",",,","Tablet Allegra 120,Flucort lotion,Venusia Max lotion",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~~","13,15,14","1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-11-16 19:15:30","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("992","1","8512","9472","2","16","2019-11-19 10:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","278,175,126,135","M,M,M,M",",,,","Abzorb powder,Lullibet cream,Tablet Dazit,Capsule Onitraz 100mg",",,,",",,,",",,,","","","","None,None,None,After Food",",,,","day(s),day(s),day(s),day(s)","~~~"," , , , "," , , , ","","","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.","0","1970-01-01","","","","","","0","2","","0","2019-11-19 10:43:52","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("993","1","8512","9472","2","16","2019-11-19 10:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","278,175,126,135","M,M,M,M",",,,","Abzorb powder,Lullibet cream,Tablet Dazit,Capsule Onitraz 100mg",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","18,15,15,13","1,1,1,1","","","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.","0","1970-01-01","","","","","","0","2","","0","2019-11-19 10:45:01","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("994","1","7693","8653","2","16","2019-11-19 11:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","229,268","M,M",",","Calosoft lotion,Venusia SOFT lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","2,4,3","0","2","","0","2019-11-19 11:09:05","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("995","1","897","897","2","16","2019-11-19 11:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,157","M,M",",","Suncote gel,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~On full face","13,118","1,1","","","","0","1970-01-01","","","","","1,2,4","0","2","","0","2019-11-19 11:32:31","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("996","1","7688","8648","1","16","2019-11-19 11:58:00","0","0.00","0","First Consultation","<p>Alopecia areata since ? days/weeks</p><p>Single patch</p><p><br></p><p>Previously started hairloss treatment for diffuse loss, but patient has started Mintop Eva only 1 week ago.</p>","","","","","","","","","","","","","","","","","","","","157,189,202,250,114,381,157,150,167","M,M,M,M,M,M,M,M,M",",,,,,,,,","Kojivit Ultra gel,Keracnyl face wash,topinate ointment,Mintop Eva lotion,Tablet Keraglo Eva,Cap. Uprise D3,Kojivit Ultra gel,Glyco 6 cream,Ceratop Lotion",",,clobetasol ,,,,,,",",,,,,,,,",",,,,,,,,","","","","None,None,None,None,None,After Food,None,None,None","30,30,30,30,30,,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","in morning on face before sunscreen~at bedtime on face, leave on for 2-3 mins~in morning on the patch on scalp~at bedtime on scalp & especially on the patch~continue~continue as per previous prescription~in morning on face~at bedtime on face~SOS if dryness",",,, , , , , , "," , , , , , , , , ","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-11-19 11:55:04","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("997","1","8515","9475","1","16","2019-11-19 17:29:00","0","0.00","0","First Consultation","<p>C/O Ashy pigmentation on forehead and undereye area since appx 1 yr</p><p><br></p><p>tried HQ &amp; other topical applications</p>","","","","","","","","","","","","","","","","","","","","153,375,364,150","M,M,M,M",",,,","Advan cream,Cap Sotret 10 mg,Tb. Limcor 1000mg,Glyco 6 cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~~chew/suck once daily~at bedtime on face"," ,13, , "," ,1, , ","","","Photo facial
Cheek filler","0","1970-01-01","","","","","1,2","0","1","","0","2019-11-19 17:29:18","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("998","1","8516","9476","1","16","2019-11-19 18:22:00","0","0.00","0","First Consultation","<p>Dullness of skin</p>","","","","","","","","","","","","","","","","","","","","157,364,204,400","M,M,M,M",",,,","Kojivit Ultra gel,Tb. Limcor 1000mg,Capsule Derantox,Yugard EYE cream",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on face~chew/suck once daily~~on undereye area at bedtime",",,14, "," , ,1, ","","","","0","1970-01-01","","","","","2,4,3","0","1","","0","2019-11-19 18:05:14","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("999","1","8291","9251","1","16","2019-11-19 18:28:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","157,244,154,458","M,M,M,M",",,,","Kojivit Ultra gel,CutiYt G lotion,Hyde lotion,Vitamin A Chewtab",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face/arms/legs, mix~at bedtime on face/arms/legs, mix~chew once daily after dinner",",,, "," , , , ","","","","0","1970-01-01","","","","","2,1","0","1","","0","2019-11-19 18:27:28","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1000","1","6616","7488","1","16","2019-11-19 18:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","402,114,381","M,M,M",",,","Q sera hair growth serum,Tablet Keraglo Eva,Cap. Uprise D3","Capixyl,,",",,",",,","","","","None,After Food,After Food","3,30,12","month(s),day(s),week(s)","at bedtime on scalp~~ONCE a WEEK"," ,14, "," ,1, ","","","","0","1970-01-01","","","","","1,3","0","1","","0","2019-11-19 18:49:08","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1001","1","8518","9478","2","16","2019-11-20 13:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","515,516,157","M,M,M",",,","Tab Canthex,Tab Xantox,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After meals~After meals~","15,14,15","1,1,1","","HbA1C,Fasting Blood Sugar,Random Blood Sugar, Liver Function Tests","","0","1970-01-01","","","","","4","0","2","","0","2019-11-20 13:15:11","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1002","1","7520","8482","2","16","2019-11-20 15:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","327,113,152,216,422,233,209","M,M,M,M,M,M,M",",,,,,,","Tab Melano Tx,Tablet Limcee 500mg,Melapik Ever cream,Bristaa cream,lomella cream,La Shield IR,Demelan cream",",,,skin lightening agents,,Sunscreen,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~Alternate day on night~~on the nose~~Alternate day at night","15,14,118,117,118,117,118","1,1,1,1,1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-11-20 15:24:22","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1003","1","8519","9479","2","16","2019-11-20 15:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,114,129,477,309","M,M,M,M,M",",,,,","Tablet Allegra 120,Tablet Keraglo Eva,Tablet Avil,Zydip lotion,candid b cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","7,30,7,7,15","day(s),day(s),day(s),day(s),day(s)","~After breakfast~~On Face and thighs~","16,13,118,119,119","1,1,1,1,1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-11-20 15:56:37","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1004","1","8168","9128","2","16","2019-11-20 17:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237,330","M,M",",","Minoz BPO gel,Tab Saferet 10mg","Adapalene + Benzoyl peroxide,",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-20 17:52:00","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1005","1","8206","9166","2","16","2019-11-20 18:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,191","M,M",",","Cap Sotret 10 mg,Revibra C10",",",",",",","","","","None,None","20,30","day(s),day(s)","Alternate days~","118,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-20 18:23:27","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1006","1","8162","9122","2","16","2019-11-21 16:00:00","0","0.00","0","First Consultation","<p>Recurrent tinea corporis buttocks.Patient had stopped treatment on her own,</p>","","","","","","","","","","","","","","","","","","","","136,126,278,473","M,M,M,M",",,,","Capsule Onitraz forte 200mg,Tablet Dazit,Abzorb powder,Ebernet Lotion",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","13,15,26,18","1,1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-11-21 16:00:08","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1007","1","8521","9481","1","16","2019-11-21 16:22:00","0","0.00","0","First Consultation","<p>swollen lesion on Rt cheek</p><p>? Nodulocyst</p><p><br></p><p>at present slight tenderness, no pain</p>","","","","","","","","","","","","","","","","","","","","271,224","M,M",",","Tab Azee 500mg,Fucidin ointment",",",",",",","","","","None,None","5,10","day(s),day(s)","3 cycles~twice daily on affected area",","," , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-11-21 16:13:08","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1008","1","7304","8266","2","16","2019-11-21 18:34:00","0","0.00","0","First Consultation","<p>Single Nodulocysitc acne on nose</p><p>Painful small lump in pinna</p>","","","","","","","","","","","","","","","","","","","","144,189,237,124,517","M,M,M,M,M",",,,,","Cap Droxyl 250mg,Keracnyl face wash,Minoz BPO gel,Tablet Signoflam,Tab RBSON",",,Adapalene + Benzoyl peroxide,,",",,,,",",,,,","","","","None,None,None,None,None","5,5,30,2,2","day(s),day(s),day(s),day(s),day(s)","After meals~~On active acne~After meals~Before meals","15,118,118,119,119","1,1,1,1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-11-21 18:28:25","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1009","1","7548","8510","2","16","2019-11-22 14:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","125","M","","Tablet Chymoral Forte","","","","","","","None","5","day(s)","","18","1","","","","0","1970-01-01","","","","","1,4,3","0","2","","0","2019-11-22 14:24:07","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1010","1","883","883","2","16","2019-11-22 16:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","218,169","M,M",",","Flucort lotion,Flutivate ointment",",",",",",","","","","None,None","15,15","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-11-22 16:04:14","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1011","1","8028","8988","2","16","2019-11-22 17:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,203,185,518,157","M,M,M,M,M",",,,,","Melapik Ever cream,Tab Equilitie,Suncote gel,Aquasoft FC cream,Kojivit Ultra gel",",Multivitamin,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","Alternate day at night~~~For winters~","15,15,117,15,117","1,1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-11-22 17:39:56","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1012","1","8528","9488","1","16","2019-11-23 11:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,364","M,M",",","CutiYt G lotion,Tb. Limcor 1000mg",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face and underarms~chew/suck once daily"," , "," , ","","","","0","1970-01-01","","","","","1,4","0","1","","0","2019-11-23 11:07:01","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1013","1","8369","9329","1","16","2019-11-23 11:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","381,270,227,226","M,M,M,M",",,,","Cap. Uprise D3,Inj Vitcofol (2ml),Tab. Keraglo MEN,Tugain MEN lotion",",,,",",,,",",,,","","","","After Food,None,None,None","12,6,30,30","week(s),week(s),day(s),day(s)","ONCE a WEEK~2 ml once a week or 1 ml twice a week for 6 weeks~~at bedtime on scalp, 1 ml daily"," , ,14, "," , ,1, ","","","","0","1970-01-01","","","","","3,2,4","0","1","","0","2019-11-23 11:26:09","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1014","1","5531","5531","1","16","2019-11-23 13:01:00","0","0.00","0","First Consultation","<p>C/O hair loss</p>","","","","","","","<p>underarm hyperpigmentation</p>","","","","","","","","","","","","","402","M","","Q sera hair growth serum","Capixyl","","","","","","After Food","30","day(s)","2 ml at bedtime on the scalp"," "," ","","","","0","1970-01-01","","","","","3,1,2","0","1","","0","2019-11-23 13:01:49","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1015","1","8454","9414","1","16","2019-11-23 13:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","325,227,402,218,507,381","M,M,M,M,M,M",",,,,,","Q sera leave-on cream,Tab. Keraglo MEN,Q sera hair growth serum,Flucort lotion,Mildy shampoo,Cap. Uprise D3",",,Capixyl,,,",",,,,,",",,,,,","","","","None,After Food,None,None,None,After Food","30,30,30,30,30,12","day(s),day(s),day(s),day(s),day(s),week(s)","after hairwash, on damp hair, leave on.~~2 ml at bedtime on scalp daily~10-12 drops apply on scalp at night (3 times a week) wash off with shampoo in the morning~shampoo for regular use~ONCE a WEEK"," ,13, , , , "," ,1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-23 13:26:33","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1016","1","8164","9124","1","16","2019-11-24 11:40:00","0","0.00","0","Follow-up Consultation","<p>Improvement ++</p><p>Continue same medicine<br><br></p>","","","","","","","","","","","","","","","","","","","","226,115,183,267,251","M,M,M,M,M",",,,,","Tugain MEN lotion,Tablet Keraglo Men,Triclenz shampoo,Tb. Finpecia (1 mg),Cap. Adgain",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily on scalp, 1 ml each~On alternate days (Days without Adgain)~regular use shampoo~~on alternate days (days without Keraglo MEN)"," ,13, ,13,13"," ,1, ,1,1","","","","0","1970-01-01","","","","","2,1,3","0","1","","0","2019-11-24 11:40:44","2020-03-06 09:23:56");
INSERT INTO tbl_case_manager VALUES("1017","1","8283","9243","1","16","2019-11-24 11:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,152,455,358","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,Acne UV gel,Cap. Antoxid HC",",,sunscreen,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~as sunscreen on face~"," , , ,13"," , , ,1","","","","0","1970-01-01","","","","","2","0","1","","0","2019-11-24 11:50:28","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1018","1","4573","4573","1","16","2019-11-24 13:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","358,364","M,M",",","Cap. Antoxid HC,Tb. Limcor 1000mg",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~chew/suck once daily","14, ","1, ","","","","0","1970-01-01","","","","","2,1,4","0","1","","0","2019-11-24 13:17:21","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1019","1","7562","8524","1","16","2019-11-24 13:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,375,369,189","M,M,M,M",",,,","Kojivit Ultra gel,Cap Sotret 10 mg,Xtralite cream,Keracnyl face wash",",,Azelaic,",",,,",",,,","","","","None,After Food,None,None","30,20,30,30","day(s),day(s),day(s),day(s)","in morning on face~in evening after food, once daily~at bedtime on face~at bedtime on face, leave on for 2-3 mins",",,, "," , , , ","","","","0","1970-01-01","","","","","3,1","0","1","","0","2019-11-24 13:28:41","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1020","1","8429","9389","1","16","2019-11-24 14:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,113,303,489","M,M,M,M",",,,","Kojivit Ultra gel,Tablet Limcee 500mg,Suncros aquagel sunscreen,Retino A micro 0.04% cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~chew/suck once daily~10 mins before sun exposure~at bedtime on face & undereye"," ,13, , "," ,1, , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-11-24 14:07:29","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1021","1","8191","9151","1","16","2019-11-24 14:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,149,189,381,183,157","M,M,M,M,M,M",",,,,,","Tablet Keraglo Eva,Aziderm 15 % gel,Keracnyl face wash,Cap. Uprise D3,Triclenz shampoo,Kojivit Ultra gel",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,After Food,None,After Food","30,30,30,3,,30","day(s),day(s),day(s),month(s),day(s),day(s)","~at bedtime on face~at bedtime on face, leave on for 2-3 mins~once a week~~in morning on face","14, , , , ,14","1, , , , ,1","","","","0","1970-01-01","","","","","1,3,4","0","1","","0","2019-11-24 14:44:02","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1022","1","8530","9490","1","16","2019-11-24 15:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,271,278","M,M,M",",,","Fucibet cream,Tab Azee 500mg,Abzorb powder",",,",",,",",,","","","","None,After Food,None","30,3,30","day(s),day(s),day(s)","twice daily on face~3 cycles at 15 days interval~on clothes as advised"," , , "," , , ","","","","0","1970-01-01","","","","","1,2","0","1","","0","2019-11-24 15:20:30","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1023","1","7675","8635","2","16","2019-11-26 10:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","228,126,168,519","M,M,M,M",",,,","Tab Iverscab 12 mg,Tablet Dazit,Fucibet cream,Nevlon Lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","1 tablet today and next after 7 days~~~","13,119, ,18","1,1, ,1","","","","0","1970-01-01","","","Exfoliative dermatitis","","","0","2","","0","2019-11-26 10:42:07","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1024","1","8227","9187","1","16","2019-11-26 11:44:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","436,364,437,157,234,395","M,M,M,M,M,M",",,,,,","Photostable Gold sunscreen,Tb. Limcor 1000mg,Cream Lavante (Uriage) facewash,Kojivit Ultra gel,azelac RU serum,Tb. Tranexa 250mg",",,,,Azelaic acid,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","twice daily~chew/suck once daily~~in morning on face before sunscreen~at bedtime on face~"," , , , , ,15"," , , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-11-26 11:44:56","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1025","1","7913","8873","2","16","2019-11-26 11:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","170","M","","Desonide gel","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-11-26 11:50:30","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1026","1","7246","8208","1","16","2019-11-26 11:56:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","375,149,364,497,246","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Aziderm 15 % gel,Tb. Limcor 1000mg,Acne OC moisturiser,Cetaphil cleansing lotion",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,30,","day(s),day(s),day(s),day(s),day(s)","on alternate days~at bedtime on face~chew/suck once daily~in morning on face~as facewash for regular use",",,,, "," , , , , ","","","","0","1970-01-01","","","","","4,2,3","0","1","","0","2019-11-26 11:54:10","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1027","1","6499","7371","2","16","2019-11-26 12:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","144,127,179,229","M,M,M,M",",,,","Cap Droxyl 250mg,Tablet Allegra 120,T bact ointment,Calosoft lotion",",,,",",,,",",,,","","","","None,None,None,None","5,7,15,15","day(s),day(s),day(s),day(s)","~~~","15,15,18,15","1,1,1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-11-26 12:07:09","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1028","1","7304","8266","2","16","2019-11-26 12:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,168,124,296","M,M,M,M",",,,","Capsule Isotroin 10mg,Fucibet cream,Tablet Signoflam,Tablet Supradyn",",,,",",,,",",,,","","","","None,None,None,None","20,20,7,7","day(s),day(s),day(s),day(s)","~~After meals~After meals","118,119,121,119","1,1,1,1","","","","0","1970-01-01","","","","","3,1,2","0","2","","0","2019-11-26 12:17:38","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1029","1","8532","9492","2","16","2019-11-26 12:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Hormonal influence explained","0","1970-01-01","","","","","","0","2","","0","2019-11-26 12:28:34","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1030","1","8534","9494","2","16","2019-11-26 12:48:00","0","0.00","0","First Consultation","<p>Acne grade 1-2&nbsp;</p><p>Irregular periods-Menarche 3 months back</p><p>No constipation</p>","","","","","","","","","","","","","","","","","","","","330,189,240","M,M,M",",,","Tab Saferet 10mg,Keracnyl face wash,Episoft AC cream",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","~~","118,118,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-26 12:46:15","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1031","1","8533","9493","1","16","2019-11-26 13:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","358,150","M,M",",","Cap. Antoxid HC,Glyco 6 cream",",",",",",","","","","After Food,None","3,30","month(s),day(s)","~at bedtime on face","14, ","1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-11-26 13:06:46","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1032","1","8535","9495","2","16","2019-11-26 13:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","306","M","","T bact cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-11-26 13:35:28","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1033","1","1007","1007","1","16","2019-11-26 13:59:00","0","0.00","0","First Consultation","<p>C/O perifollicular PIH on legs</p>","","","","","","","","","","","","","","","","","","","","244,163","M,M",",","CutiYt G lotion,Venusia Max lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on full legs~in morning on body"," , "," , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-11-26 13:59:34","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1034","1","6288","7160","2","16","2019-11-26 14:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","240,170,520","M,M,M",",,","Episoft AC cream,Desonide gel,Sensibio forte",",,",",,",",,","","","","None,None,None","30,5,30","day(s),day(s),day(s)","~~","18,118,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-26 14:14:09","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1035","1","8536","9496","2","16","2019-11-26 15:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,152,240,203","M,M,M,M",",,,","Tb. Tranexa 250mg,Melapik Ever cream,Episoft AC cream,Tab Equilitie",",,,Multivitamin",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","After meals~~~After meals","15,118,117,119","1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-11-26 15:03:53","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1036","1","8531","9491","1","16","2019-11-26 16:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189","M","","Keracnyl face wash","","","","","","","None","30","day(s)","at bedtime on face, leave on for 2-3 mins"," "," ","","","coconut oil / petroleum jelly apply on eyebrow for 5-7 days till the scabs fall off.
Do not scratch off the scabs.","0","1970-01-01","","","","","4,3,1","0","1","","0","2019-11-26 16:22:18","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1037","1","7795","8755","2","16","2019-11-26 16:52:00","0","0.00","0","First Consultation","<p>C/o Seborrheic Dermatitis with secondary bacterial infection.Eczematous changes over toes and knees</p><p>Exacerbation in winters</p>","","","","","","","","","","","","","","","","","","","","433,521,522,482,114","M,M,M,M,M",",,,,","Cap. Doxy 100mg,Triben plus cream,Hair X KT shampoo,Halotop S ointment,Tablet Keraglo Eva",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,15,30","day(s),day(s),day(s),day(s),day(s)","After meals~Neck -Patch~Twice a week along with normal shampoo~On toes and knees~","15,119,13,15,13","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-26 16:38:50","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1038","1","7280","8242","1","16","2019-11-26 17:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","386,338,113,157,216,225","M,M,M,M,M,M",",,,,,","Desowen lotion,Cap Derantox,Tablet Limcee 500mg,Kojivit Ultra gel,Bristaa cream,oryza cream",",,,,skin lightening agents,hyaluronic acid",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","2,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","apply on face1-2 times a day  for 2 days after each treatment~~chew/suck once daily~at bedtime on face~in morning on face~SOS if dryness"," ,13,13, , , "," ,1,1, , , ","","","","0","1970-01-01","","","","","1,3,4","0","1","","0","2019-11-26 17:04:31","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1039","1","7715","8675","2","16","2019-11-27 12:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,126,170","M,M,M",",,","Capsule Isotroin 10mg,Tablet Dazit,Desonide gel",",,",",,",",,","","","","None,None,None","30,5,15","day(s),day(s),day(s)","one tablet every 4th day FOR ONE MONTH~~","118,117,118","1,1,1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2019-11-27 12:44:25","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1040","1","7723","8683","1","16","2019-11-27 13:04:00","0","0.00","0","First Consultation","","","","","","","","<p>acanthosis of the face</p>","","","","","","","","","","","","","369,157,358,113","M,M,M,M",",,,","Xtralite cream,Kojivit Ultra gel,Cap. Antoxid HC,Tablet Limcee 500mg","Azelaic, tretinoin, VitC,,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","on face and undereye at bedtime~on full face in morning~on alternate days~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","Acne vulgaris","","","0","1","","0","2019-11-27 13:04:10","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1041","1","8538","9498","1","16","2019-11-27 17:53:00","0","0.00","0","First Consultation","<p>C/O hairfall since 2-3 months</p><p>H/O total colectomy, </p><p>Only one kidney is functional</p>","","","","","","","","","","","","","","","","","","","","442,381,402","M,M,M",",,","Cap. Adgain,Cap. Uprise D3,Q sera hair growth serum",",,Capixyl",",,",",,","","","","After Food,After Food,After Food","30,12,30","day(s),week(s),day(s)","~ONCE a WEEK~2 ml on scalp at bedtime","14,,","1, , ","","","","0","1970-01-01","","","","","4,3","0","1","","0","2019-11-27 17:49:20","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1042","1","8539","9499","2","16","2019-11-27 18:23:00","0","0.00","0","First Consultation","<p>PMLE (Both arms)C/0 itching</p><p>Dandruff present</p>","","","","","","","","","","","","","","","","","","","","522,168,523,519","M,M,M,M",",,,","Hair X KT shampoo,Fucibet cream,Suncross Lotion,Nevlon Lotion",",,,",",,,",",,,","","","","None,None,None,None","30,15,30,30","day(s),day(s),day(s),day(s)","After normal shampoo-Keep on for 4-6 minutes~~On hands everyday in the morning~","118,15,13,118","1,1,1,1","","","","0","1970-01-01","","","","","1,4","0","2","","0","2019-11-27 18:10:41","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1043","1","8001","8961","2","16","2019-11-27 18:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,189,159,216","M,M,M,M",",,,","Suncote gel,Keracnyl face wash,Acnemoist cream,Bristaa cream",",,,skin lightening agents",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","110,26,15,118","1,1,1,1","","","","0","1970-01-01","","","","","3,1","0","2","","0","2019-11-27 18:17:33","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1044","1","8268","9228","2","16","2019-11-27 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,473,278","M,M,M",",,","Capsule Onitraz 100mg,Ebernet Lotion,Abzorb powder",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","One tablet once a week~~","13,15,15","1,1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-11-27 18:46:00","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1045","1","8540","9500","2","16","2019-11-28 10:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","2","0","2","","0","2019-11-28 10:55:15","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1046","1","7814","8774","2","16","2019-11-28 11:05:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ erythematous papules on thighs, hands, legs. new lesions appearing since past few days.</p><p>No C/o itching or any other symptom</p>","","","","","","","","","","","","","388,482,519","M,M,M",",,","Pasitrex C ointment,Halotop S ointment,Nevlon Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,15,18","1,1,1","","","","0","1970-01-01","","","","","1,3,2","0","2","","0","2019-11-28 11:05:53","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1047","1","7982","8942","2","16","2019-11-28 11:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","127,168","M,M",",","Tablet Allegra 120,Fucibet cream",",",",",",","","","","None,None","10,10","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","1,4,3","0","2","","0","2019-11-28 11:45:39","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1048","1","8542","9502","2","16","2019-11-28 14:10:00","0","0.00","0","First Consultation","<p>Insect Bite (Back of neck)</p>","","","","","","","","","","","","","","","","","","","","168,127","M,M",",","Fucibet cream,Tablet Allegra 120",",",",",",","","","","None,None","10,10","day(s),day(s)","~","18,15","1,1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2019-11-28 14:08:27","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1049","1","8543","9503","2","16","2019-11-28 16:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","524","M","","Acmist gel","","","","","","","None","30","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-28 16:29:05","2020-03-06 09:23:57");
INSERT INTO tbl_case_manager VALUES("1050","1","6740","7612","1","16","2019-11-28 17:57:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","114,250,381,406","M,M,M,M",",,,","Tablet Keraglo Eva,Mintop Eva lotion,Cap. Uprise D3,Cap Sotret 30mg",",,,",",,,",",,,","","","","After Food,None,After Food,After Food","30,30,12,12","day(s),day(s),week(s),week(s)","~at bedtime on scalp, 1 ml daily~ONCE a WEEK~ONCE a WEEK","14,,,","1, , , ","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-11-28 17:56:25","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1051","1","6650","7522","2","16","2019-11-29 12:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237","M","","Minoz BPO gel","Adapalene + Benzoyl peroxide","","","","","","None","30","day(s)","On active acne","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-11-29 12:46:59","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1052","1","8499","9459","1","16","2019-11-29 15:28:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","114,402,381,150","M,M,M,M",",,,","Tablet Keraglo Eva,Q sera hair growth serum,Cap. Uprise D3,Glyco 6 cream",",Capixyl,,",",,,",",,,","","","","After Food,None,After Food,None","30,30,3,30","day(s),day(s),month(s),day(s)","~2 ml at bedtime, on scalp~ONCE a WEEK~at bedtime on face","14, , , ","1, , , ","","","","0","1970-01-01","","","","","4,2,3","0","1","","0","2019-11-29 15:28:59","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1053","1","8090","9050","1","16","2019-11-30 11:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","289,213","M,M",",","Kertyol shampoo,No skurf lotion",",",",",",","","","","None,None","4,4","week(s),week(s)","use as 2nd wash, leave lather on for 5-7 mins (twice a week)~30 mins before hairwash, twice a week",","," , ","","","Continue all medications as per previous prescription","0","1970-01-01","","","","","4,3,2","0","1","","0","2019-11-30 11:31:53","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1054","1","8545","9505","2","16","2019-11-30 12:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,395,152","M,M,M",",,","Suncote gel,Tb. Tranexa 250mg,Melapik Ever cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,15,118","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-11-30 12:42:57","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1055","1","8546","9506","2","16","2019-11-30 13:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","503,218,229","M,M,M",",,","Tab Ubil,Flucort lotion,Calosoft lotion",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~~"," ,15,14"," ,1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-11-30 13:50:16","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1056","1","8546","9506","2","16","2019-11-30 13:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Make sure the skin is not tanned and moisturised well before the LASER session.
","0","1970-01-01","","","","","2","0","2","","0","2019-11-30 13:59:40","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1057","1","8547","9507","1","16","2019-11-30 14:08:00","0","0.00","0","First Consultation","<p>C/O grade 2 Acne on the face</p><p>dandruff on scalp with itching</p>","","","","","","","","","","","","","","","","","","","","213,289,375,461,189,512","M,M,M,M,M,M",",,,,,","No skurf lotion,Kertyol shampoo,Cap Sotret 10 mg,Canesten cream,Keracnyl face wash,Ahaglow acne control moisturiser",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","4,4,30,30,30,30","week(s),day(s),day(s),day(s),day(s),day(s)","on scalp @ bedtime, wash in morning, twice a week~use as 2nd wash, leave on scalp for 5-7 mins~~at bedtime on face~twice daily, leave lather on for 2-3 mins~during daytime on face"," , ,13, , , "," , ,1, , , ","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-11-30 14:08:22","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1058","1","8549","9509","2","16","2019-11-30 14:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","525","M","","Epiduo gel","","","","","","","None","32","day(s)","On active acne/spots","118","1","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Make sure the skin is not tanned and moisturised well before the LASER session.","0","1970-01-01","","","","","4","0","2","","0","2019-11-30 14:15:10","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1059","1","8550","9510","2","16","2019-11-30 16:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,503,175,278","M,M,M,M",",,,","Capsule Onitraz 100mg,Tab Ubil,Lullibet cream,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","After meals~~~","13,15,15,18","1,1,1,1","","","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.
Iron Undergarments on daily basis","0","1970-01-01","","","","","2,3","0","2","","0","2019-11-30 16:19:07","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1060","1","8550","9510","2","16","2019-11-30 16:30:00","0","0.00","0","First Consultation","<p>Tinea cruris-Patient has bee applying betnovate gm and castor oil since a long time</p><p>T mannum</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","1,4,3","0","2","","0","2019-11-30 16:30:32","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1061","1","8543","9503","2","16","2019-11-30 16:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","240","M","","Episoft AC cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","2,4,3","0","2","","0","2019-11-30 16:52:06","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1062","1","8298","9258","1","16","2019-11-30 17:44:00","0","0.00","0","First Consultation","<p>Has stopped treatment (without consultation) since past 15 days.<br>Not regular with livogen and limcor</p><p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","473,364,117","M,M,M",",,","Ebernet Lotion,Tb. Limcor 1000mg,Tablet Livogen Z",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","at bedtime on face~chew/suck once daily~"," , ,14"," , ,1","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-11-30 17:44:19","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1063","1","8451","9411","1","16","2019-11-30 17:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,313","M,M",",","Fucibet cream,Virgin coconut oil",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on affected area (chin)~in morning on chin or any area of dryness"," , "," , ","","","","0","1970-01-01","","","","","1","0","1","","0","2019-11-30 17:49:27","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1064","1","8551","9511","1","16","2019-12-01 15:51:00","0","0.00","0","First Consultation","<p>T. Versicolor</p>","","","","","","","","","","","","","","","","","","","","526,379,355,139,189","M,M,M,M,M",",,,,","Selsun Shampoo,Kentruff lotion,Kenz soap,Tablet AF 150,Keracnyl face wash","Selenium sulphide,2% ketaconazole lotion,ketoconazole soap,,",",,,,",",,,,","","","","None,None,None,After Food,None","4,30,30,4,30","week(s),day(s),day(s),week(s),day(s)","mix 1:1 with water and apply 30 mins before bath (sat-sun)~apply at bedtime on affected area (Sun-Fri)~for bathing~2 tablets once a week~at bedtime on face, leave on for 2-3 mins"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-12-01 15:51:36","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1065","1","8552","9512","1","16","2019-12-01 16:10:00","0","0.00","0","First Consultation","<p>chronic urticaria since many years.</p><p>taken Tb. L dio 1</p>","","","","","","","","","","","","","","","","","","","","508,268,239,448,358","M,M,M,M,M",",,,,","Tb Xyzal M,Venusia SOFT lotion,Cap. Extend,Cap. Nixiyax,Cap. Antoxid HC",",,,,",",,,,",",,,,","","","","None,None,After Food,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","SOS when itching~apply on body at bedtime~~2 hours before bedtime~",",,15,23,13"," , ,1,1,1","","","avoid bathing with hot water. 
avoid scrubbing the skin too much.
Include \'pulpy\' fruits like papaya, apple, pear, etc in diet
","0","1970-01-01","","","","","","0","1","","0","2019-12-01 16:08:47","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1066","1","7738","8698","1","16","2019-12-01 16:22:00","0","0.00","0","First Consultation","","","","","","","","<p>kiehl\'s vitamin C serum at bedtime</p><p>moisturiser clinique in morning</p>","","","","","","","","","","","","","234,157,191,358","M,M,M,M",",,,","azelac RU serum,Kojivit Ultra gel,Revibra C10,Cap. Antoxid HC","Azelaic acid,,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face~twice a week on face at bedtime~"," , , ,13"," , , ,1","","","","0","1970-01-01","","","","","3,2,4","0","1","","0","2019-12-01 16:22:46","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1067","1","8553","9513","1","16","2019-12-01 17:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","128,386,117,123","M,M,M,M",",,,","Tablet Allegra 180,Desowen lotion,Tablet Livogen Z,Tablet Betnesol forte",",,,",",,,",",,,","","","","None,None,After Food,After Food","5,5,3,","day(s),day(s),month(s),day(s)","~mix with moisturizer and apply on affected area twice daily~~2 tablet stat, 2 tablets tomorrow morning after breakfast","15,,14,","1, ,1, ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-12-01 17:25:22","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1068","1","6289","7161","1","16","2019-12-01 18:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,273","M,M",",","Kojivit Ultra gel,Tab. Equilite",",",",",",","","","","None,After Food","30,30","day(s),day(s)","twice daily on full face~"," ,13"," ,1","","","","0","1970-01-01","","","","","2","0","1","","0","2019-12-01 18:52:57","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1069","1","8502","9462","1","16","2019-12-03 11:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","465,246,157,114,512,527","M,M,M,M,M,M",",,,,,","Acmed facewash,Cetaphil cleansing lotion,Kojivit Ultra gel,Tablet Keraglo Eva,Ahaglow acne control moisturiser,Aquerea HF cream-gel",",,,,,40% urea gel",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,3,30,30","day(s),day(s),day(s),month(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~cleansing lotion~twice daily on affected area~~SOS if dryness~on feet, elbows and knees at bedtime"," , , ,14, , "," , , ,1, , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-12-03 11:33:56","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1070","1","5767","5767","1","16","2019-12-03 12:56:00","0","0.00","0","First Consultation","<p>Post epilation chronic follicultis since past 2-3 months</p>","","","","","","","","","","","","","","","","","","","","146,168,313","M,M,M",",,","Cap Augmentin 625mg,Fucibet cream,Virgin coconut oil",",,",",,",",,","","","","After Food,None,None","5,10,30","day(s),day(s),day(s)","~twice daily on affected area~apply on entire legs twice daily","15, , ","1, , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-12-03 12:56:45","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1071","1","8555","9515","2","16","2019-12-03 13:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,182,218,383","M,M,M,M",",,,","Tablet Keraglo Eva,Mintop Eva 5% lotion,Flucort lotion,Salicia KT shampoo",",,,",",,,",",,,","","","","None,None,None,None","30,30,15,30","day(s),day(s),day(s),day(s)","After breakfast~~Can use 2 days post waxing to prevent follicultis~Once a wee,After normal shampoo","13,118,119,121","1,1,1,1","","Complete Hemogram,Vitamin D3,Vitamin B-12","","0","1970-01-01","","","","","","0","2","","0","2019-12-03 13:06:29","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1072","1","8554","9514","1","16","2019-12-03 13:12:00","0","0.00","0","First Consultation","<p>Mole on face (compound Nevus)</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Mole excision by loop excision (preferred) or punch excision","0","1970-01-01","","","","","","0","1","","0","2019-12-03 13:11:31","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1073","1","8475","9435","2","16","2019-12-03 14:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,113","M,M",",","Kojivit Ultra gel,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~After breakfast","15,13","1,1","","","","0","1970-01-01","","","","","2,4,1","0","2","","0","2019-12-03 14:10:36","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1074","1","8206","9166","2","16","2019-12-03 14:16:00","0","0.00","0","First Consultation","<p>Venus</p>","","","","","","","","","","","","","","","","","","","","163","M","","Venusia Max lotion","","","","","","","None","30","day(s)","","18","1","","","","0","1970-01-01","","","","","4,1,2","0","2","","0","2019-12-03 14:16:24","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1075","1","8556","9516","2","16","2019-12-03 14:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","330,189,240","M,M,M",",,","Tab Saferet 10mg,Keracnyl face wash,Episoft AC cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,26,15","1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-12-03 14:43:07","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1076","1","8261","9221","2","16","2019-12-03 15:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237","M","","Minoz BPO gel","Adapalene + Benzoyl peroxide","","","","","","None","30","day(s)","On active acne","118","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-03 15:53:10","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1077","1","8172","9132","2","16","2019-12-03 17:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227","M","","Tab. Keraglo MEN","","","","","","","None","60","day(s)","After breakfast","13","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-12-03 17:15:29","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1078","1","8421","9381","2","16","2019-12-03 17:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Complete Hemogram,Vitamin D3,Vitamin B-12","","0","1970-01-01","","","","","","0","2","","0","2019-12-03 17:16:28","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1079","1","8404","9364","1","16","2019-12-03 19:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","331,149,330","M,M,M",",,","Deriva CMS  gel,Aziderm 15 % gel,Tab Saferet 10mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in evening on face~at bedtime on face~"," , ,13"," , ,1","","","","0","1970-01-01","","","","","2","0","1","","0","2019-12-03 19:41:11","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1080","1","8566","9526","1","16","2019-12-04 11:42:00","0","0.00","0","First Consultation","<p>C/o scar on scalp near frontal hairline, appx 1x1\" with loss of hair in that area.</p><p>scar tissue is slightly atrophic, not fibrotic.</p><p>Can consider hair transplant in that area.</p><p><br></p><p>slightly atrophic scar on Rt eyebrow lateral part</p>","","","","","","","","","","","","","","","","","","","","304","M","","Contractubex gel","for post surgical scars","","","","","","None","3","month(s)","on scar on Rt eyebrow twice daily"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-04 11:42:24","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1081","1","8159","9119","1","16","2019-12-04 12:06:00","0","0.00","0","First Consultation","<p>F/H/O AGA on mother\'s side (mama and nana)</p>","","","","","","","","","","","","","","","","","","","","226,227,183","M,M,M",",,","Tugain MEN lotion,Tab. Keraglo MEN,Triclenz shampoo",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","at bedtime on scalp, 1 ml daily~~continue use"," ,13, "," ,1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-12-04 12:06:32","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1082","1","8567","9527","1","16","2019-12-04 12:36:00","0","0.00","0","First Consultation","<p>? macular amyloidosis on upper back</p><p>PIH at several places of past injury on arms, abdomen, etc</p>","","","","","","","","","","","","","","","","","","","","244,364,234","M,M,M",",,","CutiYt G lotion,Tb. Limcor 1000mg,azelac RU serum",",,Azelaic acid",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on all affected areas~chew/suck once daily~at bedtime on face",",, "," , , ","","","Q switch laser toning with mild chemical peels.","0","1970-01-01","","","","","4,2","0","1","","0","2019-12-04 12:26:05","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1083","1","8568","9528","2","16","2019-12-04 15:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","163,529,157,348,530","M,M,M,M,M",",,,,","Venusia Max lotion,Xerina cream,Kojivit Ultra gel,Dermadew Face wash,Cap Evion 400",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~On the Black Spots~~After meals","16,118,119,26,110","1,1,1,1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-12-04 15:58:22","2020-03-06 09:23:58");
INSERT INTO tbl_case_manager VALUES("1084","1","8569","9529","2","16","2019-12-04 16:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,383,218","M,M,M",",,","Tab. Keraglo MEN,Salicia KT shampoo,Flucort lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~After normal shampoo-Keep on for 4-6 minutes~","13,13,118","1,1,1","","","","0","1970-01-01","","","","","1,2","0","2","","0","2019-12-04 16:30:07","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1085","1","8570","9530","2","16","2019-12-04 19:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Hormonal issue explained","0","1970-01-01","","","","","2,3","0","2","","0","2019-12-04 19:19:18","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1086","1","8289","9249","2","16","2019-12-05 10:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,103","M,M",",30","Kojivit Ultra gel,Capsule Acutret 10mg",",",",",",","","","","None,None","30,30","day(s),day(s)","On spots~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-05 10:50:13","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1087","1","6822","7694","2","16","2019-12-05 12:49:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne PIH</p>","","","","","","","","","","","","","375,157,386,258","M,M,M,M",",,,","Cap Sotret 10 mg,Kojivit Ultra gel,Desowen lotion,Salactin paint",",,,",",,,",",,,","","","","None,None,None,None","30,15,10,30","day(s),day(s),day(s),day(s)","on alternate days~~on neck~On foot","121,119,119,118","1,1,1,1","","","","0","1970-01-01","","","Post Inflammatory Pigmentation due to acne","","2,3,1","0","2","","0","2019-12-05 12:49:21","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1088","1","8575","9535","2","16","2019-12-05 15:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,129","M,M",",","Tablet Dazit,Tablet Avil",",",",",",","","","","None,None","20,20","day(s),day(s)","~","16,118","1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-05 15:47:01","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1089","1","8513","9473","2","16","2019-12-06 13:19:00","0","0.00","0","First Consultation","<p>Eyelid seborrhea -Much better now</p><p>Had used baking soda soaks for 2 days.</p>","","","","","","","","","","","","","","","","","","","","163","M","","Venusia Max lotion","","","","","","","None","20","day(s)","","18","1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-12-06 13:17:19","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1090","1","1667","1667","2","16","2019-12-06 15:44:00","0","0.00","0","First Consultation","<p>Acne grade 1-2&nbsp;</p><p>PIH</p>","","","","","","","<p>Pregnancy +</p>","","","","","","","","","","","","","531,244","M,M",",","Brevoxyl 4% cream,CutiYt G lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","On active acne~On dark spots","117,118","1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-06 15:44:34","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1091","1","6989","7861","1","16","2019-12-06 16:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,375,386,113","M,M,M,M",",,,","Tb. Tranexa 250mg,Cap Sotret 10 mg,Desowen lotion,Tablet Limcee 500mg",",,,",",,,",",,,","","","","After Food,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~twice daily on face. For short term use.~chew/suck once daily","15,13, , ","1,1, , ","","","","0","1970-01-01","","","","","3,1,4","0","1","","0","2019-12-06 16:51:28","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1092","1","75","75","2","16","2019-12-06 16:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,524,189","M,M,M",",,","Capsule Acutret 10mg,Acmist gel,Keracnyl face wash",",,",",,",",,","","","","None,None,None","20,20,30","day(s),day(s),day(s)","~~","118,118,26","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-06 16:53:30","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1093","1","7194","8156","1","16","2019-12-06 17:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","386,229,271,123","M,M,M,M",",,,","Desowen lotion,Calosoft lotion,Tab Azee 500mg,Tablet Betnesol forte",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,5,4","day(s),day(s),day(s),day(s)","mix with calosoft and apply twice daily~mix with desowen and apply twice daily~~as below:"," , ,14, "," , ,1, ","","","","0","1970-01-01","","","","","4,3","0","1","","0","2019-12-06 17:23:20","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1094","1","8577","9537","1","16","2019-12-06 19:42:00","0","0.00","0","First Consultation","<p>K/C/O PCOD with hirsutism, skin dullness and perioral pigmentation</p><p>Started treatment from Dr.Aarti Vazirani with Metformin and Femilon since yesterday.</p>","","","","","","","","","","","","","","","","","","","","153,455,364,152","M,M,M,M",",,,","Advan cream,Acne UV gel,Tb. Limcor 1000mg,Melapik Ever cream",",sunscreen,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face before sunscreen~in morning on face~chew/suck once daily~at bedtime on face",",,,"," , , , ","","","","0","1970-01-01","","","","","3,4,2","0","1","","0","2019-12-06 19:31:36","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1095","1","8580","9540","2","16","2019-12-07 12:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","181,227,103","M,M,M",",,","Tugain 5% lotion,Tab. Keraglo MEN,Capsule Acutret 10mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~After breakfast~","118,117,118","1,1,1","","","","0","1970-01-01","","","","","4,2,3","0","2","","0","2019-12-07 12:09:27","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1096","1","8582","9542","2","16","2019-12-07 13:28:00","0","0.00","0","First Consultation","<p>P.rosea</p>","","","","","","","","","","","","","","","","","","","","126,532,533","M,M,M",",,","Tablet Dazit,Tab XYZAL,Nevlon Caloe lotion",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~~","16,118,119","1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-12-07 13:24:57","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1097","1","8391","9351","1","16","2019-12-07 14:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375","M","","Cap Sotret 10 mg","","","","","","","After Food","30","day(s)","on alternate days"," "," ","","","","0","1970-01-01","","","","","2,1,4","0","1","","0","2019-12-07 14:04:19","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1098","1","8583","9543","2","16","2019-12-07 15:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,482,163","M,M,M",",,","Tablet Dazit,Halotop S ointment,Venusia Max lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,15,15","1,1,1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2019-12-07 15:49:43","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1099","1","8584","9544","2","16","2019-12-07 17:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","433,521","M,M",",","Cap. Doxy 100mg,Triben plus cream",",",",",",","","","","None,None","15,15","day(s),day(s)","After meals~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-07 17:01:18","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1100","1","8585","9545","2","16","2019-12-07 18:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","240,194,189,163,530,244","M,M,M,M,M,M",",,,,,","Episoft AC cream,Brilante serum,Keracnyl face wash,Venusia Max lotion,Cap Evion 400,CutiYt G lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","On full face~On full face~Keep it on for 4-6 mins~~After meals~For spots on legs","13,118,118,119,121,118","1,1,1,1,1,1","","","","0","1970-01-01","","","","","2,4,1","0","2","","0","2019-12-07 18:31:56","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1101","1","8259","9219","2","16","2019-12-07 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,486,376,126","M,M,M,M",",,,","Capsule Onitraz 100mg,Halotop S lotion,Salicia KT shampoo,Tablet Dazit",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,30","day(s),day(s),day(s),day(s)","~On scalp~Twice a week~","13,118,117,119","1,1,1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-12-07 18:46:43","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1102","1","8587","9547","2","16","2019-12-10 14:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","228,311,168,126,534","M,M,M,M,M",",,,,","Tab Iverscab 12 mg,permethrin lotion,Fucibet cream,Tablet Dazit,Crotamite HC cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,20,20,20","day(s),day(s),day(s),day(s),day(s)","Repeat after 1 week~Entire bottle apply overnight below neck~~~On private areas","13,118,119,119,118","1,1,1,1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-12-10 14:20:36","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1103","1","7280","8242","2","16","2019-12-10 15:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-10 15:05:33","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1104","1","5506","5506","2","16","2019-12-10 16:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,157,114","M,M,M",",,","Tab Equilitie,Kojivit Ultra gel,Tablet Keraglo Eva","Multivitamin,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~On acne marks~After breakfast","15,15,13","1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-12-10 16:08:24","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1105","1","8494","9454","2","16","2019-12-10 16:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,189,149,185,271","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Keracnyl face wash,Aziderm 15 % gel,Suncote gel,Tab Azee 500mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,6","day(s),day(s),day(s),day(s),day(s)","~Keep it on for 4-6 mins~On spots~~after breakfast,3 days ON and 4 days OFF","118,118,118,117,13","1,1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-12-10 16:37:09","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1106","1","8550","9510","2","16","2019-12-10 18:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","228,311,126,168","M,M,M,M",",,,","Tab Iverscab 12 mg,permethrin lotion,Tablet Dazit,Fucibet cream",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","Repeat after 1 week~Overnight application below neck-Repeat after 1 week~~","13,118,119,119","1,1,1,1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2019-12-10 18:02:01","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1107","1","6145","7017","2","16","2019-12-11 13:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","503,229,386,237","M,M,M,M",",,,","Tab Ubil,Calosoft lotion,Desowen lotion,Minoz BPO gel",",,,Adapalene + Benzoyl peroxide",",,,",",,,","","","","None,None,None,None","7,7,7,30","day(s),day(s),day(s),day(s)","~~~On bedtime","15,16,118,118","1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-12-11 13:23:11","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1108","1","1739","1739","2","16","2019-12-11 13:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","396","M","","cetaphil OS Lotion","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-11 13:32:01","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1109","1","8589","9549","2","16","2019-12-11 14:34:00","0","0.00","0","First Consultation","<p>Boil (Rt pinna)</p><p>Truncal Acne&nbsp;</p><p>Sebaceoust cyst (back)</p>","","","","","","","","","","","","","","","","","","","","425,124,252,306","M,M,M,M",",,,","Cap Droxyl 250,Tablet Signoflam,Cap. Razo D,T bact cream",",,,",",,,",",,,","","","","None,None,None,None","5,5,5,5","day(s),day(s),day(s),day(s)","After meals~After meals~Before~","15,15,15,18","1,1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-11 14:32:24","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1110","1","8590","9550","2","16","2019-12-11 16:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","536,228,168,519","M,M,M,M",",,,","Tab Bilashine,Tab Iverscab 12 mg,Fucibet cream,Nevlon Lotion",",,,",",,,",",,,","","","","None,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","~1 tablet today and next after 7 days~~","15,13,15,15","1,1,1,1","","","","0","1970-01-01","","","","","4,1,2","0","2","","0","2019-12-11 16:26:06","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1111","1","5583","5583","2","16","2019-12-11 16:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","10","day(s)","","15","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-12-11 16:30:11","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1112","1","4214","4214","2","16","2019-12-11 16:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","309","M","","candid b cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-12-11 16:35:19","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1113","1","8591","9551","2","16","2019-12-11 16:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,185,216,152,113","M,M,M,M,M",",,,,","Keracnyl face wash,Suncote gel,Bristaa cream,Melapik Ever cream,Tablet Limcee 500mg",",,skin lightening agents,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~","26,23,13,118,119","1,1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-12-11 16:42:41","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1114","1","8588","9548","2","16","2019-12-11 19:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,218,533","M,M,M",",,","Tablet Dazit,Flucort lotion,Nevlon Caloe lotion",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","~~","15,118,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-11 19:21:53","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1115","1","8133","9093","2","16","2019-12-12 11:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,250,522","M,M,M",",,","Tablet Keraglo Eva,Mintop Eva lotion,Hair X KT shampoo",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~After normal shampoo-Keep on for 4-6 minutes","13,13,13","1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-12-12 11:52:35","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1116","1","8592","9552","2","16","2019-12-12 14:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,149,240","M,M,M",",,","Capsule Acutret 10mg,Aziderm 15 % gel,Episoft AC cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","118,118,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-12 14:12:55","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1117","1","8596","9556","2","16","2019-12-13 15:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","115,181","M,M",",","Tablet Keraglo Men,Tugain 5% lotion",",",",",",","","","","None,None","90,30","day(s),day(s)","After meals~","13,13","2,2","","Vitamin D3,Vitamin B-12, Complete Hemogram","","0","1970-01-01","","","","","3,2","0","2","","0","2019-12-13 15:25:14","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1118","1","8488","9448","2","16","2019-12-13 16:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","145","M","","Cap Droxyl 500mg","","","","","","","None","5","day(s)","","15","1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-12-13 16:08:19","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1119","1","4152","4152","2","16","2019-12-13 18:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","154","M","","Hyde lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","4,1","0","2","","0","2019-12-13 18:16:22","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1120","1","8597","9557","2","16","2019-12-14 11:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","433,240,324,152,197","M,M,M,M,M",",,,,","Cap. Doxy 100mg,Episoft AC cream,adalene gel,Melapik Ever cream,Hexilac gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~On acne eruptions~On Keloid~On keloid","15,13,118,118,117","1,1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-12-14 11:59:22","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1121","1","8289","9249","2","16","2019-12-14 12:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,103","M,M",",30","Kojivit Ultra gel,Capsule Acutret 10mg",",",",",",","","","","None,None","30,30","day(s),day(s)","On spots~","15,15","1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2019-12-14 12:13:44","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1122","1","4071","4071","2","16","2019-12-14 16:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","539,369,157,191","M,M,M,M",",,,","Tab Tyrodin 500mg,Xtralite cream,Kojivit Ultra gel,Revibra C10",",Azelaic, tretinoin, VitC,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~on alternate days~~on alternate days","13,118,117,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-14 16:10:06","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1123","1","6355","7227","2","16","2019-12-14 16:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","538,102","M,M",",","Flonida 5% cream,Capsule Isotroin 30mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,118","1,1","","","","0","1970-01-01","","","","","4,2,1","0","2","","0","2019-12-14 16:15:43","2020-03-06 09:23:59");
INSERT INTO tbl_case_manager VALUES("1124","1","144","144","2","16","2019-12-14 16:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","277","M","","xylite cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2019-12-14 16:30:19","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1125","1","8509","9469","2","16","2019-12-14 18:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,113","M,M",",","Kojivit Ultra gel,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-14 18:04:39","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1126","1","8601","9561","2","16","2019-12-14 18:43:00","0","0.00","0","First Consultation","<p>Male pattern baldness</p><p>Doesnt want to go for treatments</p>","","","","","","","","","","","","","","","","","","","","227,226","M,M",",","Tab. Keraglo MEN,Tugain MEN lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~","13,118","1,1","","","Microneedling 6-8 sessions suggested","0","1970-01-01","","","","","3","0","2","","0","2019-12-14 18:41:32","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1127","1","8577","9537","2","16","2019-12-14 19:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","240","M","","Episoft AC cream","","","","","","","None","30","day(s)","","18","1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2019-12-14 19:25:10","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1128","1","8603","9563","2","16","2019-12-17 14:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,113","M,M",",","Kojivit Ultra gel,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","~After meals","118,117","1,1","","","","0","1970-01-01","","","","","4,3,2","0","2","","0","2019-12-17 14:34:52","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1129","1","8298","9258","1","16","2019-12-17 16:46:00","0","0.00","0","First Consultation","<p>C/O burning and irritation on naso labial fold</p>","","","","","","","","","","","","","","","","","","","","473,364,117,268","M,M,M,M",",,,","Ebernet Lotion,Tb. Limcor 1000mg,Tablet Livogen Z,Venusia SOFT lotion",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,15","day(s),day(s),day(s),day(s)","at bedtime on face~chew/suck once daily~~apply on face 2-3 times a day"," , ,14, "," , ,1, ","","","","0","1970-01-01","","","","","4,3,2","0","1","","0","2019-12-17 16:46:06","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1130","1","8298","9258","1","16","2019-12-17 16:55:00","0","0.00","0","First Consultation","<p>C/O dandruff&nbsp;</p>","","","","","","","","","","","","","","","","","","","","213,183,289","M,M,M",",,","No skurf lotion,Triclenz shampoo,Kertyol shampoo",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice a week, leave overnight, wash off in the morning~for regular use~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week"," , , "," , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-12-17 16:55:13","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1131","1","8605","9565","2","16","2019-12-17 19:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","540,126,473,278","M,M,M,M",",,,","Tab Itaspor 200mg,Tablet Dazit,Ebernet Lotion,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~~~","13,15,15,26","1,1,1,1","","","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.
Iron undergarments","0","1970-01-01","","","","","1,2","0","2","","0","2019-12-17 19:04:30","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1132","1","1908","1908","1","16","2019-12-18 12:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,250,192","M,M,M",",,","Tablet Keraglo Eva,Mintop Eva lotion,Revibra A15",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~at bedtime on scalp~on alternate days at bedtime","14, , ","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-18 12:49:53","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1133","1","8606","9566","2","16","2019-12-18 14:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","433,521","M,M",",","Cap. Doxy 100mg,Triben plus cream",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-18 14:00:36","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1134","1","8607","9567","2","16","2019-12-18 14:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,149,273,185,348","M,M,M,M,M",",,,,","Melapik Ever cream,Aziderm 15 % gel,Tab. Equilite,Suncote gel,Dermadew Face wash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~After meals~~","118,14,15,13,26","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-18 14:08:53","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1135","1","8359","9319","2","16","2019-12-18 14:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","202,182","M,M",",","topinate ointment,Mintop Eva 5% lotion","clobetasol ,",",",",","","","","None,None","30,30","day(s),day(s)","~","13,118","1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-12-18 14:15:18","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1136","1","6620","7492","2","16","2019-12-18 14:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","541,126,473,542","M,M,M,M",",,,","Cap Sporanox 200,Tablet Dazit,Ebernet Lotion,Ecoket dusting powder",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","After meals~~~","13,15,15,18","1,1,1,1","","","","0","1970-01-01","","","","","4,3,1","0","2","","0","2019-12-18 14:44:18","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1137","1","8487","9447","2","16","2019-12-18 16:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,175,126,278","M,M,M,M",",,,","Capsule Onitraz 100mg,Lullibet cream,Tablet Dazit,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","on alternate days~~~","13,118,13,18","2,2,2,2","","","","0","1970-01-01","","","","","2","0","2","","0","2019-12-18 16:05:28","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1138","1","8608","9568","2","16","2019-12-18 16:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","536,311,228,543","M,M,M,M",",,,","Tab Bilashine,permethrin lotion,Tab Iverscab 12 mg,Futop B cream",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~Apply at bedtime-Complete bottle below neck-Repeat after 1 week~Repeat after 1 week~","15,13,13,15","1,1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-18 16:11:11","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1139","1","8609","9569","2","16","2019-12-18 19:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,105,189,518","M,M,M,M",",,,","Aziderm 15 % gel,Capsule Acutret 30mg,Keracnyl face wash,Aquasoft FC cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~Once a week~~","118,118,118,117","1,1,1,1","","","","0","1970-01-01","","","","","3,2,1","0","2","","0","2019-12-18 19:01:46","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1140","1","8610","9570","2","16","2019-12-18 19:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","298,459","M,M",",","Facebenz A gel,Actame C facewash",",",",",",","","","","None,None","30,30","day(s),day(s)","~","118,26","1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-12-18 19:12:09","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1141","1","7656","8616","1","16","2019-12-18 19:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","in morning before sunscreen"," "," ","","","Rest all continu same as per previous prescription.","0","1970-01-01","","","","","","0","1","","0","2019-12-18 19:14:50","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1142","1","6145","7017","2","16","2019-12-19 12:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","240","M","","Episoft AC cream","","","","","","","None","30","day(s)","","18","1","","","","0","1970-01-01","","","","","1","0","2","","0","2019-12-19 12:14:59","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1143","1","8575","9535","2","16","2019-12-19 16:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,129","M,M",",","Tablet Dazit,Tablet Avil",",",",",",","","","","None,None","20,20","day(s),day(s)","~","16,118","1,1","","","","0","1970-01-01","","","","","2,3","0","2","","0","2019-12-19 16:05:39","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1144","1","8500","9460","2","16","2019-12-19 16:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","309,473,278,175,163","M,M,M,M,M",",,,,","candid b cream,Ebernet Lotion,Abzorb powder,Lullibet cream,Venusia Max lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~private parts","13,14,18,18,26","1,1,1,1,1","","","","0","1970-01-01","","","","","1,4","0","2","","0","2019-12-19 16:49:58","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1145","1","8613","9573","2","16","2019-12-19 17:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","Mix with moisturiser for initial 7 days","118","1","","","","0","1970-01-01","","","","","1,4,3","0","2","","0","2019-12-19 17:10:32","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1146","1","8154","9114","2","16","2019-12-19 18:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","544,213,183","M,M,M",",,","Kenz Sal Lotion,No skurf lotion,Triclenz shampoo",",,",",,",",,","","","","None,None,None","30,30,","day(s),day(s),day(s)","~1 hour before shampoo-apply on dry hair~","13,13, ","1,1, ","","","","0","1970-01-01","","","","","3,4","0","2","","0","2019-12-19 18:29:06","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1147","1","7246","8208","1","16","2019-12-20 12:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,149,364,189,157,545","M,M,M,M,M,M",",,,,,","Cap Sotret 10 mg,Aziderm 15 % gel,Tb. Limcor 1000mg,Keracnyl face wash,Kojivit Ultra gel,Lipzlite",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,None","30,30,30,,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~at bedtime on face~chew/suck once daily~at bedtime on face, leave on for 2-3 mins~in morning on face before sunscreen~apply on lips 3-4 times a day","13, , , , , ","1, , , , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-12-20 12:14:32","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1148","1","8614","9574","1","16","2019-12-20 12:29:00","0","0.00","0","First Consultation","<p>c/o itching in groin area and swelling over the glans penis.</p><p>H/O steroid cream application in groin area, which has led to hypopigmentation and striation</p><p><br></p>","","","","","","","","","","","","","","","","","","","","135,357,316,130,278","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Sertacide cream,Terbicip cream,Tablet L-Dio 1,Abzorb powder",",sertaconazole,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,10,30","day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~~on clothing, as advised","15, ,23,23, ","1, ,1,1, ","","","Reference to urologist for swelling in the glans area","0","1970-01-01","","","","","4,2,3","0","1","","0","2019-12-20 12:29:27","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1149","1","7799","8759","1","16","2019-12-20 16:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,402,386,244","M,M,M,M",",,,","Tablet Keraglo Eva,Q sera hair growth serum,Desowen lotion,CutiYt G lotion",",Capixyl,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","every alternate day~twice daily on scalp~on white spots at bedtime, before moisturiser~apply on arms and face at bedtime (except on the day of waxing)","13, , , ","1, , , ","","","S. Ferritin level
S. D3 level","0","1970-01-01","","","","","1","0","1","","0","2019-12-20 16:19:18","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1150","1","5681","5681","1","16","2019-12-21 15:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","497,189","M,M",",","Acne OC moisturiser,Keracnyl face wash",",",",",",","","","","None,None","30,30","day(s),day(s)","in morning on face~at bedtime on face, leave on for 2-3 mins"," , "," , ","","","","0","1970-01-01","","","","","4,2","0","1","","0","2019-12-21 15:34:23","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1151","1","8617","9577","2","16","2019-12-21 19:31:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","541,126,271,175,485","M,M,M,M,M",",,,,","Cap Sporanox 200,Tablet Dazit,Tab Azee 500mg,Lullibet cream,Flucort lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,5,30,30","day(s),day(s),day(s),day(s),day(s)","After meals~~After meals~On hips~On rash","13,15,13,15,15","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-21 19:31:35","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1152","1","6483","7355","1","16","2019-12-22 12:00:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","393,547,239,246","M,M,M,M",",,,","Ceratop cream,Tb. UVage,Cap. Extend,Cetaphil cleansing lotion",",,,",",,,",",,,","","","","None,After Food,After Food,None","30,30,3,30","day(s),day(s),month(s),day(s)","twice daily on face~~~for cleansing the face"," ,13,13, "," ,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-22 12:00:41","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1153","1","8622","9582","1","16","2019-12-22 15:50:00","0","0.00","0","First Consultation","<p>C/O grade 2-3 Acne on the face</p><p>Taken treatment one year ago</p>","","","","","","","","","","","","","","","","","","","","375,246,497,149,271,386,163","M,M,M,M,M,M,M",",,,,,,","Cap Sotret 10 mg,Cetaphil cleansing lotion,Acne OC moisturiser,Aziderm 15 % gel,Tab Azee 500mg,Desowen lotion,Venusia Max lotion",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,After Food,None,None","30,30,30,30,3,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~for cleansing face~moisturiser for face, during daytime~at bedtime on face~3 cycles of 3 days each, at 2 weeks interval~Mix with venusia and apply twice daily~mix with Desowen lotion and apply twice daily","13,,,, , , ","1, , , , , , ","","","Follow up after 15 days","0","1970-01-01","","","","","4,2","0","1","","0","2019-12-22 15:49:36","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1154","1","4190","4190","1","16","2019-12-22 16:15:00","0","0.00","0","First Consultation","<p>H/O superficial burns due to bursting of gas balloon because of lighter in the car</p>","","","","","","","","","","","","","","","","","","","","496,268,364","M,M,M",",,","Silverex gel,Venusia SOFT lotion,Tb. Limcor 1000mg",",,",",,",",,","","","","None,None,None","15,30,30","day(s),day(s),day(s)","twice daily on affected area (morning and night)~2-3 times a day ( during daytime), especially after sun exposure~chew/suck once daily"," , , "," , , ","","","","0","1970-01-01","","","","","1,3,4","0","1","","0","2019-12-22 16:15:19","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1155","1","3386","3386","2","16","2019-12-24 13:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","110","M","","Tablet Tyrodin 250mg","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-24 13:08:28","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1156","1","6363","7235","1","16","2019-12-24 14:23:00","0","0.00","0","First Consultation","<p>Is taking aldactone 25 mg OD and Metformin 500mg twice daily</p>","","","","","","","","","","","","","","","","","","","","149,157,339,375,439","M,M,M,M,M",",,,,","Aziderm 15 % gel,Kojivit Ultra gel,Cap. Xantox,Cap Sotret 10 mg,Tb. Crynomet Myo",",,,,metformin + myoinositol",",,,,",",,,,","","","","None,None,None,After Food,Before Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face~~on alternate days~",",,13,,15"," , ,1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-24 14:14:15","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1157","1","7380","8342","2","16","2019-12-24 14:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","201","M","","grocapix M","Minoxidil + capixyl","","","","","","None","60","day(s)","","118","1","","","","0","1970-01-01","","","Acne conglobata","","3","0","2","","0","2019-12-24 14:32:59","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1158","1","5506","5506","2","16","2019-12-24 14:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152","M","","Melapik Ever cream","","","","","","","None","30","day(s)","On acne marks","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-24 14:39:52","2020-03-06 09:24:00");
INSERT INTO tbl_case_manager VALUES("1159","1","8623","9583","2","16","2019-12-24 15:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","205,377,114","M,M,M",",,","topinate gel,Tugain Gel 5%,Tablet Keraglo Eva","clobetasol gel,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~After breakfast","117,118,110","1,1,1","","","","0","1970-01-01","","","","","1,4","0","2","","0","2019-12-24 15:53:29","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1160","1","7472","8434","2","16","2019-12-24 17:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,364,443","M,M,M",",,5 vials","Mintop Eva 5% lotion,Tb. Limcor 1000mg,VitaVite serum",",,",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","~After breakfast~On face-","118,117,118","1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-24 17:51:47","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1161","1","7472","8434","2","16","2019-12-24 17:54:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,364,443","M,M,M",",,4 vials","Mintop Eva 5% lotion,Tb. Limcor 1000mg,VitaVite serum",",,",",,",",,","","","","None,None,None","30,30,12","day(s),day(s),day(s)","~After breakfast~On face","118,117,118","1,1,1","","","","0","1970-01-01","","","","","4,3,2","0","2","","0","2019-12-24 17:54:21","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1162","1","7471","8433","2","16","2019-12-24 17:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","140,163","M,M",",","Tablet AF 400,Venusia Max lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","Once a week-after meals~","13,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-24 17:56:09","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1163","1","8512","9472","2","16","2019-12-24 18:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","278,175,126,135","M,M,M,M",",,,","Abzorb powder,Lullibet cream,Tablet Dazit,Capsule Onitraz 100mg",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~~~on alternate days","15,15,15,13","1,1,1,1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2019-12-24 18:24:58","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1164","1","8624","9584","1","16","2019-12-24 19:48:00","0","0.00","0","First Consultation","<p>C/ O hair fall since past 6-7 months</p><p>More during hair wash</p><p>Hair wash 2-3 times week</p><p>Veg food, home cooked</p><p><br></p><p>Has recently taken 12 week course of Vit D3</p><p>O/E tongue Pale patches of skin</p><p><br></p>","","","","","","","","","","","","","","","","","","","","250,114,247,183","M,M,M,M",",,,","Mintop Eva lotion,Tablet Keraglo Eva,Sebowash Shampoo,Triclenz shampoo",",,,",",,,",",,,","","","","None,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on scalp~~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week~for regular use",",14,, "," ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-24 19:40:19","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1165","1","8625","9585","1","16","2019-12-24 19:54:00","0","0.00","0","First Consultation","<p>C/O greying of hair</p><p>C/O itching on scalp when he starts exercizing</p><p>&nbsp;Hair wash every alternate day</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","213,289,325","M,M,M",",,","No skurf lotion,Kertyol shampoo,Q sera leave-on cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply on scalp at bedtime, leave overnight, three times a week.~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week~on damp hair after hairwash"," , , "," , , ","","","","0","1970-01-01","","","","","1,3,4","0","1","","0","2019-12-24 19:54:56","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1166","1","8626","9586","1","16","2019-12-25 11:47:00","0","0.00","0","First Consultation","<p>H/O mole removal by ? RF ? elctrocautery at another clinic appx 10 days back.</p><p>Currently having slight inflammation and swelling on the affected area.</p><p>On seeing photo of the original mole, the swollen part could be part of mole or inflammation.</p><p>To be reevaluated after 20 days</p><p><br></p><p>C/O AGA, not taken treatment till now</p>","","","","","","","","","","","","","","","","","","","","185,157,226,364,168","M,M,M,M,M",",,,,","Suncote gel,Kojivit Ultra gel,Tugain MEN lotion,Tb. Limcor 1000mg,Fucibet cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,60,20","day(s),day(s),day(s),day(s),day(s)","sunscreen for regular use~at bedtime on face~2 ml at bedtime, on scalp~half tablet once daily. suck, don\'t swallow.~2-3 times a day on treated mole area"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-12-25 11:47:08","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1167","1","8283","9243","1","16","2019-12-25 12:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","323,358,216","M,M,M",",,","Lumacip plus cream,Cap. Antoxid HC,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","at bedtime on face~~in morning on face"," ,13, "," ,1, ","","","","0","1970-01-01","","","","","3,1,2","0","1","","0","2019-12-25 12:12:45","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1168","1","7577","8539","2","16","2019-12-25 13:11:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","237,216,288,157","M,M,M,M",",,,","Minoz BPO gel,Bristaa cream,Chaptex lip balm,Kojivit Ultra gel","Adapalene + Benzoyl peroxide,skin lightening agents,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","On active acne at bedtime~~~","118,118,18,15","1,1,1,1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2019-12-25 13:11:51","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1169","1","8051","9011","2","16","2019-12-25 18:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","198","M","","Eflora cream","","","","","","","None","30","day(s)","On upper lips and chin","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-25 18:26:36","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1170","1","6354","7226","2","16","2019-12-26 13:50:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,237","M,M",",","Capsule Acutret 10mg,Minoz BPO gel",",Adapalene + Benzoyl peroxide",",",",","","","","None,None","30,30","day(s),day(s)","~","118,118","1,1","","","","0","1970-01-01","","","","","2,1,4","0","2","","0","2019-12-26 13:50:05","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1171","1","5489","5489","1","16","2019-12-26 14:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,375,417,419,233","M,M,M,M,M",",,,,","CutiYt G lotion,Cap Sotret 10 mg,Tb. Aldactone 25mg,Deriva BPO gel,La Shield IR",",,,,Sunscreen",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","apply on neck at bedtime~~~at bedtime on face~in morning on face"," ,23,15, , "," ,1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-26 14:35:28","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1172","1","3966","3966","2","16","2019-12-26 15:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","364,348,157","M,M,M",",,","Tb. Limcor 1000mg,Dermadew Face wash,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","After breakfast~~","13,26,15","1,1,1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2019-12-26 15:26:19","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1173","1","4573","4573","1","16","2019-12-26 15:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","234,364,157","M,M,M",",,","azelac RU serum,Tb. Limcor 1000mg,Kojivit Ultra gel","Azelaic acid,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face~chew/suck once daily~in morning on face"," , , "," , , ","","","","0","1970-01-01","","","","","1,2","0","1","","0","2019-12-26 15:30:44","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1174","1","8233","9193","1","16","2019-12-26 16:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","331,189,157,244,247,183","M,M,M,M,M,M",",,,,,","Deriva CMS  gel,Keracnyl face wash,Kojivit Ultra gel,CutiYt G lotion,Sebowash Shampoo,Triclenz shampoo",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","twice daily on affected area~at bedtime on face, leave on for 2-3 mins~in morning on face~at bedtime on face~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week~for regular hairwash"," , , , , , "," , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-26 16:26:24","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1175","1","8149","9109","2","16","2019-12-26 18:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","198","M","","Eflora cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2019-12-26 18:20:13","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1176","1","886","886","2","16","2019-12-26 19:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","337,229","M,M",",","Tab Crocin 500mg,Calosoft lotion",",",",",",","","","","None,None","2,2","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","4,2,3","0","2","","0","2019-12-26 19:10:07","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1177","1","4825","4825","1","16","2019-12-26 19:22:00","0","0.00","0","First Consultation","<p>C/O dullness of skin</p><p>O/E Diffuse pigmentation on face, with skin tags, milia, etc.</p>","","","","","","","","","","","","","","","","","","","","157,244,233","M,M,M",",,","Kojivit Ultra gel,CutiYt G lotion,La Shield IR",",,Sunscreen",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on face~at bedtime on face~in morning on face when sun exposure (10 mins before sun exposure)"," , , "," , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2019-12-26 19:22:26","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1178","1","5532","5532","2","16","2019-12-27 14:57:00","0","0.00","0","First Consultation","<p>Fa</p>","","","","","","","","","","","","","","","","","","","","298,152,159","M,M,M",",,","Facebenz A gel,Melapik Ever cream,Acnemoist cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~On marks~","118,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-27 14:57:49","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1179","1","3966","3966","2","16","2019-12-27 17:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","293","M","","Mupitross cream","","","","","","","None","5","day(s)","","18","1","","","","0","1970-01-01","","","","","3,2,4","0","2","","0","2019-12-27 17:12:22","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1180","1","6015","6015","2","16","2019-12-27 18:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149","M","","Aziderm 15 % gel","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","3,4,1","0","2","","0","2019-12-27 18:56:25","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1181","1","7664","8624","1","16","2019-12-28 11:51:00","0","0.00","0","First Consultation","<p>Hair transplant done on 26/3 2019</p><p>Excellent results.</p><p>Patient has stopped all oral medication after 3 months (? after our advise to stop them??)</p><p><br></p>","","","","","","","","","","","","","","","","","","","","549,550,227,226,183,289","M,M,M,M,M,M",",,,,,","Tb. Finaone HC (2.5mg),Tb. Finaone (1mg),Tab. Keraglo MEN,Tugain MEN lotion,Triclenz shampoo,Kertyol shampoo",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,60,3,3,3,30","day(s),day(s),month(s),month(s),month(s),day(s)","~start after 30 days~~continue use~for regular use~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week","13,13,,,,","1,1, , , , ","","","In diet, include high protein
Curd, nuts, legumes, etc.","0","1970-01-01","","","","","4,2","0","1","","0","2019-12-28 11:50:21","2020-03-06 09:24:01");
INSERT INTO tbl_case_manager VALUES("1182","1","8633","9593","2","16","2019-12-28 12:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","4,1,3","0","2","","0","2019-12-28 12:30:07","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1183","1","7340","8302","2","16","2019-12-28 12:35:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","213","M","","No skurf lotion","","","","","","","None","15","day(s)","Apply on scalp 30 minutes before shampoo","13","1","","Complete Hemogram,Vitamin D3,Vitamin B-12,TSH,Total T3,Total T4","","0","1970-01-01","","","","","2,4,1","0","2","","0","2019-12-28 12:35:44","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1184","1","8634","9594","2","16","2019-12-28 13:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,182","M,M",",","Tablet Keraglo Eva,Mintop Eva 5% lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~","13, ","1, ","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-28 13:06:08","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1185","1","4277","4277","1","16","2019-12-28 13:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","554,400,157,244,240,547,250","M,M,M,M,M,M,M",",,,,,,","Tb. Trichoz Plus,Yugard EYE cream,Kojivit Ultra gel,CutiYt G lotion,Episoft AC cream,Tb. UVage,Mintop Eva lotion",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~undereye area at bedtime~at bedtime on face~on forearms at bedtime~Twice daily on face, at bedtime before kojivit ultra~~at bedtime on affected area on scalp","15,,,,,13,","1, , , , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-28 13:35:02","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1186","1","8580","9540","2","16","2019-12-28 13:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,216,103","M,M,M",",,30","Tab. Keraglo MEN,Bristaa cream,Capsule Acutret 10mg",",skin lightening agents,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~"," ,118,118"," ,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2019-12-28 13:44:26","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1187","1","5138","5138","1","16","2019-12-28 14:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,192,191,358,406","M,M,M,M,M",",,,,","Kojivit Ultra gel,Revibra A15,Revibra C10,Cap. Antoxid HC,Cap Sotret 30mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~alternate days at bedtime~alternate days at bedtime~~ONCE a WEEK",",,,13, "," , , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-28 14:37:35","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1188","1","7007","7879","1","16","2019-12-28 15:01:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ O Acne</p><p>Obesity</p><p>Acnathosis nigricans</p><p><br></p><p>Menstruation regular, menarche at 13 yrs.</p>","","","","","","","","","","","","","412,169,452,255,240,149","M,M,M,M,M,M",",,,,,","candid lotion,Flutivate ointment,Tab Walaphage 500mg,Cap. Tretiva (10) mg,Episoft AC cream,Aziderm 15 % gel",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","on ears at bedtime~on lip corners twice daily~~on alternate days at bedtime~during daytime on face~at bedtime on face",",,15,,,"," , ,1, , , ","","","","0","1970-01-01","","","","","1","0","1","","0","2019-12-28 14:46:59","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1189","1","7755","8715","1","16","2019-12-28 15:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,152,393,554","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,Ceratop cream,Tb. Trichoz Plus",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,3","day(s),day(s),day(s),month(s)","in morning on face~at bedtime on face (after moisturizer)~at bedtime before Kojivit and SOS~"," , , ,13"," , , ,1","","","","0","1970-01-01","","","","","4,3,2","0","1","","0","2019-12-28 15:59:41","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1190","1","8635","9595","1","16","2019-12-29 16:51:00","0","0.00","0","First Consultation","<p>C/O atrophic chickenpox scars on face</p><p>Undereye teartrough grade 1, progressing to grade 2</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Undereye filler - 1 ml

2 atrophic scars : punch elevation
1 slightly atrophic scar with PIH : RF ablation of margins","0","1970-01-01","","","","","","0","1","","0","2019-12-29 16:50:52","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1191","1","6289","7161","1","16","2019-12-29 17:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,273,202,377","M,M,M,M",",,,","Kojivit Ultra gel,Tab. Equilite,topinate ointment,Tugain Gel 5%",",,clobetasol ,",",,,",",,,","","","","None,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on full face~Continue as advised~in morning on affected area~at bedtime on affected area"," ,13, , "," ,1, , ","","","","0","1970-01-01","","","","","4,1,3","0","1","","0","2019-12-29 17:36:31","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1192","1","8289","9249","2","16","2019-12-31 12:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185","M","","Suncote gel","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","","","3","0","2","","0","2019-12-31 12:02:42","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1193","1","8636","9596","1","16","2019-12-31 12:18:00","0","0.00","0","First Consultation","<p>K/C/O PCOD with currently grade 3 Acne on the face & irregular menstruation.</p><p>Has taken oral + topical medication with laser treatments in past.</p><p>Currently on Diane 35 since past 1 month.</p>","","","","","","","","","","","","","","","","","","","","417,331,556,361,236,189,271","M,M,M,M,M,M,M",",,,,,,","Tb. Aldactone 25mg,Deriva CMS  gel,Sebamed foaming facewash,Cap Sotret 20mg,Naturolax powder,Keracnyl face wash,Tab Azee 500mg",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,After Food,None,None,After Food","30,30,,30,30,,3","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~in morning only on active acne, at bedtime on entire face~continue use~~1 spoon in a glass of water at bedtime~after makeup removal and at bedtime. Leave lather on for 2-3 mins~3 cycles at 10 days interval","15,,,13,,, ","1, , ,1, , , ","","","","0","1970-01-01","","","","","3,4,2","0","1","","0","2019-12-31 12:16:03","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1194","1","8369","9329","2","16","2019-12-31 12:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","218","M","","Flucort lotion","","","","","","","None","30","day(s)","Apply on scalp on the night before shampoo","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2019-12-31 12:21:57","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1195","1","8521","9481","1","16","2019-12-31 15:03:00","0","0.00","0","First Consultation","<p>Improvement ++ on old lesion, new lesion has developed at a different area on same cheek.</p>","","","","","","","","","","","","","","","","","","","","481,224,364","M,M,M",",,","Tb. Septilin DS,Fucidin ointment,Tb. Limcor 1000mg",",,",",,",",,","","","","After Food,None,None","5,10,30","day(s),day(s),day(s)","repeat for 2 cycles at 10 days intervals~twice daily on affected area~chew/suck once daily","15, , ","1, , ","","","","0","1970-01-01","","","","","2","0","1","","0","2019-12-31 15:03:45","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1196","1","8521","9481","1","16","2019-12-31 15:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","414,227,550,481,224,364","M,M,M,M,M,M",",,,,,","Tugain Foam 5%,Tab. Keraglo MEN,Tb. Finaone (1mg),Tb. Septilin DS,Fucidin ointment,Tb. Limcor 1000mg",",,,,,",",,,,,",",,,,,","","","","None,None,None,After Food,None,None","30,30,30,5,10,30","day(s),day(s),day(s),day(s),day(s),day(s)","twice daily on scalp~~~repeat for 2 cycles at 10 days intervals~twice daily on affected area (cheek)~chew/suck once daily"," ,13,13,15, , "," ,1,1,1, , ","","","","0","1970-01-01","","","","","4","0","1","","0","2019-12-31 15:16:11","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1197","1","8298","9258","1","16","2019-12-31 15:29:00","0","0.00","0","Follow-up Consultation","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","547,239,393,386","M,M,M,M",",,,","Tb. UVage,Cap. Extend,Ceratop cream,Desowen lotion",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~2-3 times/day~very thin layer, only if itching, not more than 2 times/day","13,13, , ","1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-31 15:29:22","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1198","1","8637","9597","1","16","2019-12-31 15:59:00","0","0.00","0","First Consultation","<p>C/O annular lesions with severe itching on the legs and private area.</p>","","","","","","","","","","","","","","","","","","","","136,470,316,386,364,278","M,M,M,M,M,M",",,,,,","Capsule Onitraz forte 200mg,Lulibet lotion,Terbicip cream,Desowen lotion,Tb. Limcor 1000mg,Abzorb powder",",Luliconazole lotion form,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","10,30,30,7,30,","day(s),day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~twice daily, reduce frequency once itching reduces~chew/suck once daily~on clothes as advised",",,,,, "," , , , , , ","","","","0","1970-01-01","","","","","2,3","0","1","","0","2019-12-31 15:58:57","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1199","1","8263","9223","1","16","2019-12-31 16:22:00","0","0.00","0","First Consultation","<p>?Viral warts (verruca) on beard area</p><p>?Molluscum contagiosum on abdomen</p><p><br></p><p>History of Herpes Zoster 3 months ago, treated with antiviral and responded well.</p><p><br></p><p>K/C/O DM &amp; HTN, on medication<br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","FBS, PPBS, HbA1C
HIV, HbSAg
LFT, RFT
TSH
S. B12
Physician Reference","0","1970-01-01","","","","","4,3","0","1","","0","2019-12-31 16:19:50","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1200","1","7751","8711","2","16","2019-12-31 16:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113","M","","Tablet Limcee 500mg","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","1,3,2","0","2","","0","2019-12-31 16:53:45","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1201","1","8638","9598","2","16","2019-12-31 17:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,157","M,M",",","Tab Equilitie,Kojivit Ultra gel","Multivitamin,",",",",","","","","None,None","30,30","day(s),day(s)","After meals~","15,15","1,1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2019-12-31 17:04:06","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1202","1","5506","5506","1","16","2019-12-31 17:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,152,273,323,386,381,482","M,M,M,M,M,M,M",",,,,,,","Kojivit Ultra gel,Melapik Ever cream,Tab. Equilite,Lumacip plus cream,Desowen lotion,Cap. Uprise D3,Halotop S ointment",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,After Food,None","30,30,30,30,5,12,15","day(s),day(s),day(s),day(s),day(s),week(s),day(s)","in morning on face~at bedtime on face~~START AFTER 20 days, apply at bedtime, do not massage. Taper off over a period of 2 weeks, after the event.~thin layer on skin at bedtime, after melapik ever cream~ONCE a WEEK~on the patch on elbow, twice a day",",,15,,, , "," , ,1, , , , ","","","","0","1970-01-01","","","","","4,3,1","0","1","","0","2019-12-31 17:24:53","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1203","1","8639","9599","1","16","2019-12-31 17:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","150,216,557","M,M,M",",,","Glyco 6 cream,Bristaa cream,Cetaphil moisturising cream",",skin lightening agents,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face~in morning on face~at bedtime on face after glyco 6"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2019-12-31 17:48:53","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1204","1","8640","9600","1","16","2020-01-01 12:54:00","0","0.00","0","First Consultation","<p>C/O itching and slight ulceration on tip of Glans penis since past 20 days. Has applied T bact ointment with some amount of relief.</p><p>C/O darkening of skin on buttocks, with ocassional \'boils\'</p><p><br></p><p>O/E mild ulceration present at the urethral opening on glans</p><p>hyperpigmentation on buttocks with PIH and folliculitis.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","481,320,316,244,278","M,M,M,M,M",",,,,","Tb. Septilin DS,Canesten S cream,Terbicip cream,CutiYt G lotion,Abzorb powder",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","5,30,,30,3","day(s),day(s),day(s),day(s),month(s)","repeat every month for 3 months~in morning on affected area (glans)~at bedtime on affected area (glans)~apply on armpits and buttocks at bedtime~apply on clothes as advised","15,,,,","1, , , , ","","FBS, PPBS
Urine sugar
Urine R/M 
CBC
RFT","","0","2020-01-31","Follow up consultation","","","","4,3","0","1","","0","2020-01-01 12:53:33","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1205","1","6504","7376","1","16","2020-01-01 14:37:00","0","0.00","0","First Consultation","<p>Rosacea + ? seborrheoic dermatitis on face</p><p>Patient had been prescribed HHsone+ Canesten S 11 months ago and is still continuing to apply that without coming for follow up.</p><p><br></p><p>Presently having erythema and painful papules</p><p><br></p>","","","","","","","","","","","","","","","","","","","","421,558,559,315","M,M,M,M",",,,","Tb Azithral 500mg,Metrogyl DG gel,Suncros soft cream,Tb. Dazit M","Azithromycin,Metronidazole gel 1%,physical sunscreen,",",,,",",,,","","","","After Food,None,None,None","5,15,30,10","day(s),day(s),day(s),day(s)","~apply on face at bedtime, leave overnight~apply on face before sun exposure~","23,,,13","1, , ,1","","","Please follow up strictly to get proper result","0","1970-01-01","","","","","4,2","0","1","","0","2020-01-01 14:36:43","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1206","1","8367","9327","1","16","2020-01-01 15:19:00","0","0.00","0","First Consultation","<p>Improvement +<br><br>Has not started Duta ONE, and is applying Mintop EVA very irregularly.<br>As of now, the results are good in spite of this.<br>Have suggested to be regular with medication</p>","","","","","","","","","","","","","","","","","","","","114,250,332,478","M,M,M,M",",,,","Tablet Keraglo Eva,Mintop Eva lotion,Cap. Duta ONE,Elution shampoo",",,,",",,,",",,,","","","","After Food,None,After Food,None","3,3,3,3","month(s),month(s),month(s),month(s)","~at bedtime on scalp~~for regular shampoo use","13, ,13, ","1, ,1, ","","","","0","1970-01-01","","","","","1,4","0","1","","0","2020-01-01 15:19:37","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1207","1","2018","2018","1","16","2020-01-01 18:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,157","M,M",",","Tablet Keraglo Eva,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~twice daily on face and undereye","14, ","1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2020-01-01 18:12:10","2020-03-06 09:24:02");
INSERT INTO tbl_case_manager VALUES("1208","1","7913","8873","1","16","2020-01-02 12:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","400,157,547,234","M,M,M,M",",,,","Yugard EYE cream,Kojivit Ultra gel,Tb. UVage,azelac RU serum",",,,Azelaic acid",",,,",",,,","","","","None,None,After Food,None","30,30,3,30","day(s),day(s),month(s),day(s)","undereye at bedtime~in morning on face before moisturizer~~at bedtime on face",",,13, "," , ,1, ","","","","0","1970-01-01","","","","","2,4","0","1","","0","2020-01-02 12:21:56","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1209","1","8644","9604","1","16","2020-01-02 13:28:00","0","0.00","0","First Consultation","<p>C/O acne grade 2 & 3, ocassionally since past several years. has taken isotretinoin in the past with good improvement, but currently not taking since past 2 months.</p><p><br></p><p>O/E, skin is dull, has PIH and acne scars </p>","","","","","","","","","","","","","","","","","","","","189,157,149,406,213,114","M,M,M,M,M,M",",,,,,","Keracnyl face wash,Kojivit Ultra gel,Aziderm 15 % gel,Cap Sotret 30mg,No skurf lotion,Tablet Keraglo Eva",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,10,30,30","day(s),day(s),day(s),week(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~in morning on face~at bedtime on face~ONCE a WEEK~apply on scalp at bedtime, leave overnight, 3 times a week~",",,,,,14"," , , , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-02 13:26:59","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1210","1","8645","9605","1","16","2020-01-02 15:55:00","0","0.00","0","First Consultation","<p>C/O dry, itchy patches on dorsum of both hands.</p><p>Has used quadriderm-like creams, with temporary relief.</p><p><br></p><p>O/E: thickening of skin with PIH, on appx 2cm patch on each dorsum of hand, not bilaterally symmetrical.</p>","","","","","","","","","","","","","","","","","","","","482,527,313","M,M,M",",,","Halotop S ointment,Aquerea HF cream-gel,Virgin coconut oil",",40% urea gel,",",,",",,","","","","None,None,None","15,15,30","day(s),day(s),day(s)","apply on affected area at bedtime~apply in morning and night~apply on hands and legs on slightly damp skin"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-02 15:55:15","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1211","1","7280","8242","1","16","2020-01-02 17:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,323,113,338,225","M,M,M,M,M",",,,,","Kojivit Ultra gel,Lumacip plus cream,Tablet Limcee 500mg,Cap Derantox,oryza cream",",,,,hyaluronic acid",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face. Do not massage. Gradually taper off by mixing moisturizer.~~~SOS if dryness"," , ,15,13, "," , ,1,1, ","","","","0","1970-01-01","","","","","2,3","0","1","","0","2020-01-02 17:44:54","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1212","1","8646","9606","1","16","2020-01-03 17:02:00","0","0.00","0","First Consultation","<p>C/O a single milia on eyelid</p>","","","","","","","","","","","","","","","","","","","","157,358,234","M,M,M",",,","Kojivit Ultra gel,Cap. Antoxid HC,azelac RU serum",",,Azelaic acid",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","in morning on face~~at bedtime on face"," ,13, "," ,1, ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2020-01-03 17:02:19","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1213","1","2449","2449","1","16","2020-01-04 12:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,152,233,183,561,562,332","M,M,M,M,M,M,M",",,,,,,","Advan cream,Melapik Ever cream,La Shield IR,Triclenz shampoo,Silk \'n\' Shine hair serum (Hair\'n\'care),Clingen forte pessaries,Cap. Duta ONE",",,Sunscreen,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,After Food","30,30,30,30,30,7,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","in morning on face before sunscreen~on face at bedtime~sunscreen for regular use~shampoo for regular use~apply on damp hair after hairwash~~"," , , , , ,23,13"," , , , , ,1,1","","","","0","1970-01-01","","","","","3,4","0","1","","0","2020-01-04 12:21:29","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1214","1","8647","9607","2","16","2020-01-04 13:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","110,152,157,185","M,M,M,M",",,,","Tablet Tyrodin 250mg,Melapik Ever cream,Kojivit Ultra gel,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","15,118,117,117","1,1,1,1","","Vitamin D3,Vitamin B-12","","0","1970-01-01","","","","","3,1","0","2","","0","2020-01-04 12:59:00","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1215","1","8556","9516","2","16","2020-01-04 14:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,240,494","M,M,M",",,","Keracnyl face wash,Episoft AC cream,Tb. Saferet 20 mg",",,",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","~~","26,15,118","1,1,1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2020-01-04 14:37:35","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1216","1","8648","9608","2","16","2020-01-04 17:01:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,298,240,189","M,M,M,M",",,,","Capsule Acutret 10mg,Facebenz A gel,Episoft AC cream,Keracnyl face wash",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","118,118,117,26","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-04 17:01:15","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1217","1","8650","9610","2","16","2020-01-04 17:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,157,240,189","M,M,M,M",",,,","Capsule Acutret 10mg,Kojivit Ultra gel,Episoft AC cream,Keracnyl face wash",",,,",",,,",",,,","","","","None,None,None,None","20,30,30,","day(s),day(s),day(s),day(s)","~On the spots~~","118,119,117, ","1,1,1, ","","","","0","1970-01-01","","","","","4,2","0","2","","0","2020-01-04 17:45:06","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1218","1","8651","9611","2","16","2020-01-04 18:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","246,448","M,M",",","Cetaphil cleansing lotion,Cap. Nixiyax",",",",",",","","","","None,None","30,30","day(s),day(s)","~After meals","117,110","1,1","","S.HIV","","0","1970-01-01","","","","","","0","2","","0","2020-01-04 18:33:54","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1219","1","5600","5600","2","16","2020-01-04 18:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,114,157","M,M,M",",,","Mintop Eva 5% lotion,Tablet Keraglo Eva,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~After lunch~","118,117,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-04 18:48:36","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1220","1","6870","7742","1","16","2020-01-05 12:13:00","0","0.00","0","First Consultation","<p>Grade 1-2 acne since past 2-3 months</p><p><br></p><p>During day Body shop serum+cream during daytime, cream at night</p><p><br></p><p>O/E tongue pale&nbsp;</p>","","","","","","","","","","","","","","","","","","","","157,234,189,255,114","M,M,M,M,M",",,,,","Kojivit Ultra gel,azelac RU serum,Keracnyl face wash,Cap. Tretiva (10) mg,Tablet Keraglo Eva",",Azelaic acid,,,",",,,,",",,,,","","","","None,None,None,After Food,After Food","30,30,30,30,3","day(s),day(s),day(s),day(s),month(s)","in morning on face before serum~at bedtime on face before cream~at bedtime on face, leave on for 2-3 mins~~",",,,13, "," , , ,1, ","","","Can use the bodyshop serum in the morning after kojivit ultra
Can use the cream if you feel dryness","0","1970-01-01","","","","","2,4,3","0","1","","0","2020-01-05 12:04:17","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1221","1","8652","9612","1","16","2020-01-05 12:45:00","0","0.00","0","First Consultation","<p>C/O grade 2 acne + acne scars</p>","","","","","","","","","","","","","","","","","","","","189,375,149,271","M,M,M,M",",,,","Keracnyl face wash,Cap Sotret 10 mg,Aziderm 15 % gel,Tab Azee 500mg",",,,",",,,",",,,","","","","None,After Food,None,After Food","30,30,30,3","day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~~at bedtime on face~3 cycles at 2 weeks interval",",13,,23"," ,1, ,1","","","","0","1970-01-01","","","","","1","0","1","","0","2020-01-05 12:40:47","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1222","1","6883","7755","1","16","2020-01-05 12:50:00","0","0.00","0","First Consultation","<p>C/O grade 7 baldness, sudden onset 4 years ago.</p><p>At that time, had used some topical medicine, with good result.</p><p><br></p><p>Have advised regarding limited possibility of result, on trial treatment for 6 months</p>","","","","","","","","","","","","","","","","","","","","226,550","M,M",",","Tugain MEN lotion,Tb. Finaone (1mg)",",",",",",","","","","None,None","30,30","day(s),day(s)","i ml daily at bedtime on scalp~",",13"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-05 12:49:11","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1223","1","8653","9613","1","16","2020-01-05 14:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,364,381,185","M,M,M,M",",,,","Kojivit Ultra gel,Tb. Limcor 1000mg,Cap. Uprise D3,Suncote gel",",,,",",,,",",,,","","","","None,After Food,After Food,None","30,30,12,30","day(s),day(s),week(s),day(s)","twice daily on face and undereye~chew/suck once daily~ONCE a WEEK~in morning on face",",,, "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-05 14:00:54","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1224","1","4973","4973","1","16","2020-01-05 14:23:00","0","0.00","0","First Consultation","<p>Small hypopigmented patches just above the eyebrows. bilaterally symmetrical. noticed since past&nbsp; 3-4 months.</p>","","","","","","","","","","","","","","","","","","","","406,202,157","M,M,M",",,","Cap Sotret 30mg,topinate ointment,Kojivit Ultra gel",",clobetasol ,",",,",",,","","","","None,None,None","3,30,30","month(s),day(s),day(s)","once a week~on the patches above eyebrows, at bedtime~twice daily on full face and neck"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-05 14:23:26","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1225","1","7948","8908","1","16","2020-01-05 15:38:00","0","0.00","0","First Consultation","<p>C/O acneform eruption.</p><p><br></p><p>H/O dengue and medications for the same, followed by this eruption</p><p><br></p><p>O/E papules and few pustules and PIH, mainly on the Forehead. No pain</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","157,331,375,457,189","M,M,M,M,M",",,,,","Kojivit Ultra gel,Deriva CMS  gel,Cap Sotret 10 mg,Cap Zincovit,Keracnyl face wash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~~~at bedtime on face, leave on for 2-3 mins",",,13,13, "," , ,1,1, ","","","","0","1970-01-01","","","","","4,1","0","1","","0","2020-01-05 15:37:12","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1226","1","8654","9614","1","16","2020-01-05 18:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","113,313","M,M",",","Tablet Limcee 500mg,Virgin coconut oil",",",",",",","","","","None,None","30,30","day(s),day(s)","chew/suck once daily~apply on area to be treated, 2-3 times a day, 3-4 days prior to the procedure"," , "," , ","","","","0","1970-01-01","","","","","1,3,2","0","1","","0","2020-01-05 18:05:55","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1227","1","8655","9615","1","16","2020-01-05 19:35:00","0","0.00","0","First Consultation","<p>C/O itching on groin area</p><p>K/C/O DM, currently on insulin with blood sugar under control</p><p><br></p><p>O/E, no visible lesions present</p>","","","","","","","","","","","","","","","","","","","","562,278,563","M,M,M",",,","Clingen forte pessaries,Abzorb powder,Lulibet cream",",,",",,",",,","","","","None,None,None","7,30,30","day(s),day(s),day(s)","at bedtime~on clothes as advised~twice daily on affected area"," , , "," , , ","","","","0","1970-01-01","","","","","4","0","1","","0","2020-01-05 19:35:23","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1228","1","8656","9616","2","16","2020-01-07 13:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,182","M,M",",","Tablet Keraglo Eva,Mintop Eva 5% lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~","13,118","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-07 13:23:52","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1229","1","3386","3386","2","16","2020-01-07 14:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","277","M","","xylite cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","2","0","2","","0","2020-01-07 14:08:23","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1230","1","5515","5515","2","16","2020-01-07 17:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","3","0","2","","0","2020-01-07 17:05:18","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1231","1","8659","9619","2","16","2020-01-07 18:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,175,278","M,M,M",",,","Fucibet cream,Lullibet cream,Abzorb powder",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","On boils-elbow and underarm~ON Bittocks~","15,15,18","1,1,1","","","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.","0","1970-01-01","","","","","","0","2","","0","2020-01-07 18:43:35","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1232","1","7883","8843","2","16","2020-01-08 13:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,216","M,M",",","CutiYt G lotion,Bristaa cream",",skin lightening agents",",",",","","","","None,None","30,30","day(s),day(s)","~On face","118,118","1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2020-01-08 13:59:12","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1233","1","8661","9621","2","16","2020-01-08 17:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","422","M","","lomella cream","","","","","","","None","20","day(s)","","15","1","","","","0","1970-01-01","","","","","2","0","2","","0","2020-01-08 17:51:08","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1234","1","8569","9529","2","16","2020-01-08 18:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","485,564,227","M,M,M",",,","Flucort lotion,Ionax T shampoo,Tab. Keraglo MEN",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Leave on before shampoo~After normal shampoo-Keep on for 4-6 minutes~After breakfast","118,117,117","1,1,1","","","","0","1970-01-01","","","","","4,1,2","0","2","","0","2020-01-08 18:41:39","2020-03-06 09:24:03");
INSERT INTO tbl_case_manager VALUES("1235","1","8213","9173","2","16","2020-01-08 18:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,130,485,309,163","M,M,M,M,M",",,,,","Tablet Dazit,Tablet L-Dio 1,Flucort lotion,candid b cream,Venusia Max lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~hands and feet~Abdomen~","13,118,119,119,119","1,1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2020-01-08 18:53:43","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1236","1","5468","5468","2","16","2020-01-08 19:12:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","323,203","M,M",",","Lumacip plus cream,Tab Equilitie",",Multivitamin",",",",","","","","None,None","15,15","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-08 19:12:13","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1237","1","8662","9622","2","16","2020-01-09 11:27:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179,171","M,M",",","T bact ointment,Clop G cream",",",",",",","","","","None,None","7,15","day(s),day(s)","~Back of neck","15,15","1,1","","","","0","1970-01-01","","","","","1,3,2","0","2","","0","2020-01-09 11:27:31","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1238","1","8039","8999","1","16","2020-01-09 13:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","S. Prolactin
TSH 
S. Ferritin
S. D3
S. DHEAS
FSH/ LH","","0","1970-01-01","","","","","3","0","1","","0","2020-01-09 13:37:11","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1239","1","8664","9624","1","16","2020-01-09 16:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,432,157,250,566,381,562,364","M,M,M,M,M,M,M,M",",,,,,,,","CutiYt G lotion,Neutrogena Sunscreen,Kojivit Ultra gel,Mintop Eva lotion,Tb. Extend Hair,Cap. Uprise D3,Clingen forte pessaries,Tb. Limcor 1000mg",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,After Food,After Food,None,None","30,30,30,30,3,12,7,30","day(s),day(s),day(s),day(s),month(s),week(s),day(s),day(s)","for arms at bedtime daily. Do not massage.~10-15 mins before exposure to heat/light~in morning & bedtime on face & undereye~at bedtime on scalp~~ONCE a WEEK~~chew/suck once daily",",,,,13,,,"," , , , ,1, , , ","","S. Ferritin
S. D3
","","0","1970-01-01","","","","","","0","1","","0","2020-01-09 16:14:17","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1240","1","6833","7705","1","16","2020-01-09 16:38:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271,149,225,236,381,568,250","M,M,M,M,M,M,M",",,,,,,","Tab Azee 500mg,Aziderm 15 % gel,oryza cream,Naturolax powder,Cap. Uprise D3,Tb. Follihair,Mintop Eva lotion",",,hyaluronic acid,,,,",",,,,,,",",,,,,,","","","","None,None,After Food,None,After Food,After Food,None","3,30,30,30,12,30,30","day(s),day(s),day(s),day(s),week(s),day(s),day(s)","repeat for 3 cycles at 2 week intervals~at bedtime on face, moisturiser~as moisturiser~1 TSF in a glass of cold water at bedtime~ONCE a WEEK~~1 ml on scalp at bedtime",",,,, ,13, "," , , , , ,1, ","","","","0","1970-01-01","","","","","4","0","1","","0","2020-01-09 16:31:12","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1241","1","8045","9005","1","16","2020-01-09 16:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,334,569,570,555","M,M,M,M,M",",,,,","Advan cream,ROC night cream,Hydranet moisturiser,Moiz cleansing lotion,Tb. UVage",",,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face (avoid eye area)~as moisturiser~to cleans the face~"," , , , ,13"," , , , ,1","","","","0","1970-01-01","","","","","1","0","1","","0","2020-01-09 16:56:09","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1242","1","8665","9625","1","16","2020-01-09 17:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","216","M","","Bristaa cream","skin lightening agents","","","","","","None","30","day(s)","in morning on face"," "," ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-09 17:36:47","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1243","1","8608","9568","2","16","2020-01-09 17:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","536,311,228,543","M,M,M,M",",,,","Tab Bilashine,permethrin lotion,Tab Iverscab 12 mg,Futop B cream",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~Apply at bedtime-Complete bottle below neck-Repeat after 1 week~Repeat after 1 week~","15,13,13,15","1,1,1,1","","","","0","1970-01-01","","","","","3,4","0","2","","0","2020-01-09 17:52:31","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1244","1","8211","9171","2","16","2020-01-09 18:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","149,237,497","M,M,M",",,","Aziderm 15 % gel,Minoz BPO gel,Acne OC moisturiser",",Adapalene + Benzoyl peroxide,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","On marks~On active acne SOS~","118,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-09 18:05:34","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1245","1","8667","9627","2","16","2020-01-11 14:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","1,4,3","0","2","","0","2020-01-11 14:30:37","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1246","1","8659","9619","2","16","2020-01-11 15:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","425","M","","Cap Droxyl 250","","","","","","","None","5","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-11 15:02:02","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1247","1","8044","9004","2","16","2020-01-11 15:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,203","M,M",",","Tablet Keraglo Eva,Tab Equilitie",",Multivitamin",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~After meals","13,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-11 15:51:35","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1248","1","8668","9628","2","16","2020-01-11 18:18:00","0","0.00","0","First Consultation","","","","","","","","<p>K/C/O Diabetes Mellitus</p><p>K/C/O Hypothyroid</p><p>Varicose veins +</p>","","","","","","","","","","","","","503,485,163","M,M,M",",,","Tab Ubil,Flucort lotion,Venusia Max lotion",",,",",,",",,","","","","None,None,None","20,20,30","day(s),day(s),day(s)","~Back and feet~","13,118,18","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-11 17:33:02","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1249","1","8669","9629","2","16","2020-01-11 19:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","145,124,179","M,M,M",",,","Cap Droxyl 500mg,Tablet Signoflam,T bact ointment",",,",",,",",,","","","","None,None,None","5,5,7","day(s),day(s),day(s)","~~","15,15,18","1,1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2020-01-11 19:13:23","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1250","1","6483","7355","1","16","2020-01-16 12:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","393,547,239,246,169,572","M,M,M,M,M,M",",,,,,","Ceratop cream,Tb. UVage,Cap. Extend,Cetaphil cleansing lotion,Flutivate ointment,Reflex Plus Sachets (8 gm)",",,,,,Collagen Hydrolysate with Rosehip",",,,,,",",,,,,","","","","None,After Food,After Food,None,None,After Food","30,30,3,30,10,30","day(s),day(s),month(s),day(s),day(s),day(s)","twice daily on face~~~for cleansing the face~on lips on alternate day ~"," ,13,13, , ,15"," ,1,1, , ,1","","","","0","1970-01-01","","","","","2,1,3","0","1","","0","2020-01-16 12:04:50","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1251","1","7369","8331","1","16","2020-01-16 12:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","376,200","M,M",",","Salicia KT shampoo,Tablet Becozyme C forte",",",",",",","","","","None,None","30,30","day(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins, 2-3 times a week~"," ,15"," ,1","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-16 12:30:30","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1252","1","842","842","1","16","2020-01-16 13:26:00","0","0.00","0","First Consultation","<p>C/O hair loss, volume loss</p>","","","","","","","","","","","","","","","","","","","","114,250","M,M",",","Tablet Keraglo Eva,Mintop Eva lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~twice daily on scalp","13,","1, ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-16 13:25:40","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1253","1","8640","9600","1","16","2020-01-16 15:22:00","0","0.00","0","First Consultation","<p>C/O severe itching on ulcerated part on the glans.</p><p><br></p><p>C/O flakes + itching on Scalp. O/E annular flaky areas of appx 0.5-1 cm on scalp</p>","","","","","","","","","","","","","","","","","","","","244,278,213,199,146,521,130,157","M,M,M,M,M,M,M,M",",,,,,,,","CutiYt G lotion,Abzorb powder,No skurf lotion,Kertyol shampoo,Cap Augmentin 625mg,Triben plus cream,Tablet L-Dio 1,Kojivit Ultra gel",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","30,3,30,30,5,15,15,30","day(s),month(s),day(s),day(s),day(s),day(s),day(s),day(s)","apply on armpits and buttocks at bedtime~apply on clothes as advised~apply on scalp at bedtime, leave overnight, 3 times a week~use as 2nd wash, leave on scalp for 5-7 mins~~twice daily on affected area~~on face at bedtime",",,,,15, ,23, "," , , , ,1, ,1, ","","","","0","1970-01-01","","","","","1","0","1","","0","2020-01-16 15:17:25","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1254","1","883","883","1","16","2020-01-16 16:01:00","0","0.00","0","First Consultation","<p>C/O painful acne on face</p><p>using</p><p>Keracnyl facewash</p><p>Nivea cream</p><p>Rose Water</p><p><br></p>","","","","","","","","","","","","","","","","","","","","331,271,189,234,512","M,M,M,M,M",",,,,","Deriva CMS  gel,Tab Azee 500mg,Keracnyl face wash,azelac RU serum,Ahaglow acne control moisturiser",",,,Azelaic acid,",",,,,",",,,,","","","","None,None,None,None,None","30,3,30,30,30","day(s),day(s),day(s),day(s),day(s)","apply at bedtime on face~~at bedtime on face, leave on for 2-3 mins. Can eb used in the daytime also, if lot of oilyness is there.~at bedtime on face~SOS if dryness"," ,118, , , "," ,1, , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-16 16:01:04","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1255","1","8391","9351","1","16","2020-01-16 16:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,364","M,M",",","Kojivit Ultra gel,Tb. Limcor 1000mg",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face~once daily, chew or suck"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-16 16:26:49","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1256","1","5600","5600","2","16","2020-01-16 18:28:00","0","0.00","0","First Consultation","<p>Flucor</p>","","","","","","","","","","","","","","","","","","","","485","M","","Flucort lotion","","","","","","","None","15","day(s)","On the night before shampooing-Apply on scalp","118","1","","","","0","1970-01-01","","","","","4","0","2","","0","2020-01-16 18:28:57","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1257","1","8677","9637","2","16","2020-01-16 18:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","145,124,224,278","M,M,M,M",",,,","Cap Droxyl 500mg,Tablet Signoflam,Fucidin ointment,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","5,5,5,7","day(s),day(s),day(s),day(s)","~~~","15,15,18,18","1,1,1,1","","Random Blood Sugar,Complete Hemogram,Vitamin D3,Vitamin B-12","","0","1970-01-01","","","","","","0","2","","0","2020-01-16 18:42:15","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1258","1","8678","9638","1","16","2020-01-16 19:16:00","0","0.00","0","First Consultation","<p>C/O acne scars, extensive. Has undergone microneedling+PRP one session elsewhere, with good result.</p>","","","","","","","","","","","","","","","","","","","","489","M","","Retino A micro 0.04% cream","","","","","","","None","30","day(s)","at bedtime on face",""," ","","","microneedling + PRP 5-6 sessions
TCA cross 1-2 sessions
Can also do dermabrasion after that, for epidermal renewal","0","1970-01-01","","","","","3,4","0","1","","0","2020-01-16 19:14:59","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1259","1","8679","9639","1","16","2020-01-16 19:26:00","0","0.00","0","First Consultation","<p>C/O dryness of pals and lips. Lip corners are cracked, with occassional bleeding</p>","","","","","","","","","","","","","","","","","","","","574,393,313,169","M,M,M,M",",,,","Cap. Emac-O,Ceratop cream,Virgin coconut oil,Flutivate ointment","Omega 3 + Omega 6 fatty acids,,,",",,,",",,,","","","","After Food,None,None,None","3,30,30,10","month(s),day(s),day(s),day(s)","~apply on slightly moist skin, twice daily~apply after Ceratop cream~on lips at bedtime, daily for 10 days. Later on, once a week","15, , , ","1, , , ","","","","0","1970-01-01","","","","","1,2,4","0","1","","0","2020-01-16 19:26:44","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1260","1","8454","9414","1","16","2020-01-16 19:44:00","0","0.00","0","First Consultation","<p>Hair fall has reduced, but hair has become thinner near the hairline, according to patient.</p><p>Itching has reduced, but is still there on occipital area</p>","","","","","","","","","","","","","","","","","","","","325,227,381,226,247","M,M,M,M,M",",,,,","Q sera leave-on cream,Tab. Keraglo MEN,Cap. Uprise D3,Tugain MEN lotion,Sebowash Shampoo",",,,,",",,,,",",,,,","","","","None,After Food,After Food,None,None","30,30,12,30,30","day(s),day(s),week(s),day(s),day(s)","SOS< if dryness. after hairwash, on damp hair, leave on.~~ONCE a WEEK~at bedtime on scalp~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week",",13,,,"," ,1, , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-16 19:41:10","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1261","1","8039","8999","1","16","2020-01-17 11:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,189,331,271","M,M,M,M",",,,","Kojivit Ultra gel,Keracnyl face wash,Deriva CMS  gel,Tab Azee 500mg",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,3","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face, leave on for 2-3 mins~at bedtime on face~"," , , ,113"," , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-17 11:58:02","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1262","1","8644","9604","1","16","2020-01-17 12:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,157,149,406,213,114,575,320","M,M,M,M,M,M,M,M",",,,,,,,","Keracnyl face wash,Kojivit Ultra gel,Aziderm 15 % gel,Cap Sotret 30mg,No skurf lotion,Tablet Keraglo Eva,Melacare cream,Canesten S cream",",,,,,,triple combination,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","30,30,30,10,30,30,30,15","day(s),day(s),day(s),week(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~in morning on face~at bedtime on face~ONCE a WEEK~apply on scalp at bedtime, leave overnight, 3 times a week~~at bedtime on face. Only for 1 month. Taper off gradually as advised.~on nose and lip corner, twice daily",",,,,,14,, "," , , , , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-17 12:32:01","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1263","1","8502","9462","1","16","2020-01-17 12:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","465,246,157,114,512,527,575","M,M,M,M,M,M,M",",,,,,,","Acmed facewash,Cetaphil cleansing lotion,Kojivit Ultra gel,Tablet Keraglo Eva,Ahaglow acne control moisturiser,Aquerea HF cream-gel,Melacare cream",",,,,,40% urea gel,triple combination",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,3,30,30,30","day(s),day(s),day(s),month(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~cleansing lotion~twice daily on affected area~~SOS if dryness~on feet, elbows and knees at bedtime~at bedtime on face. Only for 1 month. Taper off gradually as advised."," , , ,14, , , "," , , ,1, , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-17 12:42:17","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1264","1","8498","9458","1","16","2020-01-17 16:29:00","0","0.00","0","First Consultation","<p>has started previous prescription only since past 2-3 days. Apparently because she did not feel the \'need\' for oral medicine.</p><p>Have strictly told her that if she wants to decide the course of medication, she can treat herself, no need for consultation or visit.</p>","","","","","","","","","","","","","","","","","","","","244,375,149,189,512,130","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Cap Sotret 10 mg,Aziderm 15 % gel,Keracnyl face wash,Ahaglow acne control moisturiser,Tablet L-Dio 1",",,,,,",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","30,60,60,60,60,","day(s),day(s),day(s),day(s),day(s),day(s)","on affected area at bedtime~~at bedtime on face~at bedtime on face, leave on for 2-3 mins~in morning before sunscreen~once at bedtime. start on 26th day of cycle, till 2nd day of next cycle"," ,13, , , , "," ,1, , , , ","","","","0","1970-01-01","","","","","4,1","0","1","","0","2020-01-17 16:29:37","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1265","1","8400","9360","1","16","2020-01-17 18:13:00","0","0.00","0","First Consultation","<p>seborrhoeic scalp.</p><p>Erythematous scaly patches all over Scalp</p><p>C/O severe itching after workout (perspiration)</p>","","","","","","","","","","","","","","","","","","","","189,149,183,376,140","M,M,M,M,M",",,,,","Keracnyl face wash,Aziderm 15 % gel,Triclenz shampoo,Salicia KT shampoo,Tablet AF 400",",,,,",",,,,",",,,,","","","","None,None,None,None,None",",30,30,30,6","day(s),day(s),day(s),day(s),week(s)","at bedtime on face, leave on for 2-3 mins~apply on face at bedtime, leave overnight~for regular use~use as 2nd wash, leave on scalp for 5-7 mins, 3 times a week~ONCE a WEEK",",,,,"," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-17 17:43:29","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1266","1","8680","9640","2","16","2020-01-18 11:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,421,240,189","M,M,M,M",",,,","Capsule Acutret 10mg,Tb Azithral 500mg,Episoft AC cream,Keracnyl face wash",",Azithromycin,,",",,,",",,,","","","","None,None,None,None","20,14,30,30","day(s),day(s),day(s),day(s)","~After meals,3 days on 4 days off for 2 weeks~~Keep it on for 4-6 mins","118,13,13,118","1,1,1,1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2020-01-18 11:47:08","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1267","1","8626","9586","1","16","2020-01-18 12:05:00","0","0.00","0","First Consultation","<p>Mole area is now flat (no swelling)<br>Have given the option of mole removal by punch excision, and with 1-2 stitches.</p><p><br></p><p>Wants faster result in hair loss. Have explained to him that AGA is progressive and will take long term management.</p>","","","","","","","","","","","","","","","","","","","","185,157,226,364,267","M,M,M,M,M",",,,,","Suncote gel,Kojivit Ultra gel,Tugain MEN lotion,Tb. Limcor 1000mg,Tb. Finpecia (1 mg)",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,60,30","day(s),day(s),day(s),day(s),day(s)","sunscreen for regular use~twice daily on face. Do not massage.~2 ml at bedtime, on scalp~half tablet once daily. suck, don\'t swallow.~"," , , , ,13"," , , , ,1","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-18 12:05:13","2020-03-06 09:24:04");
INSERT INTO tbl_case_manager VALUES("1268","1","8587","9547","2","16","2020-01-18 14:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,130,171,235","M,M,M,M",",,,","Tablet Dazit,Tablet L-Dio 1,Clop G cream,Momate F cream",",,,Mometasone + Fusidic acid",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~~~","16,118,13,118","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-18 14:19:40","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1269","1","8681","9641","2","16","2020-01-18 15:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","181,115","M,M",",","Tugain 5% lotion,Tablet Keraglo Men",",",",",",","","","","None,None","30,30","day(s),day(s)","~After breakfast","118,13","1,1","","","","0","1970-01-01","","","","","2,4,1","0","2","","0","2020-01-18 15:04:07","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1270","1","8682","9642","2","16","2020-01-18 19:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","345","M","","Canitross","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-18 19:04:50","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1271","1","8078","9038","2","16","2020-01-21 11:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","182,244","M,M",",","Mintop Eva 5% lotion,CutiYt G lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~in underarms","118,118","1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2020-01-21 11:49:53","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1272","1","8556","9516","2","16","2020-01-21 17:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,240,271,124","M,M,M,M",",,,","Keracnyl face wash,Episoft AC cream,Tab Azee 500mg,Tablet Signoflam",",,,",",,,",",,,","","","","None,None,None,None","30,30,5,5","day(s),day(s),day(s),day(s)","~~After meals~","26,15,13,15","1,1,1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2020-01-21 17:07:22","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1273","1","8411","9371","2","16","2020-01-21 17:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,395,157,344","M,M,M,M",",,,","Melapik Ever cream,Tb. Tranexa 250mg,Kojivit Ultra gel,Suncros SPF 26 lotion",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","118,15,117,117","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-21 17:41:28","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1274","1","8688","9648","1","16","2020-01-21 18:41:00","0","0.00","0","First Consultation","<p>C/O hair fall since past several years</p><p>Occasional sudden increase</p><p><br></p><p>Using Apple cider shampoo twice a week. (outdoor exposure is a lot)</p><p>Loreal clay conditioner ocassionally</p><p>occasionally oiling of hair</p><p><br></p><p>C/O dry skin, dull skin, ageing skin</p><p><br></p><p>Diet: home cooked mainly, but irregular.</p><p>Menstrual cycle regular. lasts 5-6 days. Very heavy bleeding on 2nd and 3rd day.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","381,114,402,183,157,344","M,M,M,M,M,M",",,,,,","Cap. Uprise D3,Tablet Keraglo Eva,Q sera hair growth serum,Triclenz shampoo,Kojivit Ultra gel,Suncros SPF 26 lotion",",,Capixyl,,,",",,,,,",",,,,,","","","","After Food,After Food,None,None,None,None","12,30,30,30,30,30","week(s),day(s),day(s),day(s),day(s),day(s)","ONCE a WEEK~~at bedtime on scalp~for regular use~twice daily on face (in morning before sunscreen, and again at bedtime)~sunscreen for regular use",",14,,, , "," ,1, , , , ","","","","0","1970-01-01","","","","","2,3,4","0","1","","0","2020-01-21 18:28:11","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1275","1","7913","8873","1","16","2020-01-22 11:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","400,157,547,234,114,381,402","M,M,M,M,M,M,M",",,,,,,","Yugard EYE cream,Kojivit Ultra gel,Tb. UVage,azelac RU serum,Tablet Keraglo Eva,Cap. Uprise D3,Q sera hair growth serum",",,,Azelaic acid,,,Capixyl",",,,,,,",",,,,,,","","","","None,None,After Food,None,After Food,After Food,None","30,30,3,30,30,12,30","day(s),day(s),month(s),day(s),day(s),week(s),day(s)","undereye at bedtime~in morning on face before moisturizer~~at bedtime on face~~ONCE a WEEK~at bedtime on scalp, 2 ml"," , ,13, ,14, , "," , ,1, ,1, , ","","","","0","1970-01-01","","","","","3,1,4","0","1","","0","2020-01-22 11:46:59","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1276","1","8423","9383","2","16","2020-01-22 12:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","218","M","","Flucort lotion","","","","","","","None","21","day(s)","","118","1","","","","0","1970-01-01","","","","","4,3,2","0","2","","0","2020-01-22 12:44:22","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1277","1","2715","2715","2","16","2020-01-22 14:28:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","576","M","","Minichek Lotion","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-22 14:28:40","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1278","1","5123","5123","1","16","2020-01-22 15:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,281,273,406","M,M,M,M",",,,","Kojivit Ultra gel,Advan tint cream,Tab. Equilite,Cap Sotret 30mg",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,10","day(s),day(s),day(s),week(s)","at bedtime on face(after current stock of Aziderm is over)~in the morning on face~~ONCE a WEEK"," , ,13, "," , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-22 15:19:26","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1279","1","4982","4982","2","16","2020-01-22 17:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","395,152,344","M,M,M",",,","Tb. Tranexa 250mg,Melapik Ever cream,Suncros SPF 26 lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,118,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-22 17:36:48","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1280","1","7995","8955","1","16","2020-01-23 11:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","267,115,420","M,M,M",",,","Tb. Finpecia (1 mg),Tablet Keraglo Men,Mintop Yuva",",,5% minoxidil",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~at bedtime on scalp","13,13, ","1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-23 11:58:17","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1281","1","8691","9651","2","16","2020-01-23 13:15:00","0","0.00","0","First Consultation","<p>Tab&nbsp;</p>","","","","","","","","","","","","","","","","","","","","100,159,456,114,168","M,M,M,M,M",",,,,","Capsule Isotroin 10mg,Acnemoist cream,Triluma cream,Tablet Keraglo Eva,Fucibet cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","20,20,20,30,30","day(s),day(s),day(s),day(s),day(s)","~~On acne spots~After breakfast~On Buttocks SOS basis","118,13,118,117,118","1,1,1,1,1","","Vitamin D3,Complete Hemogram","","0","1970-01-01","","","","","1","0","2","","0","2020-01-23 13:15:08","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1282","1","8692","9652","1","16","2020-01-23 15:47:00","0","0.00","0","First Consultation","<p>C/O slightly elevated, pigmented lesions on chin and right eyelid</p><p>D/D Verruca plana</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Advised removal of Verrucal plana with RF and Laser, under topical anaesthetic.","0","1970-01-01","","","","","2,1,3","0","1","","0","2020-01-23 15:47:29","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1283","1","8696","9656","1","16","2020-01-24 11:37:00","0","0.00","0","First Consultation","<p>C/O achrochordons on neck and back area.</p><p>Advised to remove with RF.</p><p>Under topical or injectable anaesthetic</p><p><br></p><p>Pt is on various medication including anti-epileptic, blood thinners, antidiabetic.</p><p>Pt is on wheelchair.</p><p><br></p><p>Advised test dose of injectable anaesthetic. Even if we give topical, injectable will have to be given.</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","","day(s)","apply topically (on treated areas) 3-4 times a day for 1 week",""," ","","","","0","1970-01-01","","","","","2,3,4","0","1","","0","2020-01-24 11:34:30","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1284","1","8219","9179","1","16","2020-01-24 11:57:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,250,217,381,150,157,202","M,M,M,M,M,M,M",",,,,,,","Tablet Keraglo Eva,Mintop Eva lotion,Morr rich hair cream,Cap. Uprise D3,Glyco 6 cream,Kojivit Ultra gel,topinate ointment",",,,,,,clobetasol ",",,,,,,",",,,,,,","","","","After Food,None,None,After Food,None,None,None","3,3,30,3,30,30,30","month(s),day(s),day(s),month(s),day(s),day(s),day(s)","~at bedtime on scalp~Apply half an hour before hairwash, OR, on damp hair after hairwash & leave on for 10 mins and then rinse off ~once a WEEK~at bedtime on face~in morning on face before sunscreen~alternate day on affected area in the morning","14, , ,14, , , ","1, , ,1, , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-24 11:57:07","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1285","1","8180","9140","1","16","2020-01-24 12:02:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,153,157","M,M,M",",,","Suncote gel,Advan cream,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on face~in morning before sunscreen~at bedtime on face"," , , "," , , ","","","Sesglicopeel K
laser toning/carbon

peel and laser alternate sessions","0","1970-01-01","","","","","2","0","1","","0","2020-01-24 12:02:45","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1286","1","7568","8530","2","16","2020-01-24 13:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","456,110,157,307","M,M,M,M",",,,","Triluma cream,Tablet Tyrodin 250mg,Kojivit Ultra gel,emolene cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","Saturday -Sunday~After meals~~Mix with Triluma cream","118,119,117,117","1,1,1,1","","","","0","1970-01-01","","","","","3,1","0","2","","0","2020-01-24 13:42:38","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1287","1","8697","9657","2","16","2020-01-24 13:54:00","0","0.00","0","First Consultation","<p>C/O Dandruff + C/o Hairfall</p>","","","","","","","<p>Hb-10.2</p>","","","","","","","","","","","","","114,213","M,M",",","Tablet Keraglo Eva,No skurf lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","After breakfast~1 hour before shampooo-Apply on scalp","13,117","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-24 13:51:31","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1288","1","8698","9658","2","16","2020-01-24 15:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","577,473,207,345","M,M,M,M",",,,","Tab Livafin O 100mg,Ebernet Lotion,Seriva lotion,Canitross",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~~~","13,15,14,18","1,1,1,1","","","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.","0","1970-01-01","","","","","","0","2","","0","2020-01-24 15:08:01","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1289","1","8699","9659","2","16","2020-01-24 15:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2020-01-24 15:44:31","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1290","1","6015","6015","1","16","2020-01-24 17:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,149,246,236","M,M,M,M",",,,","Kojivit Ultra gel,Aziderm 15 % gel,Cetaphil cleansing lotion,Naturolax powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~Continue as advised~1 spoon at bedtime in a glass of water"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-24 17:26:08","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1291","1","7146","8108","1","16","2020-01-24 17:34:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","244,364,233","M,M,M",",,","CutiYt G lotion,Tb. Limcor 1000mg,La Shield IR",",,Sunscreen",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face and neck~chew/suck once daily~in morning on face"," , , "," , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2020-01-24 17:34:45","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1292","1","8701","9661","1","16","2020-01-24 18:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","393,239,268,579","M,M,M,M",",,,","Ceratop cream,Cap. Extend,Venusia SOFT lotion,Enmoist cream",",,,liquid paraffin + white soft paraffin",",,,",",,,","","","","None,After Food,None,None","30,3,30,30","day(s),month(s),day(s),day(s)","in morning on affected area~~at bedtime on affected area~twice daily on affected area",",15,,"," ,1, , ","","","","0","1970-01-01","","","","","1,4","0","1","","0","2020-01-24 18:32:31","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1293","1","1136","1136","1","16","2020-01-24 19:01:00","0","0.00","0","First Consultation","<p>C/O very fast regrowth after laser session.</p><p>currently breastfeeding, with normal, regular menstrual cycle.</p><p>? possibly the increased hairgrowth is because of high prolactin while breastfeeding?</p><p><br></p><p>Have advised to start metformin+myoinositol after she stops breastfeeding (no hurry to stop breastfeeding), and to go for a session of IPL, 3 weeks after starting met+myo.</p><p><br></p><p>Currently have asked the client to manage the hairgrowth with waxing/threading</p>","","","","","","","","","","","","","","","","","","","","439","M","","Tb. Crynomet Myo","metformin + myoinositol","","","","","","After Food","3","month(s)","To start after stopping breastfeeding.","15","1","","","","0","1970-01-01","","","","","2,4,1","0","1","","0","2020-01-24 18:47:54","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1294","1","5468","5468","2","16","2020-01-25 11:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","422","M","","lomella cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","2,3,1","0","2","","0","2020-01-25 11:40:33","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1295","1","7520","8482","1","16","2020-01-25 11:46:00","0","0.00","0","First Consultation","<p>Improvement ++</p><p>now we will try to reduce the homecare and also the clinic care</p><p>Initially reduce oral tranexamic to once daily, and continue with same topical care (just remove the triple combination for nose)</p><p><br></p><p>Combined sessions of photofacial and peel, once in 2 months. can ocassionally do laser toning if it increases.</p><p><br></p><p>After that we will try to remove melapik ever also, and continue only with demelan</p>","","","","","","","","","","","","","","","","","","","","216,113,327,233,209,152","M,M,M,M,M,M",",,,,,","Bristaa cream,Tablet Limcee 500mg,Tab Melano Tx,La Shield IR,Demelan cream,Melapik Ever cream","skin lightening agents,,,Sunscreen,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,2,2","day(s),day(s),day(s),day(s),month(s),month(s)","in morning on full face before sunscreen~once daily~~as regular sunscreen~on alternate days at bedtime~on alternate days at bedtime"," , ,13, , , "," , ,1, , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2020-01-25 11:46:41","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1296","1","8702","9662","2","16","2020-01-25 12:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","580,203,153","M,M,M",",,","UV Doux gel,Tab Equilitie,Advan cream",",Multivitamin,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","117,119,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-25 12:58:24","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1297","1","8702","9662","1","16","2020-01-25 13:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,580,267,203","M,M,M,M",",,,","Kojivit Ultra gel,UV Doux gel,Tb. Finpecia (1 mg),Tab Equilitie",",,,Multivitamin",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on face & neck~continue~~"," , ,13,15"," , ,1,1","","","","0","1970-01-01","","","","","4,1,3","0","1","","0","2020-01-25 13:22:20","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1298","1","8369","9329","1","16","2020-01-25 13:44:00","0","0.00","0","First Consultation","<p>Scalp and face seborrhea</p><p>Had been prescribed antifungals earlier but not used in properdosage/regularity.</p><p>Explained the consequences of the same.</p><p>Have advised to be regular with the antifungal regimen.</p>","","","","","","","","","","","","","","","","","","","","140,213,461,316,247","M,M,M,M,M",",,,,","Tablet AF 400,No skurf lotion,Canesten cream,Terbicip cream,Sebowash Shampoo",",,,,",",,,,",",,,,","","","","None,None,None,None,None","6,30,30,15,30","week(s),day(s),day(s),day(s),day(s)","ONCE a WEEK~thrice a week. leave overnight before hairwash in morning~at bedtime on face, daily~in morning on face~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","4","0","1","","0","2020-01-25 13:44:53","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1299","1","8366","9326","1","16","2020-01-25 13:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,332,402","M,M,M",",,","Tablet Keraglo Eva,Cap. Duta ONE,Q sera hair growth serum",",,Capixyl",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","~~at bedtime on scalp (after finishing current dose of Q-lib","13,13, ","1,1, ","","","","0","1970-01-01","","","","","1,4,3","0","1","","0","2020-01-25 13:49:21","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1300","1","8704","9664","1","16","2020-01-25 14:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,194,216","M,M,M",",,","Suncote gel,Brilante serum,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","as sunscreen for regular use~at bedtime on face for regular use~in morning on face"," , , "," , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2020-01-25 14:04:50","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1301","1","8705","9665","1","16","2020-01-25 14:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,157","M,M",",","Keracnyl face wash,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on face"," , "," , ","","","","0","1970-01-01","","","","","2,1","0","1","","0","2020-01-25 14:37:39","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1302","1","8556","9516","2","16","2020-01-25 14:41:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","189,240,145,124","M,M,M,M",",,,","Keracnyl face wash,Episoft AC cream,Cap Droxyl 500mg,Tablet Signoflam",",,,",",,,",",,,","","","","None,None,None,None","30,30,5,5","day(s),day(s),day(s),day(s)","~~~","26,15,119,18","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-25 14:41:53","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1303","1","8499","9459","1","16","2020-01-25 14:47:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,381,157,250","M,M,M,M",",,,","Tablet Keraglo Eva,Cap. Uprise D3,Kojivit Ultra gel,Mintop Eva lotion",",,,",",,,",",,,","","","","After Food,After Food,None,None","30,3,30,30","day(s),month(s),day(s),day(s)","~ONCE a WEEK~at bedtime on face~at bedtime on scalp, 1 ml daily","14,,,","1, , , ","","","","0","1970-01-01","","","","","1","0","1","","0","2020-01-25 14:46:04","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1304","1","8706","9666","2","16","2020-01-25 15:30:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","1,2,3","0","2","","0","2020-01-25 15:30:28","2020-03-06 09:24:05");
INSERT INTO tbl_case_manager VALUES("1305","1","8406","9366","2","16","2020-01-25 16:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","330,189,244,185,524","M,M,M,M,M",",,,,","Tab Saferet 10mg,Keracnyl face wash,CutiYt G lotion,Suncote gel,Acmist gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","on alternate days~~~~Morning -Afternoon","118,117,118,117,13","1,1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2020-01-25 16:02:23","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1306","1","8707","9667","1","16","2020-01-25 17:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","202,268,244,458,236,406,189,149,185","M,M,M,M,M,M,M,M,M",",,,,,,,,","topinate ointment,Venusia SOFT lotion,CutiYt G lotion,Vitamin A Chewtab,Naturolax powder,Cap Sotret 30mg,Keracnyl face wash,Aziderm 15 % gel,Suncote gel","clobetasol ,,,,,,,,",",,,,,,,,",",,,,,,,,","","","","None,None,None,After Food,None,After Food,None,None,None","15,30,30,60,30,10,30,30,30","day(s),day(s),day(s),day(s),day(s),week(s),day(s),day(s),day(s)","at bedtime on the lesion on the forearm~apply in the morning on back and hands~at bedtime on back & shoulders~chew once daily~1 spoon at bedtime in a glass of water~ONCE a WEEK~at bedtime on face, leave on for 2-3 mins~at bedtime on face~during daytime on face, before sun exposure",",,,,,,,,"," , , , , , , , , ","","","","0","1970-01-01","","","","","2,3","0","1","","0","2020-01-25 17:06:39","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1307","1","7752","8712","2","16","2020-01-25 17:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","110,423","M,M",",","Tablet Tyrodin 250mg,Lanalite cream",",",",",",","","","","None,None","250,30","day(s),day(s)","~","15,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-25 17:49:20","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1308","1","7045","8007","1","16","2020-01-25 18:12:00","0","0.00","0","First Consultation","<p>K/C/O hypothyroidism</p><p>Recent reports show TSH 13.1</p><p>Is consulting endocrinologist Dr. Ramesh Goyal (quite well known)</p><p><br></p><p>Have written a reference letter to Dr. Goyal to ask for clearance to start Dutasteride orally</p><p><br></p>","","","","","","","<p>C/O hair loss, baldness</p>","","","","","","","","","","","","","114,402,250","M,M,M",",,","Tablet Keraglo Eva,Q sera hair growth serum,Mintop Eva lotion",",Capixyl,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~in morning on scalp (front and crown area)~at bedtime on scalp, 1 ml daily","14,,","1, , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-25 18:06:38","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1309","1","8708","9668","2","16","2020-01-25 18:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,168","M,M",",","Fucibet cream,Fucibet cream",",",",",",","","","","None,None",",","day(s),day(s)","~"," , "," , ","","","","0","1970-01-01","","","","","3,1,2","0","2","","0","2020-01-25 18:39:39","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1310","1","8703","9663","1","16","2020-01-25 19:07:00","0","0.00","0","First Consultation","<p>C/O hair fall, and a small patch without hair, flaky dandruff.</p><p>C/O a patch of skin having itching, near occipital hairline.</p><p><br></p><p>O/E, a small oblong patch appx 1.5 x 2.5 cm, in crown area, having very low density of hair. Can be ? Alopecia areata, but currently does not have full blown picture of AA.</p><p><br></p><p>A patch of appx 2cm/3.5 cm on occipital area, looks eczematous and slightly inflamed. not infected.</p><p><br></p><p>O/E, Overall, hair density, texture, and elasticity is good.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","114,250,202,289","M,M,M,M",",,,","Tablet Keraglo Eva,Mintop Eva lotion,topinate ointment,Kertyol shampoo",",,clobetasol ,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~apply on patch at bedtime, allow to spread through rest of scalp~on patch on neck/hairline twice daily for 15 days, then once daily (at bedtime, for next 15 days)~use as 2nd wash, leave on scalp for 5-7 mins, 3 times/week","14, , , ","1, , , ","","","Wash combs, hairbands, etc in warm soapy water every week, and clean properly.","0","1970-01-01","","","","","4,3","0","1","","0","2020-01-25 19:07:46","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1311","1","7246","8208","1","16","2020-01-26 18:42:00","0","0.00","0","First Consultation","<p>Corn removal done under local anaesthetic.</p><p><br></p><p>Advised bed rest for 2 days.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","271,124,252","M,M,M",",,","Tab Azee 500mg,Tablet Signoflam,Cap. Razo D",",,",",,",",,","","","","After Food,None,None","3,5,5","day(s),day(s),day(s)","~~SOS if acidity","112,15, ","1,1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2020-01-26 18:42:20","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1312","1","8490","9450","1","16","2020-01-28 13:24:00","0","0.00","0","First Consultation","<p>eyebrow touched up today with machine work</p>","","","","","","","","","","","","","","","","","","","","250,114,332,157,272","M,M,M,M,M",",,,,","Mintop Eva lotion,Tablet Keraglo Eva,Cap. Duta ONE,Kojivit Ultra gel,Venusia cream",",,,,",",,,,",",,,,","","","","None,After Food,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on scalp~~~twice daily on face & neck~at bedtime after Kojivit (& SOS when dryness)"," ,14,14, , "," ,1,1, , ","","","","0","1970-01-01","","","","","1,2,3","0","1","","0","2020-01-28 13:24:34","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1313","1","8712","9672","2","16","2020-01-28 14:45:00","0","0.00","0","First Consultation","<p>Triple combination(skinlite) abused face</p><p>Acne,hypertrichosis,telengectaisa +</p>","","","","","","","","","","","","","","","","","","","","581,157,185","M,M,M",",,","Lipidz cream,Kojivit Ultra gel,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","15,118,117","1,1,1","","Complete Hemogram,Vitamin D3,Vitamin B-12","","0","1970-01-01","","","","","1,4,2","0","2","","0","2020-01-28 14:45:23","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1314","1","8713","9673","2","16","2020-01-28 15:47:00","0","0.00","0","First Consultation","<p>ga</p>","","","","","","","","","","","","","","","","","","","","181,227","M,M",",","Tugain 5% lotion,Tab. Keraglo MEN",",",",",",","","","","None,None","30,30","day(s),day(s)","~After meals","118,117","1,1","","","","0","1970-01-01","","","","","1,3,2","0","2","","0","2020-01-28 15:47:46","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1315","1","8172","9132","2","16","2020-01-28 16:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","227,409","M,M",",","Tab. Keraglo MEN,Viveta cream (5 gm)",",",",",",","","","","None,None","60,30","day(s),day(s)","After breakfast~45 minutes before treatment","13,13","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-28 16:17:13","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1316","1","3740","3740","1","16","2020-01-28 16:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,547","M,M",",","Kojivit Ultra gel,Tb. UVage",",",",",",","","","","None,After Food","30,30","day(s),day(s)","twice daily on face & neck~"," ,14"," ,1","","","","0","1970-01-01","","","","","3,2,4","0","1","","0","2020-01-28 16:25:16","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1317","1","7208","8170","1","16","2020-01-28 16:56:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","364,361,149,185,381,289","M,M,M,M,M,M",",,,,,","Tb. Limcor 1000mg,Cap Sotret 20mg,Aziderm 15 % gel,Suncote gel,Cap. Uprise D3,Kertyol shampoo",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,After Food,None","30,10,30,30,12,30","day(s),week(s),day(s),day(s),week(s),day(s)","half tablet once daily. suck, don\'t swallow.~once a week~at bedtime on face~sunscreen for regular use on face~ONCE a WEEK~use SOS as advised"," , , , , , "," , , , , , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-01-28 16:56:37","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1318","1","7210","8172","1","16","2020-01-28 17:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","361,189,325,152,157,547,452","M,M,M,M,M,M,M",",,,,,,","Cap Sotret 20mg,Keracnyl face wash,Q sera leave-on cream,Melapik Ever cream,Kojivit Ultra gel,Tb. UVage,Tab Walaphage 500mg",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,After Food,Before Food","10,30,,30,30,30,30","week(s),day(s),day(s),day(s),day(s),day(s),day(s)","once a week~at bedtime on face, leave on for 2-3 mins~Apply on hair after hair wash and leave on~at bedtime on face~in morning on face~~"," , , , , ,13,15"," , , , , ,1,1","","","","0","1970-01-01","","","","","4","0","1","","0","2020-01-28 17:05:00","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1319","1","1760","1760","2","16","2020-01-28 17:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","309,216","M,M",",","candid b cream,Bristaa cream",",skin lightening agents",",",",","","","","None,None","7,30","day(s),day(s)","~","15,118","1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2020-01-28 17:20:27","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1320","1","1407","1407","2","16","2020-01-28 17:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114","M","","Tablet Keraglo Eva","","","","","","","None","60","day(s)","After meals","13","1","","","","0","1970-01-01","","","","","4,3,1","0","2","","0","2020-01-28 17:32:23","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1321","1","8714","9674","2","16","2020-01-28 18:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","198","M","","Eflora cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","4,3","0","2","","0","2020-01-28 18:18:34","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1322","1","5841","5841","2","16","2020-01-30 11:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","369","M","","Xtralite cream","Azelaic, tretinoin, VitC","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","3,2","0","2","","0","2020-01-30 11:14:42","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1323","1","8716","9676","2","16","2020-01-30 12:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions","0","1970-01-01","","","","","4,3","0","2","","0","2020-01-30 12:39:45","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1324","1","3901","3901","1","16","2020-01-30 16:22:00","0","0.00","0","First Consultation","<p>C/O hair loss,</p><p>K/C/O hormonal disorder, on Tb. Nostra since past&nbsp; 2 months to control regular cycle.</p><p>Disturbed sleep.</p><p>Irregular diet schedule, but home cooked healthy food.</p><p>K/C/O sickle cell anaemia.</p><p><br></p><p>O/E Very dull skin, have told her that we can bring immense changes within 6 months, she is keen to do it. right now i have started treatments for hair, next time I will start for skin</p>","","","","","","","","","","","","","","","","","","","","402,247,114,381,582,455","M,M,M,M,M,M",",,,,,","Q sera hair growth serum,Sebowash Shampoo,Tablet Keraglo Eva,Cap. Uprise D3,Resource Protein powder,Acne UV gel","Capixyl,,,,Nestle,sunscreen",",,,,,",",,,,,","","","","None,None,After Food,After Food,None,None","30,30,30,12,30,30","day(s),day(s),day(s),week(s),day(s),day(s)","2 ml at bedtime, on scalp~use as 2nd wash, leave on scalp for 5-7 mins~~ONCE a WEEK~half scoop in milk or water once daily before meal~",",,14,,,16"," , ,1, , ,1","","","","0","1970-01-01","","","","","3","0","1","","0","2020-01-30 16:11:52","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1325","1","5967","5967","1","16","2020-01-30 19:15:00","0","0.00","0","First Consultation","<p>C/O occassional unilateral swelling on lip/ eyes, (currently asymptomatic, but showed photos) typical of nut allergy,&nbsp; but there is no specific history of nut consumption just before the allergy. In fact, she has an 11 month old baby and had consumed lot of nuts during pregnancy but had not had an allergy issue.</p><p><br></p><p>Frequency: every alternate day in past 2 weeks.</p><p><br></p><p>Had similar episode 2 years ago, which she had shown me and it had resolved with the help of allegra and betnesol. This time also she took the same medication, and it subsided for 4-5 days but recurred after stopping the medicine.</p><p><br></p><p>Currently breastfeeding, so to prescribe accordingly.</p><p><br></p><p>C/O acne, grade 2, painless. No specific skin rountine.</p>","","","","","","","","","","","","","","","","","","","","239,130,149,157","M,M,M,M",",,,","Cap. Extend,Tablet L-Dio 1,Aziderm 15 % gel,Kojivit Ultra gel",",,,",",,,",",,,","","","","None,None,None,None","3,10,30,30","month(s),day(s),day(s),day(s)","~~at bedtime on face~in morning on face","15,23, , ","1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-01-30 19:15:08","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1326","1","5138","5138","1","16","2020-01-31 16:34:00","0","0.00","0","First Consultation","<p>did not start sotret. C/O Ocassional breakouts</p>","","","","","","","","","","","","","","","","","","","","192,191,406,266,547,157","M,M,M,M,M,M",",,,,,","Revibra A15,Revibra C10,Cap Sotret 30mg,Timeage cream,Tb. UVage,Kojivit Ultra gel",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,After Food,None","30,30,10,30,30,30","day(s),day(s),week(s),day(s),day(s),day(s)","alternate days at bedtime~alternate days at bedtime~ONCE a WEEK~at bedtime on face~~in morning on face",",,,,13,"," , , , ,1, ","","","","0","1970-01-01","","","","","2,4,1","0","1","","0","2020-01-31 16:26:17","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1327","1","8717","9677","2","16","2020-01-31 17:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","226,227,526","M,M,M",",,","Tugain MEN lotion,Tab. Keraglo MEN,Selsun Shampoo",",,Selenium sulphide",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~After breakfast~After normal shampoo-Keep on for 4-6 minutes","118,121,117","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-31 17:23:40","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1328","1","4056","4056","1","16","2020-02-01 15:00:00","0","0.00","0","First Consultation","<p>C/O post inflammatory hypopigmentation on face and Neck</p><p>532 nm laser was done</p>","","","","","","","","","","","","","","","","","","","","386,273","M,M",",","Desowen lotion,Tab. Equilite",",",",",",","","","","None,After Food","30,30","day(s),day(s)","twice daily on neck and affected area (do not massage)~"," ,15"," ,1","","","","0","1970-01-01","","","","","1,3,2","0","1","","0","2020-02-01 15:00:32","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1329","1","8719","9679","2","16","2020-02-01 16:48:00","0","0.00","0","First Consultation","<p>C/o insect bite eczema</p>","","","","","","","<p>Palmoplantar hyperhidrosis since childhood</p><p><br></p>","","","","","","","","","","","","","168,581,390","M,M,M",",,","Fucibet cream,Lipidz cream,Aldry lotion",",,",",,",",,","","","","None,None,None","10,10,30","day(s),day(s),day(s)","On legs~On face~","15,15,15","1,1,1","","","Given the option of Botox in future","0","1970-01-01","","","","","1,3,4","0","2","","0","2020-02-01 16:46:00","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1330","1","8720","9680","1","16","2020-02-01 18:53:00","0","0.00","0","First Consultation","<p>C/O Tinea Cruris</p>","","","","","","","","","","","","","","","","","","","","176,316,386,140,278","M,M,M,M,M",",,,,","Episert cream,Terbicip cream,Desowen lotion,Tablet AF 400,Abzorb powder",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,6,30","day(s),day(s),day(s),week(s),day(s)","in morning on affected area~at bedtime on affected area~SOS if severe itching. Try to avoid using this as much as you can~ONCE a WEEK~on clothes as advised"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-01 18:53:43","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1331","1","8721","9681","1","16","2020-02-02 12:55:00","0","0.00","0","First Consultation","<p>C/O post inflammatory HYPOpigmentation on lower Lips</p><p>H/O repeated drying and peeling off (manual) of skin over the lower lip.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","169,459,216,157,364","M,M,M,M,M",",,,,","Flutivate ointment,Actame C facewash,Bristaa cream,Kojivit Ultra gel,Tb. Limcor 1000mg",",,skin lightening agents,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily on lips~for cleansing face 2-3 times a day~in morning on face~in evening and at bedtime on face~chew/suck once daily"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","1,2,3","0","1","","0","2020-02-02 12:55:02","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1332","1","8652","9612","1","16","2020-02-02 13:22:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","375,157,358,189,194","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Kojivit Ultra gel,Cap. Antoxid HC,Keracnyl face wash,Brilante serum",",,,,",",,,,",",,,,","","","","After Food,None,After Food,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~at bedtime on face~~Continue as advised~in morning on face","13,,13, , ","1, ,1, , ","","","","0","1970-01-01","","","","","2,1,3","0","1","","0","2020-02-02 13:19:29","2020-03-06 09:24:06");
INSERT INTO tbl_case_manager VALUES("1333","1","8722","9682","1","16","2020-02-02 14:40:00","0","0.00","0","First Consultation","<p>Wants anti-ageing treatments.</p><p>Says skin has deteriorated in past couple of years</p><p><br></p><p>Uses sunscreen, facewash.</p><p><br></p><p>Weight loss of appx 10 kg in past 2 years<br>Earlier used to drink and smoke heavily, now that is reduced a lot</p><p><br></p><p>Diet : <br>Fruits, quick-fix foods during weekdays.&nbsp; (cereals, meat, chicken, etc)</p><p>Very low carbohydrate diet</p><p><br></p>","","","","","","","","","","","","","","","","","","","","547,244,272","M,M,M",",,","Tb. UVage,CutiYt G lotion,Venusia cream",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~at bedtime on face~during waking hours","15, , ","1, , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-02-02 14:40:51","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1334","1","5370","5370","1","16","2020-02-02 15:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,244,547,527,239","M,M,M,M,M",",,,,","Kojivit Ultra gel,CutiYt G lotion,Tb. UVage,Aquerea HF cream-gel,Cap. Extend",",,,40% urea gel,",",,,,",",,,,","","","","None,None,After Food,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~at bedtime on face~~apply on feet at bedtime~",",,13, ,15"," , ,1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-02 15:21:05","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1335","1","8723","9683","1","16","2020-02-02 16:05:00","0","0.00","0","First Consultation","<p>C/O annular raised lesions on the neck since 6 momnth, with mild itching.<br>He is working in a welding center where there is exposure to CO2 and Argan gases</p><p>C/O lesions on groin and back</p><p>H/O application of Quadriderm</p><p><br></p><p>O/E, healed tinea and some patches of active tinea are seen</p>","","","","","","","","","","","","","","","","","","","","140,470,386,579,278","M,M,M,M,M",",,,,","Tablet AF 400,Lulibet lotion,Desowen lotion,Enmoist cream,Abzorb powder",",Luliconazole lotion form,,liquid paraffin + white soft paraffin,",",,,,",",,,,","","","","None,None,None,None,None","6,30,30,30,","week(s),day(s),day(s),day(s),day(s)","ONCE a WEEK~twice daily on affected area~on neck area at bedtime~on neck area during daytime~as advised, on clothing"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","1,2","0","1","","0","2020-02-02 16:05:42","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1336","1","8724","9684","1","16","2020-02-02 18:39:00","0","0.00","0","First Consultation","<p>Plantar warts. Multiple. Two of them are tender and painful.</p><p><br></p><p>Advised removal. Has own wedding after 2 weeks. So advised removal of the painful ones at present. Removal of remaining can be done later.</p>","","","","","","","","","","","","","","","","","","","","364","M","","Tb. Limcor 1000mg","","","","","","","None","30","day(s)","chew/suck once daily"," "," ","","","","0","1970-01-01","","","","","4","0","1","","0","2020-02-02 18:39:30","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1337","1","8725","9685","1","16","2020-02-02 19:20:00","0","0.00","0","First Consultation","<p>C/O Pityriasis Rosea on left arm and rt thigh.</p><p><br></p><p>C/O slightly painful small papules on the scalp, ocassionally</p>","","","","","","","","","","","","","","","","","","","","268,386,128,247","M,M,M,M",",,,","Venusia SOFT lotion,Desowen lotion,Tablet Allegra 180,Sebowash Shampoo",",,,",",,,",",,,","","","","None,None,None,None","30,30,5,30","day(s),day(s),day(s),day(s)","apply twice daily on affected area~apply twice daily on affected area~~use as 2nd wash, leave on scalp for 5-7 mins, 3 times/week",",,15, "," , ,1, ","","","","0","1970-01-01","","","","","3,4","0","1","","0","2020-02-02 19:17:44","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1338","1","5506","5506","1","16","2020-02-04 11:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","575","M","","Melacare cream","triple combination","","","","","","None","15","day(s)","(instead of lumacip plus)"," "," ","","","","0","1970-01-01","","","","","3,4,2","0","1","","0","2020-02-04 11:33:42","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1339","1","7280","8242","1","16","2020-02-04 15:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,113,338,152","M,M,M,M",",,,","Kojivit Ultra gel,Tablet Limcee 500mg,Cap Derantox,Melapik Ever cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~chew/suck~~at bedtime on face"," ,13,13, "," ,1,1, ","","","","0","1970-01-01","","","","","4,3,1","0","1","","0","2020-02-04 15:10:19","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1340","1","8726","9686","2","16","2020-02-04 18:19:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","15","day(s)","","18","1","","","Advised for removal","0","1970-01-01","","","","","2,4,1","0","2","","0","2020-02-04 18:19:28","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1341","1","8727","9687","2","16","2020-02-04 19:09:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","203,240,244","M,M,M",",,","Tab Equilitie,Episoft AC cream,CutiYt G lotion","Multivitamin,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~Face and undereye","15,13,118","1,1,1","","Complete Hemogram,Ferritin,Vitamin D3,Vitamin B-12","","0","1970-01-01","","","","","2","0","2","","0","2020-02-04 19:09:12","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1342","1","8728","9688","2","16","2020-02-04 19:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","135,583","M,M",",","Capsule Onitraz 100mg,Triben B cream",",",",",",","","","","None,None","20,20","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","3,1","0","2","","0","2020-02-04 19:14:28","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1343","1","8729","9689","2","16","2020-02-04 19:21:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,282,157,185","M,M,M,M",",,,","Tablet Dazit,Desonide lotion,Kojivit Ultra gel,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","7,7,30,30","day(s),day(s),day(s),day(s)","~~~","15,15,118,118","1,1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2020-02-04 19:18:49","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1344","1","4001","4001","1","16","2020-02-05 12:04:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","192,334,547","M,M,M",",,","Revibra A15,ROC night cream,Tb. UVage",",,",",,",",,","","","","None,None,After Food","28,30,60","day(s),day(s),day(s)","at bedtime on face~at bedtime on face, after stopping Revibra~"," , ,13"," , ,1","","","","0","1970-01-01","","","","","2","0","1","","0","2020-02-05 12:04:15","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1345","1","7436","8398","2","16","2020-02-05 16:38:00","0","0.00","0","First Consultation","<p>c/o erythematous, scaly patches on arms and legs in random places.</p><p>Looks like some bite</p>","","","","","","","","","","","","","","","","","","","","386,584,130","M,M,M",",,","Desowen lotion,Glymax cream,Tablet L-Dio 1",",moisturiser,",",,",",,","","","","None,None,None","10,30,5","day(s),day(s),day(s)","twice daily on affected area~twice daily on affected aree~at bedtime"," , , "," , , ","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-05 16:38:09","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1346","1","8736","9696","2","16","2020-02-05 16:41:00","0","0.00","0","First Consultation","<p>follicultis on left underarm</p>","","","","","","","","","","","","","","","","","","","","224,585,278","M,M,M",",,","Fucidin ointment,Tb. Augmentin 625 mg,Abzorb powder",",,",",,",",,","","","","None,After Food,None","15,5,30","day(s),day(s),day(s)","twice daily on affected area~~after stopping fucidin"," ,15, "," ,1, ","","","","0","1970-01-01","","","","","3","0","2","","0","2020-02-05 16:41:50","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1347","1","8737","9697","2","16","2020-02-05 17:03:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","104,157,113","M,M,M",",,","Capsule Acutret 20mg,Kojivit Ultra gel,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","Once every 4 days~~","118,118,119","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-05 17:03:25","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1348","1","8741","9701","2","16","2020-02-06 17:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","185,244,246","M,M,M",",,","Suncote gel,CutiYt G lotion,Cetaphil cleansing lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","13,118,26","1,1,1","","","","0","1970-01-01","","","","","1","0","2","","0","2020-02-06 17:59:29","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1349","1","8624","9584","1","16","2020-02-06 18:38:00","0","0.00","0","First Consultation","<p>Pt has been irregular in following medication (citing hospitalization of husband, which is genuine)<br>Explained that in hairloss treatment, regularity in treatment is paramount</p><p>Pt has 30% improvement in hairfall</p><p>Have advised to start microneedling after 15-20 days</p>","","","","","","","","","","","","","","","","","","","","402,250,114,247,183","M,M,M,M,M",",,,,","Q sera hair growth serum,Mintop Eva lotion,Tablet Keraglo Eva,Sebowash Shampoo,Triclenz shampoo","Capixyl,,,,",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on scalp (front and crown area)~at bedtime on scalp~~use as 2nd wash, leave lather on for 5-7 mins, if and when itching is there~for regular use",",,14,,"," , ,1, , ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2020-02-06 18:28:48","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1350","1","7508","8470","1","16","2020-02-06 18:45:00","0","0.00","0","First Consultation","","","","","","","","<p>Acne scars + few acne breakouts</p>","","","","","","","","","","","","","375,271,234,114","M,M,M,M",",,,","Cap Sotret 10 mg,Tab Azee 500mg,azelac RU serum,Tablet Keraglo Eva",",,Azelaic acid,",",,,",",,,","","","","After Food,After Food,None,After Food","10,3,30,30","day(s),day(s),day(s),day(s)","~~at bedtime on face~alternate days"," ,112, ,14"," ,1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-06 18:45:39","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1351","1","7594","8556","2","16","2020-02-06 19:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,168","M,M",",","Tablet Dazit,Fucibet cream",",",",",",","","","","None,None","7,7","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","4","0","2","","0","2020-02-06 19:10:04","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1352","1","8745","9705","2","16","2020-02-07 18:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","482,152,163,159,324,505","M,M,M,M,M,M",",,,,,","Halotop S ointment,Melapik Ever cream,Venusia Max lotion,Acnemoist cream,adalene gel,Ahaglow S facewash",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","15,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","Feet and hands-for dryness~On dark spot~Hands and feet~~On white heads-gentle application~","118,118,16,16,118,118","1,1,1,1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2020-02-07 18:48:37","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1353","1","8163","9123","2","16","2020-02-08 11:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,524,149","M,M,M",",,","Capsule Acutret 10mg,Acmist gel,Aziderm 15 % gel",",,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","~~","118,119,118","1,1,1","","","","0","1970-01-01","","","","","1,4","0","2","","0","2020-02-08 11:29:59","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1354","1","8680","9640","2","16","2020-02-08 11:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,421,240,189","M,M,M,M",",,,","Capsule Acutret 10mg,Tb Azithral 500mg,Episoft AC cream,Keracnyl face wash",",Azithromycin,,",",,,",",,,","","","","None,None,None,None","20,14,30,30","day(s),day(s),day(s),day(s)","~One tablet for 5 days and then stop~~Keep it on for 4-6 mins","118,13,13,118","1,1,1,1","","","","0","1970-01-01","","","","","3","0","2","","0","2020-02-08 11:48:37","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1355","1","8699","9659","2","16","2020-02-08 16:15:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","4","0","2","","0","2020-02-08 16:15:22","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1356","1","7064","8026","2","16","2020-02-11 11:08:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","151","M","","Triobloc cream","","","","","","","None","30","day(s)","","13","1","","","","0","1970-01-01","","","","","4,1","0","2","","0","2020-02-11 11:08:55","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1357","1","8263","9223","1","16","2020-02-11 12:00:00","0","0.00","0","First Consultation","<p>Did not heed advice to get warts/molluscum removed, did not get tests done.</p><p>Currently has a ? bacterial infection on the buttock fold.</p><p><br></p><p>Last HbA1C was done in September, value was 6.7</p>","","","","","","","","","","","","","","","","","","","","146,179,386,278,124","M,M,M,M,M",",,,,","Cap Augmentin 625mg,T bact ointment,Desowen lotion,Abzorb powder,Tablet Signoflam",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","5,10,5,30,5","day(s),day(s),day(s),day(s),day(s)","~twice daily on affected area~only ONCE daily. stop immediately after the symptoms resolve~on clothes as advised~","15, , , ,15","1, , , ,1","","","","0","1970-01-01","","","","","1,2","0","1","","0","2020-02-11 12:00:49","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1358","1","8750","9710","2","16","2020-02-11 12:08:00","0","0.00","0","First Consultation","<p>Contact Allergic Dermatitis</p>","","","","","","","","","","","","","","","","","","","","168,126","M,M",",","Fucibet cream,Tablet Dazit",",",",",",","","","","None,None","7,7","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-11 12:07:02","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1359","1","8751","9711","1","16","2020-02-11 17:48:00","0","0.00","0","First Consultation","<p>C/O pigmentation on face.<br>Patchy, diffuse pigmentation on upper face since 20 years, not treated till now.</p><p>Menstruation still present, irregular.</p>","","","","","","","","","","","","","","","","","","","","234,157,364,365,377","M,M,M,M,M",",,,,","azelac RU serum,Kojivit Ultra gel,Tb. Limcor 1000mg,Melalong cream,Tugain Gel 5%","Azelaic acid,,,Tretinoin + HQ,",",,,,",",,,,","","","","None,None,None,None,None","60,60,30,60,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face~chew/suck once daily~twice a week, initially short contact period, later on over night~on hairline ONLY",",,,, "," , , , , ","","","","0","1970-01-01","","","","","4,1,2","0","1","","0","2020-02-11 17:18:13","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1360","1","8752","9712","1","16","2020-02-11 17:38:00","0","0.00","0","First Consultation","<p>C/O hairfall since 10 years</p><p>currently having FPHL, stable since past 4 years</p>","","","","","","","","","","","","","","","","","","","","250,402,332,251","M,M,M,M",",,,","Mintop Eva lotion,Q sera hair growth serum,Cap. Duta ONE,Cap. Adgain",",Capixyl,,",",,,",",,,","","","","None,None,After Food,After Food","60,60,90,90","day(s),day(s),day(s),day(s)","at bedtime on scalp~in morning on scalp (front and crown area)~~"," , ,13,13"," , ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-11 17:38:54","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1361","1","8753","9713","2","16","2020-02-11 19:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,477,228,163","M,M,M,M",",,,","Tablet Dazit,Zydip lotion,Tab Iverscab 12 mg,Venusia Max lotion",",,,",",,,",",,,","","","","None,None,None,None","20,20,1,30","day(s),day(s),day(s),day(s)","~~Repeat after 1 week~","15,15,13,15","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-11 19:07:09","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1362","1","8045","9005","1","16","2020-02-12 11:33:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","153,334,569,570,555,402","M,M,M,M,M,M",",,,,,","Advan cream,ROC night cream,Hydranet moisturiser,Moiz cleansing lotion,Tb. UVage,Q sera hair growth serum",",,,,,Capixyl",",,,,,",",,,,,","","","","None,None,None,None,After Food,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face (avoid eye area)~as moisturiser~to cleans the face~~2 ml at bedtime, on scalp"," , , , ,13, "," , , , ,1, ","","","","0","1970-01-01","","","","","3,2,4","0","1","","0","2020-02-12 11:33:13","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1363","1","8453","9413","1","16","2020-02-12 12:26:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","250,114,157,234","M,M,M,M",",,,","Mintop Eva lotion,Tablet Keraglo Eva,Kojivit Ultra gel,azelac RU serum",",,,Azelaic acid",",,,",",,,","","","","None,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on scalp, 1 ml daily~~in morning on face~at bedtime on face"," ,13, , "," ,1, , ","","","","0","1970-01-01","","","","","3,4,2","0","1","","0","2020-02-12 12:26:24","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1364","1","4007","4007","1","16","2020-02-12 12:42:00","0","0.00","0","First Consultation","<p>Dull skin post acne PIH</p>","","","","","","","","","","","","","","","","","","","","364,152,194","M,M,M",",,","Tb. Limcor 1000mg,Melapik Ever cream,Brilante serum",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","chew/suck once daily~at bedtime on face~in morning on face"," , , "," , , ","","","","0","1970-01-01","","","","","2,1","0","1","","0","2020-02-12 12:42:20","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1365","1","8754","9714","2","16","2020-02-12 16:10:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","433,126,485,523,586","M,M,M,M,M",",,,,","Cap. Doxy 100mg,Tablet Dazit,Flucort lotion,Suncross Lotion,Aquasoft Lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,15,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~On back of hands","15,118,119,119,118","1,1,1,1,1","","","","0","1970-01-01","","","","","1,3","0","2","","0","2020-02-12 16:10:16","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1366","1","7208","8170","1","16","2020-02-12 16:10:00","0","0.00","0","First Consultation","<p>C/O few breakouts on cheeks, Forehead</p><p>Dandruff</p>","","","","","","","","","","","","","","","","","","","","364,361,149,185,381,289,213,107","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Limcor 1000mg,Cap Sotret 20mg,Aziderm 15 % gel,Suncote gel,Cap. Uprise D3,Kertyol shampoo,No skurf lotion,Tablet Azee (500)mg",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,After Food,None,None,After Food","30,10,30,30,12,30,30,3","day(s),week(s),day(s),day(s),week(s),day(s),day(s),day(s)","half tablet once daily. suck, don\'t swallow.~twice a week~at bedtime on face~sunscreen for regular use on face~ONCE a WEEK~use SOS as advised~at bedtime on scalp, leave overnight, twice a week~"," , , , , , , ,23"," , , , , , , ,1","","","","0","1970-01-01","","","","","1,2","0","1","","0","2020-02-12 16:10:20","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1367","1","8759","9719","1","16","2020-02-13 11:58:00","0","0.00","0","First Consultation","<p>C/O maculo-papular rashes on left breast since past 3 months</p><p>has used oral azithromycin (2 pulses) and antibiotic-steroid combination since past one month, on prescription of a dermatologist, but lesions recur on stopping local application.</p><p><br></p><p>At present erythematous, maculo-papular (steroid modified) lesions present or left breast.</p><p><br></p><p>Is k/c/o hyper cholesterolemia and on medication for the same.</p>","","","","","","","","","","","","","","","","","","","","481,293,200","M,M,M",",,","Tb. Septilin DS,Mupitross cream,Tablet Becozyme C forte",",,",",,",",,","","","","After Food,None,After Food","5,10,30","day(s),day(s),day(s)","~twice daily on affected area~","15, ,15","1, ,1","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-13 11:58:11","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1368","1","7688","8648","1","16","2020-02-13 12:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,189,149,339,406","M,M,M,M,M",",,,,","Kojivit Ultra gel,Keracnyl face wash,Aziderm 15 % gel,Cap. Xantox,Cap Sotret 30mg",",,,,",",,,,",",,,,","","","","None,None,None,After Food,After Food","30,30,30,30,10","day(s),day(s),day(s),day(s),week(s)","in morning on face before sunscreen~at bedtime on face, leave on for 2-3 mins~at bedtime on face~first 7 days, twice daily,and then once daily~ONCE a WEEK"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-13 12:06:20","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1369","1","8762","9722","2","16","2020-02-13 16:39:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","588,589,444,163,126,466","M,M,M,M,M,M",",,,,,","Selsun S shampoo,Beclo S lotion,Clop S lotion,Venusia Max lotion,Tablet Dazit,Tab Livojen Z",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","20,20,20,20,20,20","day(s),day(s),day(s),day(s),day(s),day(s)","Twice a week~On face~~~~After breakfast","117,118,118,119,119,13","1,1,1,1,1,1","","","","0","1970-01-01","","","","","2,1,3","0","2","","0","2020-02-13 16:38:14","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1370","1","8475","9435","2","16","2020-02-14 13:17:00","0","0.00","0","First Consultation","<p>L</p>","","","","","","","","","","","","","","","","","","","","456","M","","Triluma cream","","","","","","","None","30","day(s)","","118","1","","","","0","1970-01-01","","","","","1","0","2","","0","2020-02-14 13:17:00","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1371","1","7814","8774","2","16","2020-02-14 18:37:00","0","0.00","0","First Consultation","","","","","","","","<p>C/ erythematous papules on thighs, hands, legs. new lesions appearing since past few days.</p><p>No C/o itching or any other symptom</p>","","","","","","","","","","","","","485,530","M,M",",","Flucort lotion,Cap Evion 400",",",",",",","","","","None,None","30,30","day(s),day(s)","~After meals,After consulting physician","15,13","1,1","","","","0","1970-01-01","","","","","4,1","0","2","","0","2020-02-14 18:37:34","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1372","1","5123","5123","1","16","2020-02-15 13:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,273,406,152,225","M,M,M,M,M",",,,,","Kojivit Ultra gel,Tab. Equilite,Cap Sotret 30mg,Melapik Ever cream,oryza cream",",,,,hyaluronic acid",",,,,",",,,,","","","","None,After Food,None,None,None","30,30,10,30,30","day(s),day(s),week(s),day(s),day(s)","in morning on face~~ONCE a WEEK~at bedtime on face, do not massage~SOS if dryness",",13,,, "," ,1, , , ","","","","0","1970-01-01","","","","","4,2,1","0","1","","0","2020-02-15 13:13:14","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1373","1","8768","9728","2","16","2020-02-15 13:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126,169,213","M,M,M",",,","Tablet Dazit,Flutivate ointment,No skurf lotion",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~~","15,15,13","1,1,1","","","","0","1970-01-01","","","","","2,4","0","2","","0","2020-02-15 13:14:37","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1374","1","8769","9729","2","16","2020-02-15 15:52:00","0","0.00","0","First Consultation","","","","","","","","<p>Has undergone around 20 sessions for LHR face.Has kept a gap of 30-45 days in all sessions.</p><p>Previous hormonal issues present</p><p>Has consulted Endocrinologist</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions
Hormone influence explained
SVit B 12
S Vit D3","0","1970-01-01","","","","","","0","2","","0","2020-02-15 15:41:04","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1375","1","8727","9687","1","16","2020-02-16 16:22:00","0","0.00","0","First Consultation","<p>Under eye acanthosis. Dull skin with random pigmentation.</p><p>Has changed many doctors, not sticking to regime of any one doctor and expecting unrealistic results.</p><p><br></p><p>Had been advised blood tests but not got them done.</p><p>Water intake is very less</p><p><br></p><p>Now patient is moving to chennai so will give a reference in that city</p>","","","","","","","","","","","","","","","","","","","","244,157,203,393","M,M,M,M",",,,","CutiYt G lotion,Kojivit Ultra gel,Tab Equilitie,Ceratop cream",",,Multivitamin,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face. Do not massage~~in morning after Kojivit. as moisturiser",",,15,"," , ,1, ","","","Strictly avoid sun exposure.
Stick to the regime for the recommended time period.
Do NOT rub the area around the eyes.
Increase water intake.

Get the tests done as per last prescription and revert with reports.","0","1970-01-01","","","","","1,3","0","1","","0","2020-02-16 16:19:32","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1376","1","8007","8967","1","16","2020-02-16 18:37:00","0","0.00","0","First Consultation","<p>Not using topical creams/ lotions</p><p>currently skin is dull</p><p><br></p><p>B12 levels are low.</p>","","","","","","","","","","","","","","","","","","","","364,244,190,157,117,448,231,185","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Limcor 1000mg,CutiYt G lotion,Melawash,Kojivit Ultra gel,Tablet Livogen Z,Cap. Nixiyax,hydronic bar,Suncote gel",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,After Food,Before Food,None,None","30,30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","chew/suck~on face & neck at bedtime~facewash twice a day~on full face and undereye in morning~~before dinner~soap for daily use~sunscreen for regular use","14,,,,14,, , ","3, , , ,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-16 18:33:57","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1377","1","8770","9730","1","16","2020-02-16 18:57:00","0","0.00","0","First Consultation","<p>acanthosis on face</p><p>family h/o DM</p><p>patient is very obese</p><p>currently non-diabetic</p><p><br></p><p>advised lifestyle changes and metformin</p>","","","","","","","","","","","","","","","","","","","","515,369,209,548,236","M,M,M,M,M",",,,,","Tab Canthex,Xtralite cream,Demelan cream,Tb. Glyciphage (500 mg),Naturolax powder",",Azelaic, tretinoin, VitC,",",,,,",",,,,","","","","After Food,None,None,Before Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~at bedtime on face~in morning on face ( do not apply if going out in sunlight~~1 TSF in a glass of cold water at bedtime","15,,,15, ","1, , ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-16 18:45:15","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1378","1","8771","9731","1","16","2020-02-16 19:03:00","0","0.00","0","First Consultation","<p>C/O darkening on skin on Abdomen</p><p>associated burning sensation</p>","","","","","","","","","","","","","","","","","","","","213,247,168,579","M,M,M,M",",,,","No skurf lotion,Sebowash Shampoo,Fucibet cream,Enmoist cream",",,,liquid paraffin + white soft paraffin",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on scalp, leave overnight, 3 times a week~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week~apply on abdomen at bedtime~apply on abdomen after bath on moist skin"," , , , "," , , , ","","","","0","1970-01-01","","","","","2,4,1","0","1","","0","2020-02-16 19:03:45","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1379","1","8772","9732","1","16","2020-02-18 11:25:00","0","0.00","0","First Consultation","<p>Dullness of skin</p><p>Dryness skin</p><p><br></p><p>Sun exposure is very Lower Limbs</p><p><br></p><p>currently using borolin</p>","","","","","","","","","","","","","","","","","","","","244,369,114,200,231,579","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Xtralite cream,Tablet Keraglo Eva,Tablet Becozyme C forte,hydronic bar,Enmoist cream",",Azelaic, tretinoin, VitC,,,,liquid paraffin + white soft paraffin",",,,,,",",,,,,","","","","None,None,After Food,Before Food,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","in morning on face and arms, do not massage~at bedtime on face~~~for bathing~on moist skin in morning"," , ,14,15, , "," , ,1,1, , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-02-18 11:25:29","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1380","1","8039","8999","1","16","2020-02-18 12:21:00","0","0.00","0","First Consultation","<p>Acne PIH, open pores.</p><p>Improvement ++ in acne breakouts</p><p>Planning pregnancy, so not giving oral isotretinoin</p>","","","","","","","","","","","","","","","","","","","","157,189,331,234,402,382,117,590","M,M,M,M,M,M,M,M",",,,,,,,","Kojivit Ultra gel,Keracnyl face wash,Deriva CMS  gel,azelac RU serum,Q sera hair growth serum,Tb VB7,Tablet Livogen Z,Tb. Folvite 5 mg",",,,Azelaic acid,Capixyl,,,",",,,,,,,",",,,,,,,","","","","After Food,None,None,None,None,After Food,After Food,After Food","30,30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face, leave on for 2-3 mins~SOS on face~at bedtime on face (can combine with Vit C/ HA serum)~twice daily (1 ml each)~~~",",,,,,13,14,"," , , , , ,1,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-18 12:16:01","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1381","1","8773","9733","1","16","2020-02-18 18:33:00","0","0.00","0","First Consultation","<p>Facial acanthosis since past 5-6 months</p><p>Family history of DM +</p><p>Pt\'s blood sugar not checked since a long time, advised now to go for regular monitoring of blood sugar.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","515,369,153,358","M,M,M,M",",,,","Tab Canthex,Xtralite cream,Advan cream,Cap. Antoxid HC",",Azelaic, tretinoin,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~at bedtime on face~in morning on face~","15,,,13","1, , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-18 18:30:40","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1382","1","1409","1409","1","16","2020-02-18 18:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","386,309","M,M",",","Desowen lotion,candid b cream",",",",",",","","","","None,None","15,10","day(s),day(s)","in morning on face margins, nose corner, abdomen and back~on nose corner at bedtime"," , "," , ","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-18 18:46:37","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1383","1","8721","9681","1","16","2020-02-18 18:55:00","0","0.00","0","First Consultation","<p>As per the patient, he is not comfortable with oral vitamin C, says it is causing gastritis.</p><p><br></p><p>Improvement ++ on skin, seborrhoeic darketning present on the nose.</p><p><br></p><p>No improvement on the depigmented patch on the lower lip</p>","","","","","","","","","","","","","","","","","","","","169,216,157,200,309,190","M,M,M,M,M,M",",,,,,","Flutivate ointment,Bristaa cream,Kojivit Ultra gel,Tablet Becozyme C forte,candid b cream,Melawash",",skin lightening agents,,,,",",,,,,",",,,,,","","","","None,None,None,After Food,None,None","30,30,30,30,15,30","day(s),day(s),day(s),day(s),day(s),day(s)","twice daily on lips~in morning on face~in evening and at bedtime on face~~on nose at bedtime~for regular use"," , , ,13, , "," , , ,1, , ","","","","0","1970-01-01","","","","","2,3","0","1","","0","2020-02-18 18:55:02","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1384","1","8369","9329","1","16","2020-02-19 14:44:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","213,247,189,225,185,149","M,M,M,M,M,M",",,,,,","No skurf lotion,Sebowash Shampoo,Keracnyl face wash,oryza cream,Suncote gel,Aziderm 15 % gel",",,,hyaluronic acid,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","thrice a week. leave overnight before hairwash in morning~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week~at bedtime on face, leave on for 2-3 mins~as moisturiser for face~as sunscreen during daytime~at bedtime on breakouts/ marks"," , , , , , "," , , , , , ","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-19 14:44:58","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1385","1","8698","9658","2","16","2020-02-19 15:13:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","577,473,207,345","M,M,M,M",",,,","Tab Livafin O 100mg,Ebernet Lotion,Seriva lotion,Canitross",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~~~","13,15,14,18","1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-19 15:13:10","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1386","1","8775","9735","2","16","2020-02-19 15:17:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","577,126,411,345","M,M,M,M",",,,","Tab Livafin O 100mg,Tablet Dazit,C Win cream,Canitross",",,,",",,,",",,,","","","","None,None,None,None","20,20,20,","day(s),day(s),day(s),day(s)","After meals~~~","13,15,15, ","1,1,1, ","","","","0","1970-01-01","","","","","4,2","0","2","","0","2020-02-19 15:17:08","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1387","1","8774","9734","2","16","2020-02-19 15:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","521,126","M,M",",","Triben plus cream,Tablet Dazit",",",",",",","","","","None,None","15,15","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-19 15:20:45","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1388","1","8777","9737","1","16","2020-02-20 12:31:00","0","0.00","0","First Consultation","<p>Folliculitis</p>","","","","","","","","","","","","","","","","","","","","271,168,457,482","M,M,M,M",",,,","Tab Azee 500mg,Fucibet cream,Cap Zincovit,Halotop S ointment",",,,",",,,",",,,","","","","None,None,None,None","3,10,30,30","day(s),day(s),day(s),day(s)","repeat for 3 cycles at 2 week intervals~apply on affected area 2-3 times a day~~on affected area twice daily, taper off after improvement",",,13,13"," , ,1,1","","","","0","1970-01-01","","","","","1,2","0","1","","0","2020-02-20 12:27:24","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1389","1","8648","9608","2","16","2020-02-20 12:46:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,298,240,189,152","M,M,M,M,M",",,,,","Capsule Acutret 10mg,Facebenz A gel,Episoft AC cream,Keracnyl face wash,Melapik Ever cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","on alternate days~~~~On spots","118,118,117,26,118","1,1,1,1,1","","","","0","1970-01-01","","","","","4,2","0","2","","0","2020-02-20 12:46:59","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1390","1","8372","9332","2","16","2020-02-20 14:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","229,485","M,M",",","Calosoft lotion,Flucort lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,118","1,1","","","","0","1970-01-01","","","","","1,4,3","0","2","","0","2020-02-20 14:32:07","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1391","1","8512","9472","1","16","2020-02-20 18:53:00","0","0.00","0","First Consultation","<p>H/O Tinea in Past History</p><p>Currently no lesions</p><p><br></p><p>C/O general itching</p><p>K/C/O DM and HTN on medication</p><p><br></p><p>Blood sugar consistently high, have asked him to consult a physician to get under control</p>","","","","","","","","","","","","","","","","","","","","591,239,592","M,M,M",",,","Glymax lotion,Cap. Extend,Tb. Bandy Plus",",,Antihelmentic",",,",",,","","","","None,None,None","30,30,1","day(s),day(s),day(s)","on moist skin twice daily~~1 tab stat tonight"," ,13, "," ,1, ","","","Blood sugar control required","0","1970-01-01","","","","","1","0","1","","0","2020-02-20 18:53:20","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1392","1","8779","9739","1","16","2020-02-20 20:14:00","0","0.00","0","First Consultation","<p>Wants skin rejuvenation</p><p>Used biotique night cream</p><p>Lotus day cream</p><p><br></p>","","","","","","","","","","","","","","","","","","","","189,216,157,200,114","M,M,M,M,M",",,,,","Keracnyl face wash,Bristaa cream,Kojivit Ultra gel,Tablet Becozyme C forte,Tablet Keraglo Eva",",skin lightening agents,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~during daytime on face~at bedtime on face~~"," , , ,13,14"," , , ,1,1","","","consume nuts between meals, 2-3 times a day
7-8 peanuts or 3-4 almonds or 1 walnut","0","1970-01-01","","","","","2,1,3","0","1","","0","2020-02-20 20:14:41","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1393","1","4277","4277","1","16","2020-02-21 12:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","554,400,157,240,246,110,344,110","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Trichoz Plus,Yugard EYE cream,Kojivit Ultra gel,Episoft AC cream,Cetaphil cleansing lotion,Tablet Tyrodin 250mg,Suncros SPF 26 lotion,Tablet Tyrodin 250mg",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,After Food,None,After Food,None,None","30,30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~undereye area at bedtime~in evening on face (3-4 hours contact period~Twice daily on face, at bedtime before kojivit ultra~as facewash regular~~on arms in daytime~","15,,,15,,15, ,15","1, , ,1, ,1, ,1","","","","0","1970-01-01","","","","","4","0","1","","0","2020-02-21 12:00:39","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1394","1","4","4","1","16","2020-02-21 12:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,271,189,149","M,M,M,M",",,,","Capsule Isotroin 10mg,Tab Azee 500mg,Keracnyl face wash,Aziderm 15 % gel",",,,",",,,",",,,","","","","None,None,None,None","30,3,30,30","day(s),day(s),day(s),day(s)","~3 cycles at 15 days interval~at bedtime on face, leave on for 2-3 mins~at bedtime on face","13,14, , ","1,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-21 12:55:03","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1395","1","2953","2953","1","16","2020-02-21 14:59:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","152,157,547,246","M,M,M,M",",,,","Melapik Ever cream,Kojivit Ultra gel,Tb. UVage,Cetaphil cleansing lotion",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face~~as facewash"," , ,14, "," , ,1, ","","","","0","1970-01-01","","","","","3","0","1","","0","2020-02-21 14:59:59","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1396","1","8780","9740","1","16","2020-02-21 15:41:00","0","0.00","0","First Consultation","<p>K/C/O HTN, on medication and under control</p><p>Undergone growth factors + microneedling done on 20th Feb (yesterday)</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Mixed brows : microblading + powder brows","0","1970-01-01","","","","","3,2,1","0","1","","0","2020-02-21 15:41:17","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1397","1","8781","9741","1","16","2020-02-21 18:01:00","0","0.00","0","First Consultation","<p>C/O hair fall since past 1.5 years</p><p>Home cooked food, low protein diet</p><p>O/E: tongue slightly pale, menstruation regular</p><p><br></p>","","","","","","","","","","","","","","","","","","","","114,250,194,152,593","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Mintop Eva lotion,Brilante serum,Melapik Ever cream,Cap. Sotret 5 mg",",,,,",",,,,",",,,,","","","","After Food,None,None,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~apply on scalp at bedtime, daily~in morning on face~at bedtime on face~","14, , , ,13","1, , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-21 18:01:15","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1398","1","6539","7411","1","16","2020-02-21 19:22:00","0","0.00","0","First Consultation","<p>C/O itching on private area since 1 week</p><p>Has applied Candid B and quadriderm, with temporary relief</p>","","","","","","","","","","","","","","","","","","","","563,316,136","M,M,M",",,","Lulibet cream,Terbicip cream,Capsule Onitraz forte 200mg",",,",",,",",,","","","","None,None,After Food","15,30,10","day(s),day(s),day(s)","in morning on affected area~at bedtime on affected area~",",,15"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-21 19:22:00","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1399","1","8378","9338","2","16","2020-02-22 11:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","126","M","","Tablet Dazit","","","","","","","None","15","day(s)","SOS breakfast","15","1","","","","0","1970-01-01","","","","","2,3,1","0","2","","0","2020-02-22 11:36:02","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1400","1","7667","8627","2","16","2020-02-22 11:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","298,189,159","M,M,M",",,","Facebenz A gel,Keracnyl face wash,Acnemoist cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","On acne spots~~Mix with Facebenz to apply on back","118,26,118","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-22 11:58:15","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1401","1","8712","9672","1","16","2020-02-22 13:28:00","0","0.00","0","First Consultation","<p>C/O annular leasion with surrounding erythema and burning.</p><p>Pt has applied some over-the-counter ointment on tinea.</p>","","","","","","","","","","","","","","","","","","","","470,130,135","M,M,M",",,","Lulibet lotion,Tablet L-Dio 1,Capsule Onitraz 100mg","Luliconazole lotion form,,",",,",",,","","","","None,None,None","20,10,10","day(s),day(s),day(s)","twice daily on affected area~~",",111,15"," ,1,1","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-22 13:27:48","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1402","1","7184","8146","1","16","2020-02-22 13:58:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","114,382,216,194","M,M,M,M",",,,","Tablet Keraglo Eva,Tb VB7,Bristaa cream,Brilante serum",",,skin lightening agents,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","on alternate days~on alternate days~in morning on face~at bedtime on face"," , , , "," , , , ","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-22 13:58:47","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1403","1","8659","9619","2","16","2020-02-22 14:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","145,124,278","M,M,M",",,","Cap Droxyl 500mg,Tablet Signoflam,Abzorb powder",",,",",,",",,","","","","None,None,None","5,3,15","day(s),day(s),day(s)","After meals~After meals~","15,15,18","1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-22 14:49:18","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1404","1","8691","9651","2","16","2020-02-22 15:29:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","100,159,456,114,168,484","M,M,M,M,M,M",",,,,,","Capsule Isotroin 10mg,Acnemoist cream,Triluma cream,Tablet Keraglo Eva,Fucibet cream,Uprise D3 sachet",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","20,20,20,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~~On acne spots~After breakfast~On Buttocks SOS basis~Once a week With milk","118,13,118,117,118,117","1,1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-22 15:29:05","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1405","1","2164","2164","1","16","2020-02-22 15:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","124","M","","Tablet Signoflam","","","","","","","After Food","3","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-22 15:43:20","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1406","1","8782","9742","2","16","2020-02-22 15:49:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","4,2,3","0","2","","0","2020-02-22 15:49:22","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1407","1","6273","7145","1","16","2020-02-22 17:05:00","0","0.00","0","First Consultation","<p>Hairfall since long time</p><p>O/E has very curly and frizzy hair</p>","","","","","","","","","","","","","","","","","","","","402,381,114","M,M,M",",,","Q sera hair growth serum,Cap. Uprise D3,Tablet Keraglo Eva","Capixyl,,",",,",",,","","","","None,After Food,None","30,12,30","day(s),week(s),day(s)","at bedtime on scalp, 2 ml daily~ONCE a WEEK~",",,14"," , ,1","","","Nuts
7-8 peanuts or 2-4 almonds or 1 walnut
2-3 times a day, between meals","0","1970-01-01","","","","","","0","1","","0","2020-02-22 17:03:21","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1408","1","5121","5121","1","16","2020-02-22 17:45:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","272,152,191","M,M,M",",,","Venusia cream,Melapik Ever cream,Revibra C10",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face (last layer)~at bedtime on face (alternate days)~on aternate days at bedtime"," , , "," , , ","","","","0","1970-01-01","","","","","1,2","0","1","","0","2020-02-22 17:45:37","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1409","1","8785","9745","1","16","2020-02-25 12:33:00","0","0.00","0","First Consultation","<p>C/O grade 1 acne since past 6 months</p><p>Chronic urticaria, on Allegra 180 + Alaspan, Trica 1.5 mg(sedative) daily.</p><p>Pt claims to have syncope if she takes Levocetrizine</p><p>K/C/O hypothyroidism, on 50 mcgm of Thyronorm per day</p><p>K/C/O hypercholesterol, is on medication, but not taking it regularly.</p><p>Also taking oral calcium, but irregularly.</p><p><br></p><p>H/O 20kg weight gain in past 1 year.</p><p><br></p><p>Improper, irregular diet, sales &amp; marketing job, has quite a lot of sun exposure.</p><p><br></p><p>Taken medication from Senior dermatologist Dr. Yogesh B. Shah (30/1/2020), and he has prescribed appropriate medication, but pt did not follow up and continued using the medication beyond the prescribed period of time.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","200,236,150","M,M,M",",,","Tablet Becozyme C forte,Naturolax powder,Glyco 6 cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~1 TSF in a glass of cold water at bedtime~at bedtime on face","15,15,","1,1, ","","","Option 1:
Carbon laser peel + comedone extraction 
Once in 15 days for 2-3 sessions and then SOS
This will require minimal topical and oral medication.

Option 2:
Only medical treatment (topical and oral)
Will give slower result, will require strict sun protection & regular monitoring of urticaria.

In both options, diet and sleep regularity is a MUST in order to maintain healthy skin.","0","1970-01-01","","","","","4,2,3","0","1","","0","2020-02-25 12:20:29","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1410","1","8759","9719","1","16","2020-02-25 16:27:00","0","0.00","0","First Consultation","<p>Improvement ++</p><p>Occasional itching +</p>","","","","","","","","","","","","","","","","","","","","200,393,239","M,M,M",",,","Tablet Becozyme C forte,Ceratop cream,Cap. Extend",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~Apply SOS if dryness~","15, ,15","1, ,1","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-25 16:27:40","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1411","1","8786","9746","1","16","2020-02-25 17:33:00","0","0.00","0","First Consultation","<p>C/O maculopapular lesions on one side of the neck, no c/o itching</p>","","","","","","","","","","","","","","","","","","","","526,316,140,278","M,M,M,M",",,,","Selsun Shampoo,Terbicip cream,Tablet AF 400,Abzorb powder","Selenium sulphide,,,",",,,",",,,","","","","None,None,None,None","15,15,4,30","day(s),day(s),week(s),day(s)","mix 1:1 with water and apply 30 mins before bath~at bedtime on affected area~ONCE a WEEK~start after 15 days (after follow up)"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-25 17:33:57","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1412","1","7995","8955","1","16","2020-02-26 12:06:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","267,115,420","M,M,M",",,","Tb. Finpecia (1 mg),Tablet Keraglo Men,Mintop Yuva",",,5% minoxidil",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on alternate days~~at bedtime on scalp","13,13, ","1,1, ","","","","0","1970-01-01","","","","","3,4","0","1","","0","2020-02-26 12:06:14","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1413","1","1425","1425","1","16","2020-02-26 12:10:00","0","0.00","0","First Consultation","<p>C/O AGA grade 3a</p>","","","","","","","","","","","","","","","","","","","","267,554,226","M,M,M",",,","Tb. Finpecia (1 mg),Tb. Trichoz Plus,Tugain MEN lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~at bedtime on scalp","13,13, ","1,1, ","","","","0","1970-01-01","","","","","4,2","0","1","","0","2020-02-26 12:10:57","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1414","1","8787","9747","1","16","2020-02-26 12:37:00","0","0.00","0","First Consultation","<p>C/O acne scars and very few acne lesions</p><p>New acne not very often, has taken acne treatment in the Past/</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","271,364,189,278,473,183","M,M,M,M,M,M",",,,,,","Tab Azee 500mg,Tb. Limcor 1000mg,Keracnyl face wash,Abzorb powder,Ebernet Lotion,Triclenz shampoo",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","3,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","start one day before treatment~1 week before treatment, and minimum 1 week after treatment~at bedtime on face, leave on for 2-3 mins~on clothes as advised~twice daily on affected area~for regular use"," , , , , , "," , , , , , ","","","","0","1970-01-01","","","","","2,3,1","0","1","","0","2020-02-26 12:37:37","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1415","1","6166","7038","1","16","2020-02-26 13:02:00","0","0.00","0","First Consultation","<p>C/O hair loss</p>","","","","","","","","","","","","","","","","","","","","549,554,226,273,595","M,M,M,M,M",",,,,","Tb. Finaone HC (2.5mg),Tb. Trichoz Plus,Tugain MEN lotion,Tab. Equilite,Ethiglo spray",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~at bedtime on scalp~~intraoral spray, once daily","13,15, ,15, ","1,1, ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-26 13:02:14","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1416","1","8788","9748","1","16","2020-02-26 13:13:00","0","0.00","0","First Consultation","<p>C/O dry, erythematous macules on left shoulder.</p><p>Generalized itching on back, thighs, etc</p>","","","","","","","","","","","","","","","","","","","","313,591,239,231","M,M,M,M",",,,","Virgin coconut oil,Glymax lotion,Cap. Extend,hydronic bar",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","30 minutes before bath~on hands, back & legs after bath~~for bathing"," , ,15, "," , ,1, ","","","","0","1970-01-01","","","","","4,1","0","1","","0","2020-02-26 13:13:52","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1417","1","8789","9749","1","16","2020-02-26 13:34:00","0","0.00","0","First Consultation","<p>Acne Keloidalis Nuchae</p><p>Acne grade 1 on face</p><p><br></p><p>Currently taking Protein supplements</p><p>No past treatment taken</p>","","","","","","","","","","","","","","","","","","","","101,185,482,149","M,M,M,M",",,,","Capsule Isotroin 20mg,Suncote gel,Halotop S ointment,Aziderm 15 % gel",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~15 mins before sun exposure~on affected AKN area~on face at bedtime- do not massage","13, , , ","1, , , ","","","","0","1970-01-01","","","","","3,4","0","1","","0","2020-02-26 13:34:35","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1418","1","8790","9750","1","16","2020-02-26 15:03:00","0","0.00","0","First Consultation","<p>Alopecia areata of the beard.</p><p>One patch appx 2x2 cm on left jawline</p><p><br></p><p>C/O occassional whitish papules (? comedones) on chin area, which settle down once popped out.</p>","","","","","","","","","","","","","","","","","","","","202,377,331,189","M,M,M,M",",,,","topinate ointment,Tugain Gel 5%,Deriva CMS  gel,Keracnyl face wash","clobetasol ,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on affected area (patch)~at bedtime on affected area (patch)~SOS on white papules around chin area~at bedtime on face, leave on for 1 min"," , , , "," , , , ","","","","0","1970-01-01","","","","","4,2,1","0","1","","0","2020-02-26 15:03:51","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1419","1","8411","9371","1","16","2020-02-26 15:19:00","0","0.00","0","First Consultation","<p>Melasma, not responding to treatment.</p><p>Dermal, primarily</p>","","","","","","","","","","","","","","","","","","","","395,344,157,153,152,386","M,M,M,M,M,M",",,,,,","Tb. Tranexa 250mg,Suncros SPF 26 lotion,Kojivit Ultra gel,Advan cream,Melapik Ever cream,Desowen lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~10 mins before sun exposure~in morning on face~in afternoon on face~Mix and apply with Desowen at bedtime~Mix & apply with Melapik","15, , , , , ","1, , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-26 15:19:01","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1420","1","5489","5489","1","16","2020-02-26 15:41:00","0","0.00","0","First Consultation","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","244,375,417,419,233","M,M,M,M,M",",,,,","CutiYt G lotion,Cap Sotret 10 mg,Tb. Aldactone 25mg,Deriva BPO gel,La Shield IR",",,,,Sunscreen",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","apply on neck at bedtime~~~at bedtime on face~in morning on face",",15,15,,"," ,1,1, , ","","","","0","1970-01-01","","","","","2","0","1","","0","2020-02-26 15:40:54","2020-03-06 09:24:07");
INSERT INTO tbl_case_manager VALUES("1421","1","8792","9752","1","16","2020-02-26 12:17:00","0","0.00","0","First Consultation","<p>C/O grade 2 acne on face</p><p><br></p><p>Recently shifted to Vegan diet and diagnosed with GERD. Currently on treatment.</p>","","","","","","","","","","","","","","","","","","","","189,234,457,244","M,M,M,M",",,,","Keracnyl face wash,azelac RU serum,Cap Zincovit,CutiYt G lotion",",Azelaic acid,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on face~~twice daily on back",",,15, "," , ,1, ","","","","0","1970-01-01","","","","","4,1,3","0","1","","0","2020-02-26 16:52:16","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1422","1","8793","9753","1","16","2020-02-27 11:51:00","0","0.00","0","First Consultation","<p>Acne grade 3 off and on since 3-4 years</p><p>K/C/O PCOS</p><p>Taking OCPs and Inositols since many years.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","417,548,331,189,271","M,M,M,M,M",",,,,","Tb. Aldactone 25mg,Tb. Glyciphage (500 mg),Deriva CMS  gel,Keracnyl face wash,Tab Azee 500mg",",metformin,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,3","day(s),day(s),day(s),day(s),day(s)","~~at bedtime on face~at bedtime on face, leave on for 2-3 mins~3 cycles at 2 week interval","15,15, , , ","2,1, , , ","","","","0","1970-01-01","","","","","1,4","0","1","","0","2020-02-27 11:51:30","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1423","1","8794","9754","1","16","2020-02-27 12:41:00","0","0.00","0","First Consultation","<p>C/O dryness and itching on lower legs, above ankle</p><p>No H/O DM/HTN, etc, tested 1 month ago</p>","","","","","","","","","","","","","","","","","","","","231,239,127,202,584","M,M,M,M,M",",,,,","hydronic bar,Cap. Extend,Tablet Allegra 120,topinate ointment,Glymax cream",",,,clobetasol ,moisturiser",",,,,",",,,,","","","","None,After Food,None,None,None","30,3,5,15,15","day(s),month(s),day(s),day(s),day(s)","for regular use~~~twice daily on affected area, step 1~twice daily on affected area, step 2"," ,15,15, , "," ,1,1, , ","","","","0","1970-01-01","","","","","1","0","1","","0","2020-02-27 12:41:26","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1424","1","8795","9755","2","16","2020-02-27 18:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","386,268,126","M,M,M",",,","Desowen lotion,Venusia SOFT lotion,Tablet Dazit",",,",",,",",,","","","","None,None,None","15,15,10","day(s),day(s),day(s)","~~","118,16,15","1,1,1","","","","0","1970-01-01","","","","","3,1","0","2","","0","2020-02-27 18:36:15","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1425","1","8796","9756","2","16","2020-02-27 18:52:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","224,163","M,M",",","Fucidin ointment,Venusia Max lotion",",",",",",","","","","None,None","7,7","day(s),day(s)","~","18,15","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-27 18:52:47","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1426","1","5525","5525","1","16","2020-02-28 12:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","246,331,234,417","M,M,M,M",",,,","Cetaphil cleansing lotion,Deriva CMS  gel,azelac RU serum,Tb. Aldactone 25mg",",,Azelaic acid,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","as facewash 2-3 times a day~apply if new pimples occur~at bedtime on face~start after doing USG as advised.",",,,15"," , , ,1","","","Gynaecology reference
Hirsutism
Acne

Both not responding to conventional treatment.","0","1970-01-01","","","","","3","0","1","","0","2020-02-28 12:41:39","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1427","1","8798","9758","1","16","2020-02-28 15:25:00","0","0.00","0","First Consultation","<p>C/O acne Scars</p><p>H/O acne in past, currently no lesions seen</p><p>Has taken 1 session of CO2 laser several years ago, had seen reduction in scars, but did not continue treatment at that time because did not want downtime at that time.</p><p><br></p><p>K/C/O Congenital Heart Stenosis, Ejection Fraction is 65%</p><p>Not on any medication at present, twice a year 2D echo.</p><p><br></p><p>Acanthosis on face, present since several years.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","364,185,271","M,M,M",",,","Tb. Limcor 1000mg,Suncote gel,Tab Azee 500mg",",,",",,",",,","","","","None,None,None","15,30,3","day(s),day(s),day(s)","start 3-7 days before each session, continue till 10 days after session~10-15 minutes before sun exposure.~start 1 day before session",",, "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-02-28 15:24:47","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1428","1","8799","9759","1","16","2020-02-28 17:16:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","200,157","M,M",",","Tablet Becozyme C forte,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~morning and evening on face","15, ","1, ","","","","0","1970-01-01","","","","","2,4","0","1","","0","2020-02-28 17:16:22","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1429","1","8680","9640","2","16","2020-02-29 18:23:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,421,240,189,237","M,M,M,M,M",",,,,","Capsule Acutret 10mg,Tb Azithral 500mg,Episoft AC cream,Keracnyl face wash,Minoz BPO gel",",Azithromycin,,,Adapalene + Benzoyl peroxide",",,,,",",,,,","","","","None,None,None,None,None","20,14,30,30,30","day(s),day(s),day(s),day(s),day(s)","~3 days ON 4 days OFF~~Keep it on for 4-6 mins~On active acne","118,13,13,118,118","1,1,1,1,1","","","","0","1970-01-01","","","","","4,2,3","0","2","","0","2020-02-29 18:23:30","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1430","1","4573","4573","1","16","2020-03-01 17:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","234,364,157,233","M,M,M,M",",,,","azelac RU serum,Tb. Limcor 1000mg,Kojivit Ultra gel,La Shield IR","Azelaic acid,,,Sunscreen",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~chew/suck once daily~in morning on face before sunscreen~in morning on face"," , , , "," , , , ","","","","0","1970-01-01","","","","","4,2","0","1","","0","2020-03-01 17:32:34","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1431","1","8802","9762","1","16","2020-03-01 17:53:00","0","0.00","0","First Consultation","<p>P. Alba</p>","","","","","","","","","","","","","","","","","","","","386,393,596","M,M,M",",,","Desowen lotion,Ceratop cream,Syp Becosules",",,",",,",",,","","","","None,None,None","15,30,30","day(s),day(s),day(s)","at bedtime on face - thin layer~on face twice daily~"," , ,15"," , ,1","","","","0","1970-01-01","","","","","3,2","0","1","","0","2020-03-01 17:53:13","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1432","1","8677","9637","1","16","2020-03-03 16:36:00","0","0.00","0","First Consultation","<p>C/O red papulo-vesicular rashes on forearms, neck & face</p><p>H/O similar lesions after attending birthday parties (exposure to balloons), reduces with moisturisers, subsides with medication </p><p>already using Venusia max lotion</p><p><br></p>","","","","","","","","","","","","","","","","","","","","386,128,239,225","M,M,M,M",",,,","Desowen lotion,Tablet Allegra 180,Cap. Extend,oryza cream",",,,hyaluronic acid",",,,",",,,","","","","None,None,After Food,None","7,5,3,30","day(s),day(s),month(s),day(s)","twice daily on affected area - step 1~~~SOS on face if dryness",",15,13, "," ,1,1, ","","","","0","1970-01-01","","","","","4,2","0","1","","0","2020-03-03 16:29:53","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1433","1","7688","8648","1","16","2020-03-04 12:24:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,189,149,339,406,400","M,M,M,M,M,M",",,,,,","Kojivit Ultra gel,Keracnyl face wash,Aziderm 15 % gel,Cap. Xantox,Cap Sotret 30mg,Yugard EYE cream",",,,,,",",,,,,",",,,,,","","","","None,None,None,After Food,After Food,None","30,30,30,30,10,30","day(s),day(s),day(s),day(s),week(s),day(s)","in morning on face before sunscreen~at bedtime on face, leave on for 2-3 mins~at bedtime on face~first 7 days, twice daily,and then once daily~ONCE a WEEK~on undereye at bedtime"," , , , , , "," , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-04 12:24:09","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1434","1","5967","5967","1","16","2020-03-04 13:00:00","0","0.00","0","Follow-up Consultation","<p>Improvement + in overall pigmentation &amp; dullness on face</p><p><br></p><p>In allergic reaction, there was improvement while the patient was on ceterizine, but then occassional recurrence is there especially on lip.</p><p><br></p><p>Advised allergy testing at Vir Pathology lab</p>","","","","","","","","","","","","","","","","","","","","239,130,157,152,331","M,M,M,M,M",",,,,","Cap. Extend,Tablet L-Dio 1,Kojivit Ultra gel,Melapik Ever cream,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","3,10,30,30,30","month(s),day(s),day(s),day(s),day(s)","~~in morning on face~at bedtime on face~SOS on acne (spot application 2-3 times/day)","15,23, , , ","1,1, , , ","","","","0","1970-01-01","","","","","1,3,2","0","1","","0","2020-03-04 13:00:58","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1435","1","8804","9764","1","16","2020-03-04 16:11:00","0","0.00","0","First Consultation","<p>Acne since past 1 year</p><p>Has taken ILS, had been prescribed Isotretinoin by her dermatologist in USA, but patient refused.</p><p>Has been prescribed Spironolactone by her dermatologist, but has not started.</p><p>Has been doing a lot of home remedies, some good, some bad.</p><p>Digestion is not too good, diet is irregular.</p><p>Stressful job, 1-12 flights a month.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","271,406,331,236,149,336","M,M,M,M,M,M",",,,,,","Tab Azee 500mg,Cap Sotret 30mg,Deriva CMS  gel,Naturolax powder,Aziderm 15 % gel,Cap. Softeron",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","3,10,,30,30,90","day(s),week(s),s.o.s.,day(s),day(s),day(s)","3 cycles of 3 days each, once in 2 weeks~ONCE a WEEK~spot application on acne SOS, 2-3 times a day~1 TSF in a glass of cold water at bedtime~at bedtime on face~","14,,,,,14","1, , , , ,1","","","","0","1970-01-01","","","","","2","0","1","","0","2020-03-04 15:51:54","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1436","1","3","3","5","16","2020-03-04 18:10:00","0","0.00","0","First Consultation","","","","","","","","<p>30 year old male with male pattern baldness between grade 1&amp; 2,</p><p>using minoxidil since past 1 yr,with some improvement in density</p>","","","","","","","","","","","","36","181,16","M,M",",","Tugain 5% lotion,Tablet Keraglo Men",",",",",",","","","","None,After Food","30,30","day(s),day(s)","~one time daily","23,","1, ","","Vitamin B-12 ,Vitamin D3, ","dermapen , prp, cold laser therapy","0","2020-04-04","please do come with reports..","","Hairloss,Intrinsic (allergic) eczema,(?) female pattern hairloss,(?)Androgenetic Alopecia","","3,4","0","5","","0","2020-03-04 16:25:23","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1437","1","8289","9249","1","16","2020-03-04 16:32:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","103,153,152,190","M,M,M,M",",,,","Capsule Acutret 10mg,Advan cream,Melapik Ever cream,Melawash",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~at bedtime on face~facewash twice a day","13,13,, ","1,1, , ","","","","0","1970-01-01","","","","","3,2","0","1","","0","2020-03-04 16:31:11","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1438","1","7496","8458","1","16","2020-03-04 16:50:00","0","0.00","0","First Consultation","<p>C/O recurrent intertrigo in webspaces&nbsp;&nbsp;</p><p>Occasional, severe itching all over the body.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","470,128,130,278,268,313","M,M,M,M,M,M",",,,,,","Lulibet lotion,Tablet Allegra 180,Tablet L-Dio 1,Abzorb powder,Venusia SOFT lotion,Virgin coconut oil","Luliconazole lotion form,,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,5,,30,30,30","day(s),day(s),s.o.s.,day(s),day(s),day(s)","in intertriginous area~~after 5 day, if itching~in socks as advised, on regular basis~post bathing in the morning, on body~pre-bathing, on the body"," ,15, , , , "," ,1, , , , ","","","","0","1970-01-01","","","","","3","0","1","","0","2020-03-04 16:50:15","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1439","1","8032","8992","1","16","2020-03-04 19:00:00","0","0.00","0","First Consultation","<p>Compliant of inadequate result.</p><p>On checking treatment history, client has been very irregular with treatment. Also stopped minoxidil for 1 month in between.</p><p>Have advised to be more regular, and added finasteride.</p>","","","","","","","","","","","","","","","","","","","","257,227,267","M,M,M",",,","Mintop 5% Lotion,Tab. Keraglo MEN,Tb. Finpecia (1 mg)",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on scalp~~",",13,13"," ,1,1","","","","0","1970-01-01","","","","","4,1","0","1","","0","2020-03-04 18:56:30","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1440","1","8805","9765","5","16","2020-03-05 16:12:00","0","0.00","0","First Consultation","","","","","","","","<p>complain of acne over forehead since 15 days...</p><p>taken treatment from private hospital...</p><p>diet regular..</p>","","","","","","","","","","","","38","189,255,185","M,M,M",",,","Keracnyl face wash,Cap. Tretiva (10) mg,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","one time daily~~",",13,13"," ,1,1","","","patient wants consultation for hair in next visit","0","1970-01-01","","","Acne vulgaris,Acne vulgaris grade 1","","","0","5","","0","2020-03-05 16:02:20","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1441","1","8806","9766","1","16","2020-03-05 17:01:00","0","0.00","0","First Consultation","<p>C/O grade 2 acne on Forehead</p><p>With dandruff</p>","","","","","","","","","","","","","","","","","","","","183,289,189,149,331","M,M,M,M,M",",,,,","Triclenz shampoo,Kertyol shampoo,Keracnyl face wash,Aziderm 15 % gel,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","STEP 1 shampoo~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week~at bedtime on face, leave on for 2-3 mins~at bedtime on face~SOS on new acne, if painful"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","4,2,1","0","1","","0","2020-03-05 17:01:23","2020-03-06 09:24:08");
INSERT INTO tbl_case_manager VALUES("1442","1","8289","9249","5","16","2020-03-06 11:25:00","0","0.00","0","First Consultation","<p>complain of mild redness over face since 2 days...</p>","","","","","","","","","","","","","","","","","","","","161","M","","Imulac lotion","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-06 11:14:58","2020-03-06 11:25:48");
INSERT INTO tbl_case_manager VALUES("1443","1","8807","9767","1","16","2020-03-06 19:54:00","0","0.00","0","First Consultation","<p>Seborrhoeic Dermatitis</p><p>Currently exacerbated</p><p><br></p><p>Has not taken any treatment in the past</p>","","","","","","","","","","","","","","","","","","","","135,309,470,268,189,246","M,M,M,M,M,M",",,,,,","Capsule Onitraz 100mg,candid b cream,Lulibet lotion,Venusia SOFT lotion,Keracnyl face wash,Cetaphil cleansing lotion",",,Luliconazole lotion form,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","20,10,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~at bedtime on face~in morning on face~SOS if dryness~at bedtime on face, leave on for 2-3 mins~during daytime on face","13,,,,,","1, , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-06 16:30:59","2020-03-06 19:54:54");
INSERT INTO tbl_case_manager VALUES("1444","1","8728","9688","5","16","2020-03-06 19:02:00","0","0.00","0","First Consultation","<p>no any new complain.....</p><p>filling better on ongoing&nbsp; treatment..</p><p>lesion comletely cured..</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-06 19:02:41","");
INSERT INTO tbl_case_manager VALUES("1445","1","8728","9688","5","16","2020-03-06 19:06:00","0","0.00","0","First Consultation","<p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">no any new complain.....</p><p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">filling better on ongoing&nbsp; treatment..</p><p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">no new lesion...no redness..no itching</p>","","","","","","","","","","","","","","","","","","","","563","M","","Lulibet cream","","","","","","","None","30","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-06 19:06:26","");
INSERT INTO tbl_case_manager VALUES("1446","1","4288","4288","5","16","2020-03-06 19:47:00","0","0.00","0","First Consultation","<p>complain of wart on anterior neck region since 5 months..</p>","","","","","","","","","","","","","","","","","","","","306","M","","T bact cream","","","","","","","None","7","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-06 19:45:37","2020-03-06 19:47:33");
INSERT INTO tbl_case_manager VALUES("1447","1","8808","9768","1","16","2020-03-07 11:26:00","0","0.00","0","First Consultation","<p>C/O hair loss since past 5 years</p><p>no treatment taken till now</p><p>diet irregular</p><p>sleep adequate</p><p><br></p><p>O/E hair is dull, elasticity is reduced on entire scalp, density loss on frontal and crown area</p>","","","","","","","","","","","","","","","","","","","","402,267,227","M,M,M",",,","Q sera hair growth serum,Tb. Finpecia (1 mg),Tab. Keraglo MEN","Capixyl,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on scalp~~"," ,112,112"," ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-07 11:26:11","");
INSERT INTO tbl_case_manager VALUES("1448","1","8090","9050","1","16","2020-03-07 11:50:00","0","0.00","0","First Consultation","<p>Improvement ++  in crown and frontal area</p><p>But still in temporal area there is  not much improvement</p>","","","","","","","","","","","","","","","","","","","","289,332,114,442,377,157,149","M,M,M,M,M,M,M",",,,,,,","Kertyol shampoo,Cap. Duta ONE,Tablet Keraglo Eva,Cap. Adgain,Tugain Gel 5%,Kojivit Ultra gel,Aziderm 15 % gel",",,,,,,",",,,,,,",",,,,,,","","","","None,After Food,None,None,None,None,None","4,30,30,30,30,30,30","week(s),day(s),day(s),day(s),day(s),day(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins (twice a week)~~alternate days 1,3,5, etc~alternate days 2,4,6,etc~on affected area at bedtime~in morning on face~thin layer at bedtime on face",",13, , , , , "," ,1, , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-07 11:47:34","2020-03-07 11:50:31");
INSERT INTO tbl_case_manager VALUES("1449","1","8809","9769","1","16","2020-03-07 12:48:00","0","0.00","0","First Consultation","<p>C/O Thick, coarse hair growth on chin area, with lot of ingrowth</p><p>K/C/O PCOD&nbsp;</p>","","","","","","","","","","","","","","","","","","","","268,364","M,M",",","Venusia SOFT lotion,Tb. Limcor 1000mg",",",",",",","","","","None,None","30,30","day(s),day(s)","twice daily on face & neck~chew/suck once daily (start 7-10 days before laser session)"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-07 12:48:46","");
INSERT INTO tbl_case_manager VALUES("1450","1","8810","9770","5","16","2020-03-07 13:01:00","0","0.00","0","First Consultation","","","","","","","","<p>c/o pimples on all over face..mostly closed and some open comedones...since one month...</p><p>diet regular.. pimles are painfull,, </p>","","","","","","","","","","","","40","421,189,157,331","M,M,M,M",",,,","Tb Azithral 500mg,Keracnyl face wash,Kojivit Ultra gel,Deriva CMS  gel","Azithromycin,,,",",,,",",,,","","","","None,None,None,None","3,15,15,15","day(s),day(s),day(s),day(s)","~~~only over pimples at night ","13,19,111,","1,1,1, ","","","","0","1970-01-01","","","Acne vulgaris grade 2,Acne vulgaris","","","0","5","","0","2020-03-07 12:57:24","2020-03-07 13:01:24");
INSERT INTO tbl_case_manager VALUES("1451","1","2715","2715","5","16","2020-03-07 13:39:00","0","0.00","0","First Consultation","","","","","","","","<p>come for prp..</p>","","","","","","","","","","","","","181,16","M,M",",","Tugain 5% lotion,Tablet Keraglo Men",",",",",",","","","","None,None","30,30","day(s),day(s)","~","15,112","1,1","","","dermapen...in next session","0","1970-01-01","","","","","","0","5","","0","2020-03-07 13:39:00","");
INSERT INTO tbl_case_manager VALUES("1452","1","8812","9772","2","16","2020-03-07 16:03:00","0","0.00","0","First Consultation","<p>Multiple DPN and SK on both the Cheeks</p><p>One ?junctional nevus-explained that can come back</p>","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","18","1","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-07 16:03:31","");
INSERT INTO tbl_case_manager VALUES("1453","1","8814","9774","1","16","2020-03-08 12:13:00","0","0.00","0","First Consultation","<p>C/O papular erythematous eruptions on Neck</p><p>Subsides by itself within few minutes</p><p>Earlier used to have episodes every few days, in past 2-3 days, frequency has increased.</p><p><br></p><p>K/C/O DM & HTN, on medication, no recent change in medication</p>","","","","","","","","","","","","","","","","","","","","127,239","M,M",",","Tablet Allegra 120,Cap. Extend",",",",",",","","","","None,After Food","5,3","day(s),month(s)","3 cycles~","15,13","1,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-08 12:13:26","2020-03-08 12:13:58");
INSERT INTO tbl_case_manager VALUES("1454","1","7626","8586","1","16","2020-03-08 19:06:00","0","0.00","0","First Consultation","<p>H/O acid burn on feet because of a nail extension product spillage, 4-5 hours ago</p>","","","","","","","","","","","","","","","","","","","","496,123","M,M",",","Silverex gel,Tablet Betnesol forte",",",",",",","","","","None,None","10,4","day(s),day(s)","4-5 times a day on affected area~tapering, as advised",","," , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-08 19:05:13","2020-03-08 19:06:36");
INSERT INTO tbl_case_manager VALUES("1455","1","8816","9776","1","16","2020-03-11 12:58:00","0","0.00","0","First Consultation","<p>Melasma on nose and malar area, mainly epidermal.</p><p>Already taking treatment, kojic and topical steroids, oral multivitamins</p><p><br></p><p>Explained to the patient the nature of Melasma, and chances of recurrence, and the importance of regular treatment.</p>","","","","","","","","","","","","","","","","","","","","598,152,455,113","M,M,M,M",",,,","Kojisol Gel ,Melapik Ever cream,Acne UV gel,Tablet Limcee 500mg","Kojic acid,,sunscreen,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~10 mins before sun exposure~chew/suck once daily"," , , , "," , , , ","","","Strict sun protection
avoid, scrub, clay mask, and any type of friction on skin","0","1970-01-01","","","","","","0","1","","0","2020-03-11 12:58:34","");
INSERT INTO tbl_case_manager VALUES("1456","1","7661","8621","1","16","2020-03-11 17:10:00","0","0.00","0","First Consultation","<p>C/O Uneven, patchy skin tone</p><p>Has an event after 2 days, and post that she is also looking for a long term solution</p>","","","","","","","","","","","","","","","","","","","","459,157,273,196,344,114,402,182,381","M,M,M,M,M,M,M,M,M",",,,,,,,,","Actame C facewash,Kojivit Ultra gel,Tab. Equilite,Lipbless lip balm,Suncros SPF 26 lotion,Tablet Keraglo Eva,Q sera hair growth serum,Mintop Eva 5% lotion,Cap. Uprise D3",",,,,,,Capixyl,,",",,,,,,,,",",,,,,,,,","","","","None,None,After Food,None,None,None,None,None,After Food","30,30,30,30,30,30,3,30,","day(s),day(s),day(s),day(s),day(s),day(s),month(s),day(s),day(s)","for regular use~at bedtime on face, do not massage~~~10 mins before sun exposure~~~at bedtime on scalp~",",,15,15,,14,13, , "," , ,1,1, ,1,1, , ","","","For now: photofacial 

For later: brightening peel + hydrafacial  (alternate sessions or same session)","0","1970-01-01","","","Androgenetic Alopecia","","","0","1","","0","2020-03-11 17:01:37","2020-03-11 17:10:13");
INSERT INTO tbl_case_manager VALUES("1457","1","8712","9672","1","16","2020-03-11 17:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","393,130,200","M,M,M",",,","Ceratop cream,Tablet L-Dio 1,Tablet Becozyme C forte",",,",",,",",,","","","","None,None,None","30,10,30","day(s),day(s),day(s)","on affected area twice daily~~"," ,111,15"," ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-11 17:25:14","");
INSERT INTO tbl_case_manager VALUES("1458","1","8818","9778","1","16","2020-03-11 17:41:00","0","0.00","0","First Consultation","<p>Cold sores on lips since past 1 week</p>","","","","","","","","","","","","","","","","","","","","600,601","M,M",",","Tb. Acivir 400 mg,Herperax (cream/gel)",",",",",",","","","","None,None","7,15","day(s),day(s)","5 times a day (every 4 hours)~2-3 times a day for local application"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-11 17:41:32","");
INSERT INTO tbl_case_manager VALUES("1459","1","8822","9782","1","16","2020-03-11 19:46:00","0","0.00","0","First Consultation","","","","","","","","<p>come for issue over tanning over face </p><p>sun expore high.</p><p>good diet and good water.</p><p>warts over right Cheeks</p><p><br></p><p><br></p><p>Using gram flour</p><p><br></p>","","","","","","","","","","","","","157,200,272","M,M,M",",,","Kojivit Ultra gel,Tablet Becozyme C forte,Venusia cream",",,",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","at bedtime on face~~after treatment SOS if dryness",",15,"," ,1, ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-11 19:45:57","2020-03-11 19:46:36");
INSERT INTO tbl_case_manager VALUES("1460","1","8737","9697","1","16","2020-03-11 20:05:00","0","0.00","0","First Consultation","<p>HAd excellent improvement on face after carbon laser treatment.</p><p><br></p><p>Currently having c/o papular rash on arms, legs and now spreading other areas</p><p><br></p><p>On medication for cough and cold, taking antibiotics and oral iron since past few days. improvement in cough is there.</p>","","","","","","","","","","","","","","","","","","","","592,128,268,239","M,M,M,M",",,,","Tb. Bandy Plus,Tablet Allegra 180,Venusia SOFT lotion,Cap. Extend","Antihelmentic,,,",",,,",",,,","","","","None,None,None,After Food","30,5,30,3","day(s),day(s),day(s),month(s)","1 tab stat tonight~~twice daily on  slightly moist skin~"," ,15, ,13"," ,1, ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-11 20:05:39","");
INSERT INTO tbl_case_manager VALUES("1461","1","5149","5149","1","16","2020-03-12 13:01:00","0","0.00","0","First Consultation","<p>C/O dull, leathery skin on face, with milia, few syringomas, and few skin tags</p><p><br></p><p>On left wrist, H/O burn 3-4 months ago, taken treatment. Currently some scarring is present.</p><p><br></p><p>Acne on back &amp; shoulders</p>","","","","","","","","","","","","","","","","","","","","189,149,273,304,244,603","M,M,M,M,M,M",",,,,,","Keracnyl face wash,Aziderm 15 % gel,Tab. Equilite,Contractubex gel,CutiYt G lotion,Tb. Vit A Chewtab",",,,for post surgical scars,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,After Food","30,30,30,3,30,30","day(s),day(s),day(s),month(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on face~~twice daily on affected area (left wrist)~twice daily on back and shoulders~","13,,15,,,13","1, ,1, , ,1","","","Face: 1 session skin lightening peel and then maintenance with hydrafacial+ brightening peel

Back & shoulders: 1 session NMF peel, followed by maintenance with brightening peel","0","1970-01-01","","","","","","0","1","","0","2020-03-12 12:57:40","2020-03-12 13:01:10");
INSERT INTO tbl_case_manager VALUES("1462","1","23","23","1","16","2020-03-12 13:23:00","0","0.00","0","First Consultation","<p>C/O initial stages of melasma on both cheeks</p>","","","","","","","","","","","","","","","","","","","","153,157,364","M,M,M",",,","Advan cream,Kojivit Ultra gel,Tb. Limcor 1000mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on face~at bedtime on face~half tablet once daily. suck, don\'t swallow."," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-12 13:23:02","");
INSERT INTO tbl_case_manager VALUES("1463","1","8823","9783","5","16","2020-03-12 18:12:00","0","0.00","0","First Consultation","","","","","","","","<p>complain of hairfall and thinning of hair since 2 yrs </p><p>complain of dry powder dandruff since 2 yrs</p><p>history of family pattern hair loss</p>","","","","","","","","","","","","","181,16,526","M,M,M",",,","Tugain 5% lotion,Tablet Keraglo Men,Selsun Shampoo",",,Selenium sulphide",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~2 times per week and leave it over scalp for 5 mintes than wash it off with water","15,19,","1,1, ","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-12 18:08:26","2020-03-12 18:12:15");
INSERT INTO tbl_case_manager VALUES("1464","1","2610","2610","5","16","2020-03-14 12:13:00","0","0.00","0","First Consultation","","","","","","","","<p>complain of itching over both hands</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Tab. levorid 5mg    for 30days","","","0","1970-01-01","","","Tenia corporis and cruris ","","","0","5","","0","2020-03-14 12:13:04","");
INSERT INTO tbl_case_manager VALUES("1465","1","8826","9786","5","16","2020-03-15 13:58:00","0","0.00","0","First Consultation","","","","","","","","<p>complain of purplish papules with flat topped overboth lower leg ,abdomen and both hands since 1 month</p><p>complain of itching..</p>","","","","","","","","","","","","42","126,130,202,200,161","M,M,M,M,M",",,,,","Tablet Dazit,Tablet L-Dio 1,topinate ointment,Tablet Becozyme C forte,Imulac lotion",",,clobetasol ,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,15,30","day(s),day(s),day(s),day(s),day(s)","once in morning~one time at night~once at night~one in morning and one in night~one in morning and one time in evening",",,,, "," , , , , ","","","","0","1970-01-01","","","? Lichen Planus","","","0","5","","0","2020-03-15 13:47:03","2020-03-15 13:58:19");
INSERT INTO tbl_case_manager VALUES("1466","1","8810","9770","5","16","2020-03-15 18:23:00","0","0.00","0","First Consultation","<p>complain of acne on all over face...grade 3</p><p>not taken treatment as advised previuosly ..</p><p>not taken oral antibiotics and topical deriva..</p>","","","","","","","<p>c/o pimples on all over face..mostly closed and some open comedones...since one month...</p><p>diet regular.. pimles are painfull,, </p>","","","","","","","","","","","","","421,189,157,104,331","M,M,M,M,M",",,,,","Tb Azithral 500mg,Keracnyl face wash,Kojivit Ultra gel,Capsule Acutret 20mg,Deriva CMS  gel","Azithromycin,,,,",",,,,",",,,,","","","","None,None,None,None,None","30,28,30,30,","day(s),day(s),day(s),day(s),day(s)","1tab for 3 days on every 10days interval~~one time in morning daily~~sos ",",19,,118,"," ,1, ,1, ","","","","0","1970-01-01","carrbon laser peel after 15 days..","","Acne vulgaris grade 2,Acne vulgaris","","","0","5","","0","2020-03-15 18:10:13","2020-03-15 18:23:30");
INSERT INTO tbl_case_manager VALUES("1467","1","8772","9732","1","16","2020-03-17 11:35:00","0","0.00","0","First Consultation","<p>Improvement +</p><p>Patient did not come for timely followup</p>","","","","","","","","","","","","","","","","","","","","157,344,200,231,579,244","M,M,M,M,M,M",",,,,,","Kojivit Ultra gel,Suncros SPF 26 lotion,Tablet Becozyme C forte,hydronic bar,Enmoist cream,CutiYt G lotion",",,,,liquid paraffin + white soft paraffin,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","in morning on face before sunscreen~in morning on face & forearms~~for regular use~SOS if dryness~at bedtime on face and forearms"," , ,13, , , "," , ,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-17 11:35:35","");
INSERT INTO tbl_case_manager VALUES("1468","1","8452","9412","5","16","2020-03-17 13:20:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","271","M","","Tab Azee 500mg","","","","","","","None","5","day(s)","","14","1","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-17 13:20:15","");
INSERT INTO tbl_case_manager VALUES("1469","1","4277","4277","1","16","2020-03-17 17:23:00","0","0.00","0","First Consultation","<p>C/O irritation and itching with episoft AC, and dryness with Kojivit</p>","","","","","","","","","","","","","","","","","","","","554,400,157,246,110,344,168,584","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Trichoz Plus,Yugard EYE cream,Kojivit Ultra gel,Cetaphil cleansing lotion,Tablet Tyrodin 250mg,Suncros SPF 26 lotion,Fucibet cream,Glymax cream",",,,,,,,moisturiser",",,,,,,,",",,,,,,,","","","","None,After Food,None,None,After Food,None,None,None","30,30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~undereye area at bedtime~in evening on face (3-4 hours contact period~as facewash regular~~on arms in daytime~after kojivit ultra cream~SOS if dryness","15,15,,,15,,, ","1,1, , ,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-17 17:19:10","2020-03-17 17:23:53");
INSERT INTO tbl_case_manager VALUES("1470","1","8828","9788","1","16","2020-03-17 18:15:00","0","0.00","0","First Consultation","<p>C/O extensive papulo-pustular lesions on forearms &amp; forehead</p>","","","","","","","","","","","","","","","","","","","","123,128,229,386","M,M,M,M",",,,","Tablet Betnesol forte,Tablet Allegra 180,Calosoft lotion,Desowen lotion",",,,",",,,",",,,","","","","None,None,None,None","6,5,10,10","day(s),day(s),day(s),day(s)","Tapering dose as advised~~mix with Desowen lotion and apply twice daily~mix and apply twice daily"," ,15, , "," ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-17 18:15:12","");
INSERT INTO tbl_case_manager VALUES("1471","1","4825","4825","5","16","2020-03-18 10:58:00","0","0.00","0","First Consultation","verruca plana over both LL Removal on 17/03/2020..","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","","15","1","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-18 10:58:48","");
INSERT INTO tbl_case_manager VALUES("1472","1","8816","9776","1","16","2020-03-18 11:40:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","598,152,455,113,161","M,M,M,M,M",",,,,","Kojisol Gel ,Melapik Ever cream,Acne UV gel,Tablet Limcee 500mg,Imulac lotion","Kojic acid,,sunscreen,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~10 mins before sun exposure~chew/suck once daily~SOS if dryness"," , , , , "," , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 11:40:45","");
INSERT INTO tbl_case_manager VALUES("1473","1","7688","8648","5","16","2020-03-18 13:06:00","0","0.00","0","First Consultation","<p>mole over right lower forehead removed by punch 2.0mm under local anesthesia ...</p>","","","","","","","","","","","","","","","","","","","","179,304","M,M",",","T bact ointment,Contractubex gel",",for post surgical scars",",",",","","","","None,None","5,3","day(s),month(s)","~from 25th march two times daily application","15, ","1, ","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-18 13:06:17","");
INSERT INTO tbl_case_manager VALUES("1474","1","8829","9789","1","16","2020-03-18 13:48:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","257,227,267","M,M,M",",,","Mintop 5% Lotion,Tab. Keraglo MEN,Tb. Finpecia (1 mg)",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on scalp~~"," ,13,13"," ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 13:48:06","");
INSERT INTO tbl_case_manager VALUES("1475","1","7487","8449","5","16","2020-03-18 14:19:00","0","0.00","0","First Consultation","<p>complain of itching on over both arms and legs since 15 days ...</p><p>dermographism present ...</p><p>history of itching since december but on/off </p><p>dryness over face and whole body..</p>","","","","","","","","","","","","","","","","","","","43","161,229,128,231","M,M,M,M",",,,","Imulac lotion,Calosoft lotion,Tablet Allegra 180,hydronic bar",",,,",",,,",",,,","","","","None,None,None,None","30,30,,30","day(s),day(s),day(s),day(s)","~~sos~","15,15,,19","1,1, ,1","","","","0","2020-01-18","","","chronic urticaria ","","","0","5","","0","2020-03-18 13:59:06","2020-03-18 14:19:49");
INSERT INTO tbl_case_manager VALUES("1476","1","3526","3526","1","16","2020-03-18 14:07:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,152,283,364","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,EGA cream,Tb. Limcor 1000mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~undereye at bedtime~chew/suck once daily"," , , , "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 14:07:17","");
INSERT INTO tbl_case_manager VALUES("1477","1","6993","7865","1","16","2020-03-18 16:42:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","146,604,605,496,441","M,M,M,M,M",",,,,","Cap Augmentin 625mg,Jelonet single pack,Sterile gauze,Silverex gel,Placentrex gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","5,10,10,10,30","day(s),day(s),day(s),day(s),day(s)","~for dressing~for dressing~for dressing~for dressing","15,,, , ","1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 16:40:02","2020-03-18 16:42:09");
INSERT INTO tbl_case_manager VALUES("1478","1","5298","5298","1","16","2020-03-18 16:59:00","0","0.00","0","First Consultation","<p>Seborrhoeic Dandruff</p>","","","","","","","","","","","","","","","","","","","","213,554","M,M",",","No skurf lotion,Tb. Trichoz Plus",",",",",",","","","","None,None","4,30","week(s),day(s)","apply on scalp at bedtime, leave overnight, 3 times a week~"," ,13"," ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 16:59:10","");
INSERT INTO tbl_case_manager VALUES("1479","1","8830","9790","1","16","2020-03-18 17:47:00","0","0.00","0","First Consultation","<p>Pregnant at present, LMP 21st Dec</p><p>C/O itching on full arms</p>","","","","","","","","","","","","","","","","","","","","268,606,313,584","M,M,M,M",",,,","Venusia SOFT lotion,Excela Rich lotion,Virgin coconut oil,Glymax cream",",,,moisturiser",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on moist skin~on dry/itchy skin~before bathing~after bath on moist skin, for hands, feet & other dry areas, for long term use",",,, "," , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 17:46:25","2020-03-18 17:47:19");
INSERT INTO tbl_case_manager VALUES("1480","1","8831","9791","1","16","2020-03-18 18:22:00","0","0.00","0","First Consultation","<p>C/O acne on face, increased since past 2-3 years, occassionally painful, sometimes they burst, sometimes they dry up.</p><p>Uses photostable gold. </p><p>k/c/o hypothyroidism, digestion is good , homecooked food, irregular sleep.</p><p><br></p><p>C/O hairfall, post-partum, continued since past 3 years</p><p><br></p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","607,149,114,402,381,436,331,397","M,M,M,M,M,M,M,M",",,,,,,,","KLM Klin facewash,Aziderm 15 % gel,Tablet Keraglo Eva,Q sera hair growth serum,Cap. Uprise D3,Photostable Gold sunscreen,Deriva CMS  gel,Logifeel IMF cream","salicylic,,,Capixyl,,,,Glycolic, Urea, Lactic",",,,,,,,",",,,,,,,","","","","None,None,After Food,After Food,After Food,None,None,None","30,30,30,30,12,30,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on face~~twice daily on scalp~ONCE a WEEK~continue~SOS on new acne~on moist skin on soles (feet) at bedtime",",,,,,,, "," , , , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 18:02:34","2020-03-18 18:22:59");
INSERT INTO tbl_case_manager VALUES("1481","1","1842","1842","1","16","2020-03-18 18:36:00","0","0.00","0","First Consultation","<p>H/O Tattoo removal at our clinic, 4 years ago.</p><p>4 sessions taken at that time, currently minimal ink remaining</p><p><br></p><p>slight PIH present over the old tattoo area<br></p>","","","","","","","","","","","","","","","","","","","","157,364","M,M",",","Kojivit Ultra gel,Tb. Limcor 1000mg",",",",",",","","","","None,None","30,15","day(s),day(s)","twice daily on tattoo area, stop 3 days  before, and 10 days after tattoo removal~half tablet, 5 days before and 10 days after tattoo removal",","," , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-18 18:35:19","2020-03-18 18:36:02");
INSERT INTO tbl_case_manager VALUES("1482","1","8810","9770","5","16","2020-03-18 18:53:00","0","0.00","0","First Consultation","called for not available of acutret from medical store ..","","","","","","","<p>c/o pimples on all over face..mostly closed and some open comedones...since one month...</p><p>diet regular.. pimles are painfull,, </p>","","","","","","","","","","","","","361","M","","Cap Sotret 20mg","","","","","","","None","30","day(s)","","23","1","","","","0","1970-01-01","","","Acne vulgaris grade 2,Acne vulgaris","","","0","5","","0","2020-03-18 18:53:38","");
INSERT INTO tbl_case_manager VALUES("1483","1","8810","9770","5","16","2020-03-18 18:56:00","0","0.00","0","First Consultation","<p>called for acutret not available near by medical store..</p>","","","","","","","<p>c/o pimples on all over face..mostly closed and some open comedones...since one month...</p><p>diet regular.. pimles are painfull,, </p>","","","","","","","","","","","","","361","M","","Cap Sotret 20mg","","","","","","","None","30","day(s)","","23","1","","","","0","1970-01-01","","","Acne vulgaris grade 2,Acne vulgaris","","","0","5","","0","2020-03-18 18:56:48","");
INSERT INTO tbl_case_manager VALUES("1484","1","8832","9792","1","16","2020-03-19 12:10:00","0","0.00","0","First Consultation","<p>C/O linear, itchy erythematous lesions on forearms</p><p>C/O one patch of tinea cruris on buttocks area</p>","","","","","","","","","","","","","","","","","","","","316,174,268,130,278,231","M,M,M,M,M,M",",,,,,","Terbicip cream,Candid cream,Venusia SOFT lotion,Tablet L-Dio 1,Abzorb powder,hydronic bar",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","15,15,15,5,3,3","day(s),day(s),day(s),day(s),month(s),month(s)","at bedtime on patch on buttocks~in morning on patch on buttocks~on forearms & face twice daily~~as advised in clothes~for bathing",",,,15, , "," , , ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-19 11:58:25","2020-03-19 12:10:34");
INSERT INTO tbl_case_manager VALUES("1485","1","8833","9793","1","16","2020-03-19 12:23:00","0","0.00","0","First Consultation","<p>scaly, erythematous patches on elbow and knuckles</p><p>occassional mild itching. increases in dry weather.<br>? Psoriasis</p><p><br></p><p>On face mildly flaky areas on cheeks and eyebrows</p><p>C/O dandruff with itching.<br>? seborrhoeic dermatitis</p>","","","","","","","","","","","","","","","","","","","","213,289,174,486,393,313,231","M,M,M,M,M,M,M",",,,,,,","No skurf lotion,Kertyol shampoo,Candid cream,Halotop S lotion,Ceratop cream,Virgin coconut oil,hydronic bar",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","2,2,2,2,30,3,30","week(s),week(s),week(s),week(s),day(s),month(s),day(s)","apply on scalp at bedtime, leave overnight, 3 times a week~use as 2nd wash, leave on scalp for 5-7 mins, 3 times/week~on face twice daily~on elbows & knuckles twice daily~apply after handwash~apply liberally before bathing~for bathing",",,,,,,"," , , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-19 12:22:28","2020-03-19 12:23:00");
INSERT INTO tbl_case_manager VALUES("1486","1","8834","9794","1","16","2020-03-19 12:54:00","0","0.00","0","First Consultation","<p>Pre-wedding treatments.</p><p>Wedding on 26th April</p>","","","","","","","","","","","","","","","","","","","","233,157,273","M,M,M",",,","La Shield IR,Kojivit Ultra gel,Tab. Equilite","Sunscreen,,",",,",",,","","","","None,None,None","2,2,30","month(s),month(s),day(s)","sunscreen for regular use~twice daily~"," , ,15"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-19 12:54:16","");
INSERT INTO tbl_case_manager VALUES("1487","1","4152","4152","1","16","2020-03-19 13:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","157,234,244,273","M,M,M,M",",,,","Kojivit Ultra gel,azelac RU serum,CutiYt G lotion,Tab. Equilite",",Azelaic acid,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on face before sunscreen~at bedtime on face~on arms and legs at bedtime~"," , , ,15"," , , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-19 13:14:53","");
INSERT INTO tbl_case_manager VALUES("1488","1","8794","9754","1","16","2020-03-19 17:21:00","0","0.00","0","First Consultation","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","231,239,130,313,584,172","M,M,M,M,M,M",",,,,,","hydronic bar,Cap. Extend,Tablet L-Dio 1,Virgin coconut oil,Glymax cream,Halovate S ointment",",,,,moisturiser,",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","30,3,30,30,30,15","day(s),month(s),day(s),day(s),day(s),day(s)","for regular use~~at bedtime, and SOS~apply liberally 30 mins before bath~twice daily on affected area~on slightly moist skin at bedtime, before glymax.",",15,,, , "," ,1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-19 17:19:49","2020-03-19 17:21:18");
INSERT INTO tbl_case_manager VALUES("1489","1","8835","9795","5","16","2020-03-19 20:08:00","0","0.00","0","First Consultation","<p>c/o tatoo removal&nbsp;</p><p>dryness of rt LL</p><p>?DERMATITIS</p><p>?ICTHYOSIS OF RT LL&nbsp;</p>","","","","","","","","","","","","","","","","","","","","239,172,163,313,244","M,M,M,M,M",",,,,","Cap. Extend,Halovate S ointment,Venusia Max lotion,Virgin coconut oil,CutiYt G lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","3,30,30,30,30","month(s),day(s),day(s),day(s),day(s)","~on the patch on legs~daily after bath~daily before bath~on arms at bedtime","15,15, , , ","1,1, , , ","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-19 20:08:27","");
INSERT INTO tbl_case_manager VALUES("1490","1","8836","9796","5","16","2020-03-20 18:06:00","0","0.00","0","First Consultation","","","","","","","","<p>come for LHR&nbsp; full body information..</p><p>advised by me :minimum&nbsp; 6-8 session required , maintainance session may be required&nbsp; &nbsp;&nbsp;</p><p>minimumn gap between sessions 1.5month and it will increase with session,</p><p>&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","5","","0","2020-03-20 18:06:32","");
INSERT INTO tbl_case_manager VALUES("1491","1","8837","9797","1","16","2020-03-21 11:59:00","0","0.00","0","First Consultation","<p>C/O hairloss since past 6 months</p><p>AGA Grade 3</p><p>No family history</p>","","","","","","","","","","","","","","","","","","","","257,267,554","M,M,M",",,","Mintop 5% Lotion,Tb. Finpecia (1 mg),Tb. Trichoz Plus",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on scalp, 1 ml daily~~"," ,13,13"," ,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-21 11:59:15","");
INSERT INTO tbl_case_manager VALUES("1492","1","8832","9792","1","16","2020-03-21 15:26:00","0","0.00","0","First Consultation","<p>Exacerbation of allergic reaction</p>","","","","","","","","","","","","","","","","","","","","316,174,268,278,231,386,123,132","M,M,M,M,M,M,M,M",",,,,,,,","Terbicip cream,Candid cream,Venusia SOFT lotion,Abzorb powder,hydronic bar,Desowen lotion,Tablet Betnesol forte,Table Atarax 25 mg",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","15,15,15,3,3,10,6,10","day(s),day(s),day(s),month(s),month(s),day(s),day(s),day(s)","at bedtime on patch on buttocks~in morning on patch on buttocks~on forearms & face twice daily~as advised in clothes~for bathing~Mix with venusia and apply twice daily~tapering dose as advised~1 hour before bedtime",",,,,,,,"," , , , , , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-21 15:26:13","2020-03-21 15:26:37");
INSERT INTO tbl_case_manager VALUES("1493","1","8839","9799","1","16","2020-03-21 17:59:00","0","0.00","0","First Consultation","<p>C/O recurrent, ?corn, ? wart on left sole of foot in pressure area</p><p><br></p><p>In past tried corn cap, with inadequate removal.</p><p><br></p><p>Removal by ? surgery on 3rd march, with previous diagnosis as wart, sample not sent for excision biopsy.<br>currently ? recurrence</p><p><br></p><p>Advise\" corn cap one more try/ surgical excision with 2-3 days bed rest</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","609,113","M,M",",","Corn Cap,Tablet Limcee 500mg",",",",",",","","","","None,None","3,30","week(s),day(s)","as advised~chew/suck once daily"," , "," , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-21 17:59:40","");
INSERT INTO tbl_case_manager VALUES("1494","1","8793","9753","1","16","2020-03-31 18:55:00","0","0.00","0","First Consultation","<p>Online consultation during lockdown.</p><p><br></p><p>Improvement +, but new lesions have appeared on the other cheek, some of them painful.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","417,548,331,189","M,M,M,M",",,,","Tb. Aldactone 25mg,Tb. Glyciphage (500 mg),Deriva CMS  gel,Keracnyl face wash",",metformin,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~only on new, painful lesions~at bedtime on face, leave on for 20-30 seconds","15,15, , ","2,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-03-31 18:55:40","");
INSERT INTO tbl_case_manager VALUES("1495","1","8727","9687","5","16","2020-03-31 22:29:00","0","0.00","0","First Consultation","<p>complain of dark pigmentation over face an unereye follow up....she consulted with private doctor and did report hb=12.2gm,calcium=8.9 vitb=203 vitd3=21.9 sr.igE =950...BUT She not notice any improvement....consulted by dr paras by telemeicine...</p>","","","","","","","","","","","","","","","","","","","","157,152,203,610","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,Tab Equilitie,inj.vitcofol c ",",,Multivitamin,",",,,",",,,","","","","None,None,None,None","30,30,30,5","day(s),day(s),day(s),day(s)","in morning all over face and undereye~in morning all over face and undereye~~daily intramuscular for 5 days and then once a month",",,15,"," , ,1, ","","","","0","2020-04-30","drink more water daily....","","","","","0","5","","0","2020-03-31 22:23:41","2020-03-31 22:29:38");
INSERT INTO tbl_case_manager VALUES("1496","1","8691","9651","5","16","2020-04-01 21:43:00","0","0.00","0","First Consultation","<p>follow up case of acne ith acne pigmentation,,,...pt notes no improvement in pigmentation..consult by dr paras by telephonic..</p>","","","","","","","","","","","","","","","","","","","","100,157,159,456,114,168,484","M,M,M,M,M,M,M",",,,,,,","Capsule Isotroin 10mg,Kojivit Ultra gel,Acnemoist cream,Triluma cream,Tablet Keraglo Eva,Fucibet cream,Uprise D3 sachet",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","15,15,15,15,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~on all over face on morning daily.~~on ALTERNATE day at bedtime only over pigmentation~After breakfast~On Buttocks SOS basis~Once a week With milk","117,,13,,117,118,117","1, ,1, ,1,1,1","","","Nomelan peel after 10-12 days..
","0","1970-01-01","","","","","","0","5","","0","2020-04-01 21:37:26","2020-04-01 21:43:16");
INSERT INTO tbl_case_manager VALUES("1497","1","8840","9800","5","16","2020-04-02 19:20:00","0","0.00","0","First Consultation","<p>Complain of hair fall since 5-6 years...no any previous surgery/ or no any systemic disease, normal diet home cooked food regularly...</p>","","","","","","","","","","","","","","","","","","","","114","M","","Tablet Keraglo Eva","","","","","","","None","","day(s)","",""," ","","","","0","1970-01-01","","","","","","0","5","","0","2020-04-02 19:20:22","2020-04-02 19:20:41");
INSERT INTO tbl_case_manager VALUES("1498","1","8840","9800","5","16","2020-04-02 20:02:00","0","0.00","0","First Consultation","<p>consultation done by dr paras through telephonic</p>","","","","","","","","","","","","","","","","","","","","114,402","M,M",",","Tablet Keraglo Eva,Q sera hair growth serum",",Capixyl",",",",","","","","None,None","30,30","day(s),day(s)","after food~2ml once daily at bedtime on scalp","13,","1, ","","","Eat dry fruits like 5-8 almonds, 2-3 nuts in between meals.. ","0","2020-04-30","","","","","","0","5","","0","2020-04-02 19:47:59","2020-04-02 20:02:00");
INSERT INTO tbl_case_manager VALUES("1499","1","8841","9801","5","16","2020-04-04 18:28:00","0","0.00","0","First Consultation","<p>complain of decrease hair groth since 5 years...2 yrs back hair fall problem,, p/h/o uterus removal surgery 5yrs Back,   only hair growth issue, good balanced diet daily timely, history of applied some her company cream iit helped bt no not helping.,,interesting only in medicine treatment but not interested in procedure treatment like prp,microneedling,, </p>","","","","","","","","","","","","","","","","","","","","114,402","M,M",",","Tablet Keraglo Eva,Q sera hair growth serum",",Capixyl",",",",","","","","None,None","30,30","day(s),day(s)","after food~2ML Application over whole scalp daily at night ","13,","1, ","","","","0","2020-05-02","","","","","","0","5","","0","2020-04-04 18:27:43","2020-04-04 18:28:30");
INSERT INTO tbl_case_manager VALUES("1500","1","8842","9802","5","16","2020-04-04 18:39:00","0","0.00","0","First Consultation","<p>complain of hair loss and dandruff since 4-5 months , no any significant &nbsp;past medical history &nbsp;only hypertensive and on regular mrdication, she is dieting for weight loss, &nbsp; good diet regularly, powdery dandruff over sclap,counselling done by dr paras on telephone</p>","","","","","","","","","","","","","","","","","","","","114,453","M,M",",","Tablet Keraglo Eva,Keraglo AD shampoo",",",",",",","","","","None,None","30,30","day(s),day(s)","after food~Application over scalp after normal shampoo and leave it for 3-5minutes and then wash water , 2times per week","13, ","1, ","","","Use normal filter water for washing scalp,,
Eat dry fruits in betwwen meals like 5-7almonds, 2-3 nuts, other dry fruits also...","0","2020-05-02","","","","","","0","5","","0","2020-04-04 18:39:58","");
INSERT INTO tbl_case_manager VALUES("1501","1","8843","9803","5","16","2020-04-04 20:46:00","0","0.00","0","First Consultation","<p>complain of dark and dry skin below both sides of lips and nasolabial folds ...counselling done by dr paras on telephonic</p>","","","","","","","","","","","","","","","","","","","44","174,316","M,M",",","Candid cream,Terbicip cream",",",",",",","","","","None,None","15,15","day(s),day(s)","on over spot below lips and near over nose ~on over spot below lips and near over nose ","13,23","1,1","","","please ..DO NOT RUB that area with fingers or towel...","0","2020-04-18","","","seborrheic melanosis","","","0","5","","0","2020-04-04 20:40:33","2020-04-04 20:46:11");
INSERT INTO tbl_case_manager VALUES("1502","1","6199","7071","5","16","2020-04-05 20:19:00","0","0.00","0","First Consultation","<p>complain of mild acne over face ,,,h/o dry and sensitive skin..using cetaphil moisturizer and cleansing lotion</p>","","","","","","","","","","","","","","","","","","","","189,150","M,M",",","Keracnyl face wash,Glyco 6 cream",",",",",",","","","","None,None","15,15","day(s),day(s)","contact period 1 minute once daily at evening~this cream mix with cetaphil moisturizer daily and leave it overnight","19,23","1,1","","","CARBON LASER PEEL over face..
please do not massage the cream.....","0","2020-04-19","","","","","","0","5","","0","2020-04-05 20:19:02","");
INSERT INTO tbl_case_manager VALUES("1503","1","6253","7125","5","16","2020-04-05 20:45:00","0","0.00","0","First Consultation","<p>Chief Complaints hair fall, haor breakage at distal end and dandruff since 5-6 months, history of anemic in past, normal diet, no past surgery or major illness</p>","","","","","","","","","","","","","","","","","","","","466,114,453","M,M,M",",,","Tab Livojen Z,Tablet Keraglo Eva,Keraglo AD shampoo",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","after food~after dinner~apply after normal shampoo and leave it for 3-4minutes and then wash with water, 2 times per week only ","13,112, ","1,1, ","","","Eat dry fruits in between meals like 5-8almonds, 2-3 nuts daily,,
PRP and microneedling after 1.5- 2 months...FOR Hair growth","0","2020-05-02","","","","","","0","5","","0","2020-04-05 20:45:20","");
INSERT INTO tbl_case_manager VALUES("1504","1","8844","9804","5","16","2020-04-06 21:47:00","0","0.00","0","First Consultation","<p>compalin of pimples on both cheeks,back and shoulders since 2-3 years, some painful/ red and white comedones/ not leave scar/diet normal,h/o her father had early age pimples..</p>","","","","","","","","","","","","","","","","","","","","460,189,149,331","M,M,M,M",",,,","Tab Azee 250 mg,Keracnyl face wash,Aziderm 15 % gel,Deriva CMS  gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","after food for 3days on 7,8,9th april and gap of 10 days ,then on 20,21,22th april and gap of 10 days and then 3,4,5th May~contact period 1-2 minute once daily at evening ~on all over face on daily at night and leave it~only over pimples two times daily","13,19,23, ","1,1,1, ","","","CARBON LASER PEEL after 10-15 days...","0","2020-04-20","","","Acne vulgaris grade 2","","","0","5","","0","2020-04-06 21:47:21","");
INSERT INTO tbl_case_manager VALUES("1505","1","8845","9805","5","16","2020-04-08 15:05:00","0","0.00","0","First Consultation","<p>compalin of painful axillary lump with pus discharge since 10days, h/o recurrences since 1 yr,</p>","","","","","","","","","","","","","","","","","","","46","145,124,517,179","M,M,M,M",",,,","Cap Droxyl 500mg,Tablet Signoflam,Tab RBSON,T bact ointment",",,,",",,,",",,,","","","","After Food,After Food,Before Food,None","5,5,5,7","day(s),day(s),day(s),day(s)","~after food~~","15,15,13,18","1,1,1,1","","","","0","2020-04-13","","","Hidradenitis suppurativa","","","0","5","","0","2020-04-08 15:02:23","2020-04-08 15:05:39");
INSERT INTO tbl_case_manager VALUES("1506","1","6354","7226","5","16","2020-04-08 19:39:00","0","0.00","0","First Consultation","<p>c/o new acne over both cheeks, not painful , prior to menstruate cycle, since 5 days but now seems to settling down, counselling done by dr paras by telemedicine..</p>","","","","","","","","","","","","","","","","","","","47","237,152","M,M",",","Minoz BPO gel,Melapik Ever cream","Adapalene + Benzoyl peroxide,",",",",","","","","None,None","15,15","day(s),day(s)","on red acne over cheek~on black pigmentation","118,23","1,1","","","CARBON LASER PEEL ","0","2020-04-13","","","Acne vulgaris grade 2","","","0","5","","0","2020-04-08 19:30:32","2020-04-08 19:39:05");
INSERT INTO tbl_case_manager VALUES("1507","1","5694","5694","5","16","2020-04-09 19:26:00","0","0.00","0","First Consultation","<p>complain of left side chin beared area alopecia areata since 9years,on/off hairs growth, he is using tugains 10 solution but not visible hair growth..</p>","","","","","","","","","","","","","","","","","","","","377,205","M,M",",","Tugain Gel 5%,topinate gel",",clobetasol gel",",",",","","","","None,None","15,15","day(s),day(s)","local application over beard ~local application over beard ","113,113","1,1","","","Microneedling after 15 days..","0","2020-04-23","","","","","","0","5","","0","2020-04-09 19:26:15","2020-04-09 19:26:57");
INSERT INTO tbl_case_manager VALUES("1508","1","5694","5694","5","16","2020-04-09 19:33:00","0","0.00","0","First Consultation","<p>counselling done by dr paras</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","5","","0","2020-04-09 19:33:57","");
INSERT INTO tbl_case_manager VALUES("1509","1","3713","3713","5","16","2020-04-09 19:51:00","0","0.00","0","First Consultation","<p>complain of hairfall since 5months , p/h/o knee surgery before 3 yrs, she is using hairdye since many years but few days ago applied kali mehndi and then hair fall increases , normal diet,&nbsp;</p>","","","","","","","","","","","","","","","","","","","","114,402","M,M",",","Tablet Keraglo Eva,Q sera hair growth serum",",Capixyl",",",",","","","","After Food,None","30,30","day(s),day(s)","~2ML local application on all over scalp at night daily","13,113","1,1","","","","0","2020-05-07","","","","","","0","5","","0","2020-04-09 19:51:21","");
INSERT INTO tbl_case_manager VALUES("1510","1","8846","9806","5","16","2020-04-10 19:20:00","0","0.00","0","First Consultation","<p>complain of tenia cruris since 1 month, now today severe itching on private parts, earliar used steroid based cream, powder...</p>","","","","","","","","","","","","","","","","","","","","135,611,130,278","M,M,M,M",",,,","Capsule Onitraz 100mg,fungicross cream,Tablet L-Dio 1,Abzorb powder",",,,",",,,",",,,","","","","After Food,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","~apply 1cm above till centre of the lesion~~as explained","15,15,15,15","1,1,1,1","","","Do not wear tight clothes and jeans
Stop ketoconazole with steroid cream
Two times daily bath as advised ..","0","2020-04-24","","","","","","0","5","","0","2020-04-10 19:14:39","2020-04-10 19:20:39");
INSERT INTO tbl_case_manager VALUES("1511","1","4603","4603","5","16","2020-04-10 19:46:00","0","0.00","0","First Consultation","<p>complainof dryness and white flakes at chin at hair root, she had history of hair growth at chin and doing shaving so this problem arises,....</p>","","","","","","","","","","","","","","","","","","","","174","M","","Candid cream","","","","","","","None","15","day(s)","appliy on lesion over face ","15","1","","","LASER HAIR REMOVAL BELOW CHIN...","0","2020-04-24","","","","","","0","5","","0","2020-04-10 19:46:12","");
INSERT INTO tbl_case_manager VALUES("1512","1","8847","9807","5","16","2020-04-10 23:00:00","0","0.00","0","First Consultation","<p>complain of folliculitis on between gleuteal region, both lower leg greenish dark skin with pih of folliculitis, on backside acne present, burnt skin over chin so no hair growth over that parts.. counselling done by telemedicine..</p>","","","","","","","","","","","","","","","","","","","48","145,179,244,579","M,M,M,M",",,,","Cap Droxyl 500mg,T bact ointment,CutiYt G lotion,Enmoist cream",",,,liquid paraffin + white soft paraffin",",,,",",,,","","","","After Food,None,None,None","5,7,15,15","day(s),day(s),day(s),day(s)","~local application on lower  backside ~application on lower part of both legs two times daily~application on lower part of both legs two times daily","18,15,15,15","1,1,1,1","","","Leg elevation by one pillow below legs at night and weight loss....

","0","2020-04-24","","","folliculitis with b/l lower leg stasis dermatitis","","","0","5","","0","2020-04-10 23:00:07","");
INSERT INTO tbl_case_manager VALUES("1513","1","8712","9672","5","16","2020-04-11 14:24:00","0","0.00","0","First Consultation","<p>complain of pigmentation and dry dull skin of face...using khushi skinlit cream...</p>","","","","","","","","","","","","","","","","","","","","200,157","M,M",",","Tablet Becozyme C forte,Kojivit Ultra gel",",",",",",","","","","After Food,None","30,15","day(s),day(s)","~on all over face two times daily..","15,15","1,1","","","Do not rub any cream over face....just gentle apply
Drink plenty of water and Fluids....2-3 litres of water daily...
Eat more fruits...
DO NOT APPLY YOUR SKIN LITE CREAM....
","0","2020-04-25","","","","","","0","5","","0","2020-04-11 14:24:52","");
INSERT INTO tbl_case_manager VALUES("1514","1","8848","9808","5","16","2020-04-11 23:37:00","0","0.00","0","First Consultation","<p>c/o itching on b/l hands,legs,abdomen, private parts, scrotum nodules present since 5 days at night itch,, his roommate had some infection. </p>","","","","","","","","","","","","","","","","","","","49","311,228,130,534","M,M,M,M",",,,","permethrin lotion,Tab Iverscab 12 mg,Tablet L-Dio 1,Crotamite HC cream",",,,",",,,",",,,","","","","None,After Food,After Food,None",",,7,15","day(s),day(s),day(s),day(s)","below neck on all over body today (11-04-2020) and after 7 days(18-04-2020) at night application..~0-0-1 stat  today (11-04-2020) and after 7 days(18-04-2020) ~~over private parts daily..",",,15,15"," , ,1,1","","","please donot wear today\'s clothes for 3days..
clothes  should be washed and dry by sunlight...
","0","2020-04-18","","","Scabies with nodular scabies","","","0","5","","0","2020-04-11 23:33:37","2020-04-11 23:37:40");
INSERT INTO tbl_case_manager VALUES("1515","1","8849","9809","5","16","2020-04-12 21:47:00","0","0.00","0","First Consultation","<p>c/o red scarmark over left cheek before 3 months during ironing of hairs...erythematous scar over left cheek..</p>","","","","","","","","","","","","","","","","","","","","424","M","","Hexilak ULTRA gel","","","","","","","None","30","day(s)","gel applied over that mark twice daily in small quantity","15","1","","","","0","2020-05-09","","","","","","0","5","","0","2020-04-12 21:47:27","");
INSERT INTO tbl_case_manager VALUES("1516","1","8850","9810","5","16","2020-04-13 18:00:00","0","0.00","0","First Consultation","<p>Complain of itching on all over body since 10days ,mostly at night, on over inbetween fingers and abdomen,both hands...telemedicine</p><p><br></p>","","","","","","","","","","","","","","","","","","","51,50","311,228,129","M,M,M",",,","permethrin lotion,Tab Iverscab 12 mg,Tablet Avil",",,",",,",",,","","","","None,None,After Food","15,15,7","day(s),day(s),day(s)","Apply on all over body below neck at night today (13april) and wash with water or take bath in morning ..same application after 7 days on 20 april~Take 1tablet  today 13april and after 7 days on 20april~",",,15"," , ,1","","","All clothes and bedsheet wash and dry by sun......
All this drug dose repeat after 7 days....","0","2020-04-20","","","Scabies,Sab","","","0","5","","0","2020-04-13 17:56:46","2020-04-13 18:00:32");
INSERT INTO tbl_case_manager VALUES("1517","1","8850","9810","5","16","2020-04-13 18:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","311,228,129","M,M,M",",,","permethrin lotion,Tab Iverscab 12 mg,Tablet Avil",",,",",,",",,","","","","None,None,After Food","15,15,7","day(s),day(s),day(s)","Apply on all over body below neck at night today (13april) and wash with water or take bath in morning ..same application after 7 days on 20 april~Take 1tablet  today 13april and after 7 days on 20april~",",,15"," , ,1","","","all clothes and bedsheet  of today wash and dry and press....
repeat same drug dosage after 7 days...","0","2020-04-20","","","Scabies,Sab","","","0","5","","0","2020-04-13 18:25:15","2020-04-13 18:25:44");
INSERT INTO tbl_case_manager VALUES("1518","1","8851","9811","5","16","2020-04-15 14:46:00","0","0.00","0","First Consultation","<p>complain of pain ,redness and swelling with spot bledding over both ear piercing site sine 8 days,,..h/o ear piercing 20 days ago...</p>","","","","","","","","","","","","","","","","","","","","145,612,179,552","M,M,M,M",",,,","Cap Droxyl 500mg,Zerodol-P,T bact ointment,Tab Pan 40",",,,",",,,",",,,","","","","After Food,After Food,None,Before Food","5,5,7,5","day(s),day(s),day(s),day(s)","~~APPLY ON BOTH EAR PIERCING SITE~","18,15,15,13","1,1,1,1","","","Wash your hands before touching or cleaning your EAR piercing site..
Clean around the piercing site with clean small cloth wet with WARM saltwater  three times a day...","0","2020-04-20","","","","","","0","5","","0","2020-04-15 14:43:26","2020-04-15 14:46:09");
INSERT INTO tbl_case_manager VALUES("1519","1","8032","8992","5","16","2020-04-15 15:39:00","0","0.00","0","First Consultation","<p>complain of not hair growth and also hair fall...</p>","","","","","","","","","","","","","","","","","","","","257,227,267,381,613","M,M,M,M,M",",,,,","Mintop 5% Lotion,Tab. Keraglo MEN,Tb. Finpecia (1 mg),Cap. Uprise D3,Neurokind OD",",,,,",",,,60000IU,1500MCG",",,,,","","","","None,After Food,None,After Food,After Food","30,30,30,30,15","day(s),day(s),day(s),day(s),day(s)","at bedtime on scalp~~~once a week with milk~",",13,13,,13"," ,1,1, ,1","","","PRP in next meeting..
PLEASE DO NOT STOP to take medicine..","0","2020-04-29","","","","","","0","5","","0","2020-04-15 15:35:43","2020-04-15 15:39:21");
INSERT INTO tbl_case_manager VALUES("1520","1","5150","5150","1","16","2020-04-15 18:32:00","0","0.00","0","First Consultation","<p>Online consultation during lockdown</p><p>C/O dark spots on knees and elbows</p>","","","","","","","","","","","","","","","","","","","","486,150,313","M,M,M",",,","Halotop S lotion,Glyco 6 cream,Virgin coconut oil",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","apply for 2 hours every day (elbows and knees)~apply at bedtime, leave overnight (elbows & knees)~1-2 times/day during daytime"," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-04-15 18:32:58","");
INSERT INTO tbl_case_manager VALUES("1521","1","3418","3418","1","16","2020-04-15 18:49:00","0","0.00","0","First Consultation","<p>Online consultation during lockdown</p><p>C/O severe hairfall. Almost 1 year post bariatric syrgery.<br>Not taking any protein supplement, dietary protein is very inadequate.</p><p>She has started Dutasteride on her own without prescription.</p><p><br></p><p>Advised to increase dietary protein.</p><p>To start hair fall control medication right now</p><p>Hair regrowth treatments to be started after 2-3 weeks</p>","","","","","","","","","","","","","","","","","","","","114,402,614","M,M,M",",,","Tablet Keraglo Eva,Q sera hair growth serum,Ultimate Nutrition- 100% Prostar Whey- Any flavour",",Capixyl,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~2 ml at bedtime on scalp~1 scoop in a glass of milk, once daily","14, , ","1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-04-15 18:49:12","");
INSERT INTO tbl_case_manager VALUES("1522","1","8772","9732","1","16","2020-04-18 11:14:00","0","0.00","0","First Consultation","<p>Improvement ++</p><p>According to the patient 75% improvement is there.</p>","","","","","","","","","","","","","","","","","","","","157,344,200,231,579,244,153","M,M,M,M,M,M,M",",,,,,,","Kojivit Ultra gel,Suncros SPF 26 lotion,Tablet Becozyme C forte,hydronic bar,Enmoist cream,CutiYt G lotion,Advan cream",",,,,liquid paraffin + white soft paraffin,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face & forearms~~for regular use~SOS if dryness/ roughness~at bedtime on forearms~in morning & afternoon on face before sunscreen"," , ,13, , , , "," , ,1, , , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-04-18 11:14:33","");
INSERT INTO tbl_case_manager VALUES("1523","1","8853","9813","1","16","2020-04-18 11:53:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","168,508,268,123","M,M,M,M",",,,","Fucibet cream,Tb Xyzal M,Venusia SOFT lotion,Tablet Betnesol forte",",,,",",,,",",,,","","","","None,None,None,None","10,5,15,6","day(s),day(s),day(s),day(s)","on affected area stat and at bedtime~~if not available, take calosoft/caladew lotion. Keep in fridge and apply 4-5 times a day~SOS after phone consult after 24 hours, as per instruction. do NOT start right now."," ,23, , "," ,1, , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-04-18 11:53:00","");
INSERT INTO tbl_case_manager VALUES("1524","1","8854","9814","1","16","2020-04-18 12:15:00","0","0.00","0","First Consultation","<p>Online consultation during lockdown</p><p>Pt is 3 months pregnant, IVF pregnancy.</p><p>Presently having complaint of itchy, erythematous, annular lesions on skin fold on abdomen and under breast.</p><p><br></p><p>Suggestive of Tinea corporis</p><p><br></p>","","","","","","","","","","","","","","","","","","","","354,316,278","M,M,M",",,","Seriva lotion,Terbicip cream,Abzorb powder","Sertaconazole lotion,,",",,",",,","","","","None,None,None","15,15,30","day(s),day(s),day(s)","in morning of affected area~at bedtime on affected area~on clothes as advised. sprinkle liberally on undergarments 12 hours before wearing."," , , "," , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-04-18 12:15:32","");
INSERT INTO tbl_case_manager VALUES("1525","1","8856","9816","1","16","2020-04-18 15:17:00","0","0.00","0","First Consultation","<p>C/O cracked &amp; darkened Lips</p><p>No burning/ pain</p><p><br></p><p>H/O smoking and tobacco chewing</p><p>Used cosglo cream earlier with no result</p>","","","","","","","","","","","","","","","","","","","","169,615,200","M,M,M",",,","Flutivate ointment,Clearz plus cream,Tablet Becozyme C forte",",kojic + vitamin C,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply in morning on lips~start after 1 week, apply on lips at bedtime~",",,15"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-04-18 15:13:37","2020-04-18 15:17:44");
INSERT INTO tbl_case_manager VALUES("1526","1","8857","9817","1","16","2020-04-19 12:39:00","0","0.00","0","First Consultation","<p>Online consultation during lockdown</p><p>C/O erythematous scaly rashes on back and torso.</p><p>On photographic examination, suggestive of Ptyriasis Rosea</p>","","","","","","","","","","","","","","","","","","","","268,386,130","M,M,M",",,","Venusia SOFT lotion,Desowen lotion,Tablet L-Dio 1",",,",",,",",,","","","","None,None,None","15,10,10","day(s),day(s),day(s)","if not available, take calosoft/caladew lotion. Keep in fridge and apply 4-5 times a day~twice daily on affected area (before venusia when both at same time)~"," , ,15"," , ,1","","","","0","1970-01-01","","","","","","0","1","","0","2020-04-19 12:39:42","");
INSERT INTO tbl_case_manager VALUES("1527","1","8428","9388","1","16","2020-04-21 15:22:00","0","0.00","0","Follow-up Consultation","<p>Online consultation during lockdown</p><p>3 patches of AA on crown area noticed since 1 week</p><p>Older patches have got hair growth (started medicine from January), so improvement ++</p>","","","","","","","","","","","","","","","","","","","","205,414,391,227","M,M,M,M",",,,","topinate gel,Tugain Foam 5%,Tacroz cream 0.03%,Tab. Keraglo MEN","clobetasol gel,,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on alopecia spots (on new patches)~at bedtime on alopecia patches (old & new both)~apply in morning on on old patches~",",,,14"," , , ,1","","","As discussed, 
Topinate is \'Clobetasol Propionate\' in cream/ointment form
Tacroz is \'Tacrolimus 0.03%\' in gel form
Tugain foam is \'Minoxidil 5%\' in foam base. Gel base as an alternative will also do.
Keraglo Men tablet is an oral supplement of biotin with other micronutrients
","0","2020-05-19","","","","","","0","1","","0","2020-04-21 15:21:53","2020-04-21 15:22:19");
INSERT INTO tbl_case_manager VALUES("1528","1","8839","9799","1","16","2020-04-22 15:39:00","0","0.00","0","Follow-up Consultation","<p>Online consultation during lockdown</p><p>Improvement ++</p><p>Small central area remains</p>","","","","","","","","","","","","","","","","","","","","258","M","","Salactin paint","","","","","","","None","20","day(s)","twice daily on affected area"," "," ","","","","0","2020-05-13","","","","","","0","1","","0","2020-04-22 15:39:22","");
INSERT INTO tbl_case_manager VALUES("1529","1","8858","9818","1","16","2020-04-23 14:50:00","0","0.00","0","","<p>Online consultation during lockdown.</p><p>C/O acne on face and full back.</p><p>On history and photo examination:</p><p>Face: not very painful, associated with PIH, history of excoriation., distributed over cheek grade 2-3, and forehead grade 1-2</p><p>Back: painful, inflammatory acne on full back with associated PIH (extensive)</p><p><br></p><p>No dandruff. Menstruation irregularly irregular, menarche @ age of 10 yrs.</p><p><br></p><p>Taken some treatment from a dermatologist in the past, with some improvement, but no treatment since past 6 months.</p>","","","","","","","","","","","","","","","","","","","52","417,361,149,512,244,616,271","M,M,M,M,M,M,M",",,,,,,","Tb. Aldactone 25mg,Cap Sotret 20mg,Aziderm 15 % gel,Ahaglow acne control moisturiser,CutiYt G lotion,M Caffeine facewash,Tab Azee 500mg",",,,,,,",",,,,,,",",,,,,,","","","","After Food,After Food,None,None,None,None,After Food","30,30,30,30,,30,3","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~at bedtime on face~after facewash & SOS~on back & chest at bedtime~at bedtime on face, leave on for 2-3 mins~3 pulses of 3 days each (April 24,25,26. May 8,9,10, 22,23,24)","15,13, , , , ,14","1,1, , , , ,1","","","To: pharmacist:
If Cap Sotret is not available, Isotroin/Acutret or similar may be given. 
If Cutiyt G lotion is not available, Glyco 6 cream (or any cream/lotion containing 6-8% glycolic acid) to be given

To patient:
Be regular with your medication. 
","0","2020-05-23","Follow up consultation","","Acne vulgaris grade 2-3","","","0","1","","0","2020-04-23 14:50:05","");
INSERT INTO tbl_case_manager VALUES("1530","1","8831","9791","1","16","2020-04-24 17:20:00","0","0.00","0","","<p>Online consultation during lockdown</p><p>slight improvement in hairfall, no improvement in acne.</p><p>C/O painful acne eruptions, same as earlier, and post acne marks.</p>","","","","","","","","","","","","","","","","","","","","271,607,149,114,402,381,436,361","M,M,M,M,M,M,M,M",",,,,,,,","Tab Azee 500mg,KLM Klin facewash,Aziderm 15 % gel,Tablet Keraglo Eva,Q sera hair growth serum,Cap. Uprise D3,Photostable Gold sunscreen,Cap Sotret 20mg",",salicylic,,,Capixyl,,,",",,,,,,,",",,,,,,,","","","","None,None,None,After Food,After Food,After Food,None,After Food","3,30,30,30,30,12,30,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","3 pulses of 3 days each, 2 week interval between the starting dates.~at bedtime on face, leave on for 2-3 mins~at bedtime on face~~twice daily on scalp~ONCE a WEEK~continue~","14, ,,14,,,,13","1, , ,1, , , ,1","","","For Tb. Azee, dates:
25,26,27 April, 
9,10,11 May
23,24,25 May

For hairfall continue with the same medication, as it is chronic hairfall and will take at least 6-8 weeks to see improvement.

Please inform regarding change/reduction in oiliness of skin, after 10 days, and accordingly we can change the dose of Cap.Sotret, if required. Do not stop any medication before informing.","0","2020-05-23","","","","","","0","1","","0","2020-04-24 17:18:53","2020-04-24 17:20:41");
INSERT INTO tbl_case_manager VALUES("1531","1","8859","9819","5","16","2020-04-30 12:44:00","0","0.00","0","","<p>compalin of 5-6 papules over shaft of penis since 5 days..one erosion over glans...no history of fliud filled lesion..</p><p>married but no sexual intercorse recently... no outside sexual intercorse..</p>","","","","","","","","","","","","","","","","","","","","179,174","M,M",",","T bact ointment,Candid cream",",",",",",","","","","None,None","15,15","day(s),day(s)","~","15,15","1,1","","","","0","2020-05-14","","","","","","0","5","","0","2020-04-30 12:44:32","");
INSERT INTO tbl_case_manager VALUES("1532","1","7648","8608","5","16","2020-04-30 14:39:00","0","0.00","0","","<p>complain of face dryness&nbsp; and redness, since 10 days,,,history of using salicylicacid face wash,&nbsp;</p>","","","","","","","","","","","","","","","","","","","","268,168,114,402","M,M,M,M",",,,","Venusia SOFT lotion,Fucibet cream,Tablet Keraglo Eva,Q sera hair growth serum",",,,Capixyl",",,,",",,,","","","","None,None,After Food,None","15,5,30,30","day(s),day(s),day(s),day(s)","apply on all over face~only over dry area of face~~2ML application on all over scalp","18,15,13,23","1,1,1,1","","","","0","2020-05-30","","","","","","0","5","","0","2020-04-30 14:39:01","");
INSERT INTO tbl_case_manager VALUES("1533","1","8860","9820","1","16","2020-05-01 12:08:00","0","0.00","0","","<p>C/O papular skin coloured rash on forehead &amp; one inflammatory acne on Cheeks</p><p>C/O painful papular lesions on the Scalp, few in number. excoriated, S/O folliculitis</p><p>C/O hairfall, more during hairwash. Hair frizziness</p>","","","","","","","","","","","","","","","","","","","","331,114,247,271","M,M,M,M",",,,","Deriva CMS  gel,Tablet Keraglo Eva,Sebowash Shampoo,Tab Azee 500mg",",,,",",,,",",,,","","","","None,After Food,None,After Food","15,30,30,3","day(s),day(s),day(s),day(s)","twice daily on affected area~~use as 2nd wash, leave lather on for 5-7 mins, 1-2 times a week~",",14,,14"," ,1, ,1","","","","0","2020-05-15","","","","","","0","1","","0","2020-05-01 12:07:23","2020-05-01 12:08:12");
INSERT INTO tbl_case_manager VALUES("1534","1","8861","9821","5","16","2020-05-05 14:31:00","0","0.00","0","","<p>complainof urticaria since 20 days, no any major past illness, taking fexofanadine since a5 days...history of itching due to tomato like fruits....uricaria rash subside in 24 hiurs, dermographism present,,ac</p>","","","","","","","","","","","","","","","","","","","53","128,229","M,M",",","Tablet Allegra 180,Calosoft lotion",",",",",",","","","","After Food,None","15,15","day(s),day(s)","~","15,15","1,1","","","dont eat tomato, lemon like vegetables,
","0","2020-05-19","","","Dermatographic urticaria","","","0","5","","0","2020-05-05 14:31:25","");
INSERT INTO tbl_case_manager VALUES("1535","1","8862","9822","1","16","2020-05-06 17:32:00","0","0.00","0","","<p>C/O one papule on Rt. buttock, since 3-4 months, appx 6-8 mm diameter, occasional itching, no pain</p><p><br></p>","","","","","","","","","","","","","","","","","","","","278,168","M,M",",","Abzorb powder,Fucibet cream",",",",",",","","","","None,None","15,15","day(s),day(s)","sprinkle on clothes as advised~apply on the lesion twice daily",","," , ","","","","0","2020-05-20","","","","","","0","1","","0","2020-05-06 17:08:52","2020-05-06 17:32:54");
INSERT INTO tbl_case_manager VALUES("1536","1","4277","4277","1","16","2020-05-06 17:46:00","0","0.00","0","","<p>C/O increase in pigmentation on face & dullness of skin.</p><p><br></p><p>Has not taken Tyrodin & UVage.</p><p>C/O recent irregularity of menstruation, C/O irregularity in sleep </p>","","","","","","","","","","","","","","","","","","","","554,157,344,273,152,320","M,M,M,M,M,M",",,,,,","Tb. Trichoz Plus,Kojivit Ultra gel,Suncros SPF 26 lotion,Tab. Equilite,Melapik Ever cream,Canesten S cream",",,,,,",",,,,,",",,,,,","","","","None,None,None,After Food,None,None","30,30,30,30,30,15","day(s),day(s),day(s),day(s),day(s),day(s)","~in evening on face (3-4 hours contact period~on arms in daytime~~~","15,,,15,,","1, , ,1, , ","","","Please take proper sun protection. IF constantly wearing mask, apply protective tape (micropore) on the area where edges of mask are in contact with skin. Drink lot of water, and please get adequate sleep","0","2020-05-20","","","","","","0","1","","0","2020-05-06 17:45:24","2020-05-06 17:46:17");
INSERT INTO tbl_case_manager VALUES("1537","1","8863","9823","5","16","2020-05-07 15:12:00","0","0.00","0","","<p>compalin of multiple papules and pustules over back of neck since 5 days and its occuring from long time ...painful and tenderness over occipital area, ......also skin tags over lateral neck and pimples over face..</p>","","","","","","","","","","","","","","","","","","","","271,200,224","M,M,M",",,","Tab Azee 500mg,Tablet Becozyme C forte,Fucidin ointment",",,",",,",",,","","","","After Food,After Food,None","5,5,7","day(s),day(s),day(s)","~~Apply over  the back of neck  area 2 to 3 times daily ","14,15, ","1,1, ","","","Wear collarless shirts and dont rub the nape of your neck or hairline.
Avoid very short haircuts or close shaves that can damage your hair follicles.
Keep the back of your neck clean and dry. When cleansing your skin, be careful not to rub too hard.","0","2020-05-21","","","Acne keloid","","","0","5","","0","2020-05-07 15:12:19","");
INSERT INTO tbl_case_manager VALUES("1538","1","8500","9460","5","16","2020-05-08 17:42:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","140,473,316,130,278","M,M,M,M,M",",,,,","Tablet AF 400,Ebernet Lotion,Terbicip cream,Tablet L-Dio 1,Abzorb powder",",,,,",",,,,",",,,,","","","","After Food,None,None,After Food,None","1,30,30,10,30","month(s),day(s),day(s),day(s),day(s)","only 1 tablet per week (on every saturday)~start apply 2cm above area till center..~start apply 2cm above area till center..~~",",14,112,112,18"," ,1,1,1,1","","","????? ????? ???? ?????? ??????? ??? ?????.
????? ????? ??? ??????? ????? ??????? ??????.
????? ??????, ????? ??????.
????????? ??? ??? ?????? ?? ??? ??? ????? ??? ???? ?????? ??? ???? ????? ??? ?????? ???? ??? ????.
?????? ????? ?????? ???? ?? ?? ??.??. ????? ??? ?????? ???? ????? ???? ???? ????? ???.
???? ??? ??? ??? ?? ?? ????? ??? ??? ????? ???.","0","2020-05-22","","","","","","0","5","","0","2020-05-08 17:42:08","2020-05-08 17:42:56");
INSERT INTO tbl_case_manager VALUES("1539","1","8865","9825","5","16","2020-05-12 12:41:00","0","0.00","0","","<p>complain of itching over intertriginious area of toes of both legs , o/e white macerated skin between ebspaces of toes,...wet shoes many times/...</p>","","","","","","","","","","","","","","","","","","","55","140,174,278","M,M,M",",,","Tablet AF 400,Candid cream,Abzorb powder",",,",",,",",,","","","","After Food,None,None","30,15,30","day(s),day(s),day(s)","ONE TABLET EVERY WEEK( ON EVERY TUESDAY)~LOCAL APPLICATION BETWEEN TOES~SPREAD  BETWEEN TOES AND ALSO IN SOCKS..."," ,15,18"," ,1,1","","","apply powder in socks before 12 hours...
dont too much keep legs in water
at home wear slippers....","0","2009-05-27","","","intertrigo of toes","","","0","5","","0","2020-05-12 12:41:55","");
INSERT INTO tbl_case_manager VALUES("1540","1","8866","9826","1","16","2020-05-14 13:11:00","0","0.00","0","","<p>Online consultation during lockdown</p><p>C/O itching on neck area during summers</p><p>Has applied Flucos powder &amp; momate lotion last year, with temporary relief</p><p>On photographic examination, Excoriated skin on neck and collarbone area</p>","","","","","","","","","","","","","","","","","","","","239,386,268,278","M,M,M,M",",,,","Cap. Extend,Desowen lotion,Venusia SOFT lotion,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","3,30,30,30","month(s),day(s),day(s),day(s)","~twice daily 10am & 6pm~at bedtime on affected area~before cooking/ heat exposure, on affected area","14, , , ","1, , , ","","","","0","2020-05-29","","","","","","0","1","","0","2020-05-14 13:11:53","");
INSERT INTO tbl_case_manager VALUES("1541","1","8186","9146","1","16","2020-05-14 17:45:00","0","0.00","0","","<p>Teleconsultation during lockdown</p><p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","420,227,267,183","M,M,M,M",",,,","Mintop Yuva,Tab. Keraglo MEN,Tb. Finpecia (1 mg),Triclenz shampoo","5% minoxidil,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on scalp~~alternate days~for regular use"," ,14, , "," ,1, , ","","","","0","2020-05-29","","","","","","0","1","","0","2020-05-14 17:45:32","");
INSERT INTO tbl_case_manager VALUES("1542","1","8867","9827","1","16","2020-05-15 14:54:00","0","0.00","0","","<p>C/O epidermal melasma since 2 months</p><p>Presently a patch on nose bridge, and a few macules on both Cheeks</p><p>Has C/O irregular menstruation with other Gynaec issues, gynaecologist has suggested Possibility of hysterectomy in near future.</p><p>F/H/O similar pigmentation</p>","","","","","","","","","","","","","","","","","","","","157,152,364,233,461","M,M,M,M,M",",,,,","Kojivit Ultra gel,Melapik Ever cream,Tb. Limcor 1000mg,La Shield IR,Canesten cream",",,,Sunscreen,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,15","day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~chew/suck once daily~morning and afternoon on face~on armpit twice daily"," , , , , "," , , , , ","","","Half spoon lemon zest to be taken orally on empty stomach

","0","2020-06-12","","","","","","0","1","","0","2020-05-15 14:54:13","");
INSERT INTO tbl_case_manager VALUES("1543","1","8868","9828","5","16","2020-05-16 11:58:00","0","0.00","0","","<p>complain of tenia infection on below right ear,,both hands, on private parts...complain of itching...h/o family member had tenia ...no pregnancy or breast feeding</p>","","","","","","","","","","","","","","","","","","","","136,130,316,470,278","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Tablet L-Dio 1,Terbicip cream,Lulibet lotion,Abzorb powder",",,,Luliconazole lotion form,",",,,,",",,,,","","","","None,After Food,None,None,None","10,10,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~start 2cm above and towards centre~start 2cm above and towards centre~apply in clothes as advised...","15,15,13,112,18","1,1,1,1,1","","","wear loose and cotton clothes....
Two times daily bath and everytime use  clean clothes...
","0","2020-05-25","","","","","","0","5","","0","2020-05-16 11:58:05","");
INSERT INTO tbl_case_manager VALUES("1544","1","8868","9828","5","16","2020-05-16 15:08:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","56","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Tenia corporis and cruris ","","","0","5","","0","2020-05-16 15:08:06","");
INSERT INTO tbl_case_manager VALUES("1545","1","8869","9829","5","16","2020-05-16 17:22:00","0","0.00","0","","<p>C/O severe itching over intertriginious pf groins since 2 months ...no h/o dm or hypertension...</p>","","","","","","","","","","","","","","","","","","","","140,130,174,278","M,M,M,M",",,,","Tablet AF 400,Tablet L-Dio 1,Candid cream,Abzorb powder",",,,",",,,",",,,","","","","After Food,After Food,None,None","30,15,15,30","day(s),day(s),day(s),day(s)","ONE TABLET EVERY WEEK( ON EVERY SUNDAY)~~DAILY TWO TIME APPLICATION OVER THAT PART~Apply over innerwears three times daily "," ,112,15,18"," ,1,1,1","","","Two times daily bathing...
wear loose cotton clothes ....
","0","2020-05-29","","","Intertrigo of groins ","","","0","5","","0","2020-05-16 17:22:52","");
INSERT INTO tbl_case_manager VALUES("1546","1","8870","9830","1","16","2020-05-17 11:54:00","0","0.00","0","","<p>C/O vesicular lesions on underside of breast, on rt side of Forehead</p>","","","","","","","","","","","","","","","","","","","","301,229,618","M,M,M",",,","Tb. Acivir (800 mg),Calosoft lotion,Tb. Nervijen P",",,",",,",",,","","","","None,None,None","7,15,10","day(s),day(s),day(s)","5 times a day (every 4 hours during daytime)~2-3 times a day ~"," , ,15"," , ,1","","","","0","2020-06-01","","","","","","0","1","","0","2020-05-17 11:54:23","");
INSERT INTO tbl_case_manager VALUES("1547","1","6777","7649","5","16","2020-05-17 13:29:00","0","0.00","0","","<p>c/o red, painful pimples in chin since 4-5 days....</p>","","","","","","","","","","","","","","","","","","","58","271,331,189","M,M,M",",,","Tab Azee 500mg,Deriva CMS  gel,Keracnyl face wash",",,",",,",",,","","","","After Food,None,None","30,15,30","day(s),day(s),day(s)","take for 3 days  in gap of 10 days....start on 16,18,18 may and then gap of 10 days,,29,30,31may and then on 11,12,13 june....~apply on only over pimple two times daily~everyday at evening apply and leave for 1-2 minutes nd then wash...","13,15,19","1,1,1","","","","0","2020-05-30","","","Acne vulgaris grade 2-3","","","0","5","","0","2020-05-17 13:26:50","2020-05-17 13:29:11");
INSERT INTO tbl_case_manager VALUES("1548","1","6131","7003","5","16","2020-05-17 14:06:00","0","0.00","0","","<p>compain of redness and itching over face since 4-5 days and history of used aloevera and tomato over face and then developed this..</p>","","","","","","","","","","","","","","","","","","","59","127,268,241","M,M,M",",,","Tablet Allegra 120,Venusia SOFT lotion,flutivate cream",",,",",,",",,","","","","After Food,None,None","7,15,7","day(s),day(s),day(s)","~apply on all over face two times daily~mix with venusia soft and apply over face one time at night only for 7 days","15,15,112","1,1,1","","","","0","2020-05-30","","","Allergic contact dermatitis due to other chemical products","","","0","5","","0","2020-05-17 14:06:15","");
INSERT INTO tbl_case_manager VALUES("1549","1","8625","9585","5","16","2020-05-17 15:03:00","0","0.00","0","","<p>compalin of foliculitis over beard and upper neck since 5 days ...purpuric lesion over both ankle regions...history of ig a nephropathy since 3 months...</p>","","","","","","","","","","","","","","","","","","","60","224,386,229","M,M,M",",,","Fucidin ointment,Desowen lotion,Calosoft lotion",",,",",,",",,","","","","None,None,None","15,7,30","day(s),day(s),day(s)","Apply on beard area and upper neck part~mix with fucidin ointment and apply over neck area two times daily only for 7 days and then stop...~after every  shaving of beard apply on shaved area ","15,15,","1,1, ","","","Doppler ultrasound of both lower leg....
","0","2020-05-30","","","folliculitis of beared and ? purpuric lesion in ankles","","","0","5","","0","2020-05-17 15:02:12","2020-05-17 15:03:55");
INSERT INTO tbl_case_manager VALUES("1550","1","8871","9831","5","16","2020-05-17 15:22:00","0","0.00","0","","<p>complain of fungal infection over right thigh and and leg....no itching only black patch...p/h/o taking oral fluconazole and clotrimazole topical...</p>","","","","","","","","","","","","","","","","","","","61","316","M","","Terbicip cream","","","","","","","None","30","day(s)","local application","15","1","","","???? ??? ??? ??? ?? ?? ????? ??? ??? ????? ???.
?? ???????? ??????? ???? ??? ?? ???? ?? ?????? ???? ?????.
????? ????? ???? ?????? ??????? ??? ?????.
???? ??? ?????????? ?????, ?????, ?????, ????? ?? ???? ??????? ????.
????? ????? ??? ??????? ????? ??????? ??????.
????? ??????, ????? ??????, ??????? ????? ?????? ????.
","0","2020-06-14","","","tenia corporis","","","0","5","","0","2020-05-17 15:22:40","");
INSERT INTO tbl_case_manager VALUES("1551","1","8872","9832","5","16","2020-05-17 15:56:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","127,311,228,268","M,M,M,M",",,,","Tablet Allegra 120,permethrin lotion,Tab Iverscab 12 mg,Venusia SOFT lotion",",,,",",,,",",,,","","","","After Food,None,None,None","15,7,7,15","day(s),day(s),day(s),day(s)","~Apply on all over body below neck at night today (16may) and  take bath in morning ..same application after 7 days on 23 may~one tablet today 16 may and one tablet on 23 may~start apply on all over body after 18may","15,,,15","1, , ,1","","","","0","2020-05-25","","","Scabies(/?) ","","","0","5","","0","2020-05-17 15:56:29","2020-05-17 15:56:58");
INSERT INTO tbl_case_manager VALUES("1552","1","7751","8711","1","16","2020-05-19 12:44:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","234,375,619","M,M,M",",,","azelac RU serum,Cap Sotret 10 mg,Tb C fizz","Azelaic acid,,",",,",",,","","","","None,None,None","30,20,30","day(s),day(s),day(s)","at bedtime on face. Do not massage~once daily~once daily, dissolve in water and consume immediately",",, "," , , ","","","","0","2020-06-03","","","","","","0","1","","0","2020-05-19 12:38:27","2020-05-19 12:44:42");
INSERT INTO tbl_case_manager VALUES("1553","1","8772","9732","1","16","2020-05-20 11:30:00","0","0.00","0","","<p>Improvement ++</p><p>Continue same medication</p><p>start photofacial, once a month.</p><p>(pt is going out of town for 2 months, so she can come after that. asked to continue same medication for 2 months)</p><p><br></p>","","","","","","","","","","","","","","","","","","","","157,344,200,231,579,244,153","M,M,M,M,M,M,M",",,,,,,","Kojivit Ultra gel,Suncros SPF 26 lotion,Tablet Becozyme C forte,hydronic bar,Enmoist cream,CutiYt G lotion,Advan cream",",,,,liquid paraffin + white soft paraffin,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","2,2,2,30,30,2,2","month(s),month(s),month(s),day(s),day(s),month(s),month(s)","at bedtime on face~in morning on face & forearms~~for regular use~SOS if dryness/ roughness~at bedtime on forearms~in morning & afternoon on face before sunscreen"," , ,13, , , , "," , ,1, , , , ","","","","0","2020-07-16","","","","","","0","1","","0","2020-05-20 11:30:02","");
INSERT INTO tbl_case_manager VALUES("1554","1","4825","4825","5","16","2020-05-20 18:04:00","0","0.00","0","","<p>history itching with redness over right lateral neck since 2 days ...2days ago visited farm and that night developed rash and itching and today 2hrs before applied balm ..o/e erythematoes plaque with iiregular border over right lateral neck....</p>","","","","","","","","","","","","","","","","","","","","128,235","M,M",",","Tablet Allegra 180,Momate F cream",",Mometasone + Fusidic acid",",",",","","","","After Food,None","7,5","day(s),day(s)","~apply over that area two times a day..","15,15","1,1","","","","0","2020-05-23","","","","","","0","5","","0","2020-05-20 18:04:03","");
INSERT INTO tbl_case_manager VALUES("1555","1","8873","9833","5","16","2020-05-21 16:54:00","0","0.00","0","","<p>history of itching since 5 days over both arms and legs and abdomen ....history of applied flutivate , calamine lotion, and allegra serup...o/e erythematoues patch on both extensor arms and over thigh and popliteal fossa of both legs...</p><p>itching mostly at daytime..</p>","","","","","","","","","","","","","","","","","","","64","463,268,241","M,M,M",",,","Syrup Allegra,Venusia SOFT lotion,flutivate cream",",,",",,",",,","","","","After Food,None,None","10,30,7","day(s),day(s),day(s)","5ml -0- 5ml ~local application over as explained~local application over arms and legs"," , ,15"," , ,1","","","","0","2020-05-28","","","Atopic dermatitis- unspecified","","","0","5","","0","2020-05-21 16:54:13","");
INSERT INTO tbl_case_manager VALUES("1556","1","6993","7865","1","16","2020-05-22 12:17:00","0","0.00","0","","<p>C/O papulo-vesicular erythematous, 2s lesion on Rt. medial side of wrist since past 10 days, approximately 10 &amp; 6 mm in diameter.</p><p>No C/O pain or itching</p><p>K/C/O DM, HTN, on medication.</p><p>No new medication in recent days.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","168,393,358","M,M,M",",,","Fucibet cream,Ceratop cream,Cap. Antoxid HC",",,",",,",",,","","","","None,None,After Food","10,30,30","day(s),day(s),day(s)","twice daily on affected area (morning & night)~2-3 times during the day~"," , ,13"," , ,1","","","","0","2020-06-06","","","","","","0","1","","0","2020-05-22 12:17:40","");
INSERT INTO tbl_case_manager VALUES("1557","1","8862","9822","1","16","2020-05-22 14:00:00","0","0.00","0","","<p>Online consultation during lockdown</p><p><br></p><p>Started medicine late (4 days before today)</p><p>Improvement ++ (size has reduced), but there is slight watery discharge. have asked her to cover the area with bandaid/ dressing</p><p><br></p><p>Currently having complain of white-ish, papular lesions on forehead since 1 week, small, clustered, vesicular lesions on cheeks since 3-4 weeks.</p><p>History of application of mometasone formulation, since past 2 years, stopped using it 2-3 weeks ago. Lesions could be ? rebound reaction/ withdrawal reaction.</p><p>Advising a mild steroid with tapering off over 4-6 weeks</p>","","","","","","","","","","","","","","","","","","","","386","M","","Desowen lotion","","","","","","","None","45","day(s)","Daily for 3 days,  then gradually reduce frequency over 45 days as advised on phone"," "," ","","","","0","2020-06-06","","","","","","0","1","","0","2020-05-22 14:00:08","");
INSERT INTO tbl_case_manager VALUES("1558","1","8874","9834","5","16","2020-05-23 12:50:00","0","0.00","0","","<p>complain of overgrowth of skin (callus) right &nbsp;over heel, since 2-3 years, lipoma over left hand,&nbsp;</p>","","","","","","","","","","","","","","","","","","","65","579,621","M,M",",","Enmoist cream,logifeel cream","liquid paraffin + white soft paraffin,",",",",","","","","None,None","30,30","day(s),day(s)","~","15,15","1,1","","","Dont wear tight shoes....
wear slippers at home...","0","2020-06-06","","","callus over right heel","","","0","5","","0","2020-05-23 12:50:11","");
INSERT INTO tbl_case_manager VALUES("1559","1","4581","4581","1","16","2020-05-24 15:33:00","0","0.00","0","","<p>C/O maculopapular rash on hands and neck since past 3 days</p><p>Itching and burning ++</p>","","","","","","","","","","","","","","","","","","","","386,127,569,313","M,M,M,M",",,,","Desowen lotion,Tablet Allegra 120,Hydranet moisturiser,Virgin coconut oil",",,,",",,,",",,,","","","","None,None,None,None","10,5,30,30","day(s),day(s),day(s),day(s)","on affected area twice daily~~on hands 3 times a day~several times a day before and after handwash",",15,, "," ,1, , ","","","","0","2020-06-08","","","","","","0","1","","0","2020-05-24 15:32:57","2020-05-24 15:33:44");
INSERT INTO tbl_case_manager VALUES("1560","1","8317","9277","1","16","2020-05-24 15:40:00","0","0.00","0","","<p>Improvement +</p><p>C/O hair fall</p><p>C/O acne scars</p>","","","","","","","","","","","","","","","","","","","","157,364,194,114","M,M,M,M",",,,","Kojivit Ultra gel,Tb. Limcor 1000mg,Brilante serum,Tablet Keraglo Eva",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~chew/suck once daily~during daytime on face~",",,,14"," , , ,1","","","","0","2020-06-08","","","","","","0","1","","0","2020-05-24 15:38:07","2020-05-24 15:40:58");
INSERT INTO tbl_case_manager VALUES("1561","1","6601","7473","1","16","2020-05-24 17:05:00","0","0.00","0","","<p>dry, flaky skin on pubic region</p><p><br></p><p>perioral pigmentation on face</p>","","","","","","","","","","","","","","","","","","","","157,386","M,M",",","Kojivit Ultra gel,Desowen lotion",",",",",",","","","","None,None","30,7","day(s),day(s)","on face at bedtime~on affected area twice daily"," , "," , ","","","","0","2020-06-08","","","","","","0","1","","0","2020-05-24 17:05:35","");
INSERT INTO tbl_case_manager VALUES("1562","1","8876","9836","1","16","2020-05-24 18:13:00","0","0.00","0","","<p>C/O erythematous plaque on left side of neck, since this morning.</p><p>Started as one small papule ? insect bite, increased after application of dettol.</p><p>Currently having burning, itching and mild tenderness.</p>","","","","","","","","","","","","","","","","","","","","123,168,315","M,M,M",",,","Tablet Betnesol forte,Fucibet cream,Tb. Dazit M",",,",",,",",,","","","","None,None,None","3,10,7","day(s),day(s),day(s)","2 stat, one BD tomorrow, one OD on Tuesday~twice daily on affected area (do not massage)~at 7 pm daily"," , , "," , , ","","","","0","2020-06-08","","","","","","0","1","","0","2020-05-24 18:13:14","");
INSERT INTO tbl_case_manager VALUES("1563","1","8875","9835","1","16","2020-05-25 21:12:00","0","0.00","0","","<p>Online consultation during lockdown</p><p>C/O hairfall </p><p>H/O smoothening (2 times), after which hairfall started</p><p>Hairfall is more during combing, hairwash, etc.</p>","","","","","","","","","","","","","","","","","","","","114,402","M,M",",","Tablet Keraglo Eva,Q sera hair growth serum",",Capixyl",",",",","","","","After Food,None","30,30","day(s),day(s)","~2ml on scalp at bedtime","14,","1, ","","","","0","2020-06-23","","","","","","0","1","","0","2020-05-25 21:11:51","2020-05-25 21:12:09");
INSERT INTO tbl_case_manager VALUES("1564","1","8877","9837","5","16","2020-05-26 14:51:00","0","0.00","0","","<p>complain of pimples over forehead , many closed and blackheads, no pain over it since 4 days, h/o acidity since 3-4 years and taking antacids, on face old acne scars present..</p>","","","","","","","","","","","","","","","","","","","66","291,622,623","M,M,M",",,","retino 0.025% cream,Ekran Aqua Gel sunscreen,Glocin gel",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","on over forehead for 15 mins for 1 week and then gradually increase 5 mins on every week till 30 mins~9am-11am-2pm three times a day 20 mins before going to outside~on all over face on morning daily.","112, ,13","1, ,1","","","","0","2020-06-08","","","senile acne grade 2","","","0","5","","0","2020-05-26 14:51:08","");
INSERT INTO tbl_case_manager VALUES("1565","1","4957","4957","1","16","2020-05-26 14:56:00","0","0.00","0","","<p>C/O papular lesion on chin</p><p>Overall skin improvement ++</p><p>Advised chin filler</p>","","","","","","","","","","","","","","","","","","","","168,157","M,M",",","Fucibet cream,Kojivit Ultra gel",",",",",",","","","","None,None","10,30","day(s),day(s)","twice daily on affected area~at bedtime on face",","," , ","","","","0","2020-06-10","","","","","","0","1","","0","2020-05-26 14:53:19","2020-05-26 14:56:56");
INSERT INTO tbl_case_manager VALUES("1566","1","300","300","1","16","2020-05-26 16:32:00","0","0.00","0","","<p>Improvement + in hairgrowth</p><p>currently C/O hair fall after keratin treatment</p>","","","","","","","","","","","","","","","","","","","","250,114","M,M",",","Mintop Eva lotion,Tablet Keraglo Eva",",",",",",","","","","None,After Food","30,30","day(s),day(s)","2 ml on scalp at bedtime~"," ,14"," ,1","","","","0","2020-06-10","","","","","","0","1","","0","2020-05-26 16:32:46","");
INSERT INTO tbl_case_manager VALUES("1567","1","7601","8563","1","16","2020-05-27 11:57:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,575,152,547","M,M,M,M",",,,","Kojivit Ultra gel,Melacare cream,Melapik Ever cream,Tb. UVage",",triple combination,,",",,,",",,,","","","","None,None,None,After Food","30,15,15,30","day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~at bedtime on face, start after 15 days~",",,,14"," , , ,1","","","","0","2020-06-11","","","","","","0","1","","0","2020-05-27 11:55:44","2020-05-27 11:57:41");
INSERT INTO tbl_case_manager VALUES("1568","1","5421","5421","5","16","2020-05-27 12:56:00","0","0.00","0","","<p>complain of dandruff over scalp since last season, o/e dandruff present , also issue of skin dull and dark due to sun exposure by job profile, skin tanning over face and both arms...</p>","","","","","","","","","","","","","","","","","","","","364,453,622","M,M,M",",,","Tb. Limcor 1000mg,Keraglo AD shampoo,Ekran Aqua Gel sunscreen",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~two times per week, apply after normal shampoo and leave it for 3-5 mins and then wash with water~9am,11am,2pm in a day and 20 mins before going outside","14, , ","1, , ","","","Ferulac peel and Glow super peel 4 session on 15 days interval..
Apply sunscreen everyday","0","2020-06-10","","","","","","0","5","","0","2020-05-27 12:56:41","");
INSERT INTO tbl_case_manager VALUES("1569","1","8878","9838","1","16","2020-05-27 16:21:00","0","0.00","0","","<p>K/C/O DM, not under good control even with oral medication thrice daily+ insulin once daily</p><p>H/O angioplasty one year ago</p><p>currently having c/o macular lesions on dorsal parts of forearms, and shin of tibia, with slight itching, since long time, recently increased.</p><p><br></p><p>Itching and corresponding erythema in other areas also</p>","","","","","","","","","","","","","","","","","","","67","239,313,163","M,M,M",",,","Cap. Extend,Virgin coconut oil,Venusia Max lotion",",,",",,",",,","","","","After Food,None,None","3,30,30","month(s),day(s),day(s)","~for regular application on skin, before bathing~after bath on moist skin","14, , ","1, , ","","","","0","2020-06-11","","","Macular Amyloidosis","","","0","1","","0","2020-05-27 16:21:44","");
INSERT INTO tbl_case_manager VALUES("1570","1","8868","9828","5","16","2020-05-27 16:35:00","0","0.00","0","","<p>follow up by telephonic .... good improvement in tenia,,...all redness gone and no itching at all...</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Tenia corporis and cruris ","","","0","5","","0","2020-05-27 16:35:47","");
INSERT INTO tbl_case_manager VALUES("1571","1","8868","9828","5","16","2020-05-27 16:45:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","316,470,130,278","M,M,M,M",",,,","Terbicip cream,Lulibet lotion,Tablet L-Dio 1,Abzorb powder",",Luliconazole lotion form,,",",,,",",,,","","","","None,None,After Food,None","20,20,,20","day(s),day(s),day(s),day(s)","start 2cm above border till centre~start 2cm above border till centre~one tablet at night  if itching sos~apply as explained","13,112, ,18","1,1, ,1","","","","0","2020-06-16","","","Tenia corporis and cruris ","","","0","5","","0","2020-05-27 16:45:40","");
INSERT INTO tbl_case_manager VALUES("1572","1","8879","9839","5","16","2020-05-27 17:56:00","0","0.00","0","","<p>c/o wart over right jaw line...history of applied wartosin so pigmentation developed over that area...</p>","","","","","","","","","","","","","","","","","","","","293,597","M,M",",","Mupitross cream,Tb. Applezin 50mg",",zinc 50mg",",",",","","","","None,After Food","7,30","day(s),day(s)","for local application~","15,13","1,1","","","","0","2020-06-04","","","","","","0","5","","0","2020-05-27 17:56:14","");
INSERT INTO tbl_case_manager VALUES("1573","1","8879","9839","5","16","2020-05-27 18:25:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","496,597","M,M",",","Silverex gel,Tb. Applezin 50mg",",zinc 50mg",",",",","","","","None,After Food","7,30","day(s),day(s)","~","18,13","1,1","","","","0","2020-06-03","","","","","","0","5","","0","2020-05-27 18:25:33","");
INSERT INTO tbl_case_manager VALUES("1574","1","8879","9839","5","16","2020-05-28 11:18:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","68","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Verruca Vulgaris","","","0","5","","0","2020-05-28 11:18:27","");
INSERT INTO tbl_case_manager VALUES("1575","1","8880","9840","5","16","2020-05-28 12:14:00","0","0.00","0","","<p>compalin of itching &nbsp;flakes over scalp and basolabial folds , over mid chest, since 10days, this occurs many times in winter season, o/e erytematous papules over mid chest , frontal head, nasolaial folds,</p><p>h/o diabetic since 6 yrs on regular treatment (metformin)</p>","","","","","","","","","","","","","","","","","","","69","135,128,174,453","M,M,M,M",",,,","Capsule Onitraz 100mg,Tablet Allegra 180,Candid cream,Keraglo AD shampoo",",,,",",,,",",,,","","","","None,None,None,None","10,10,15,30","day(s),day(s),day(s),day(s)","~~~two times per week, apply after normal shampoo and leave it for 3-5 mins and then wash with water","15,112,15,","1,1,1, ","","","","0","2020-06-06","","","Seborrheic Dermatitis","","","0","5","","0","2020-05-28 12:13:31","2020-05-28 12:14:53");
INSERT INTO tbl_case_manager VALUES("1576","1","4001","4001","1","16","2020-05-28 12:34:00","0","0.00","0","","<p>C/O undereye greyish circles, fine lines &amp; wrinkles</p>","","","","","","","","","","","","","","","","","","","","400,358,150","M,M,M",",,","Yugard EYE cream,Cap. Antoxid HC,Glyco 6 cream",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","undereye at bedtime~~at bedtime on full face"," ,14, "," ,1, ","","","","0","2020-06-12","","","","","","0","1","","0","2020-05-28 12:34:45","");
INSERT INTO tbl_case_manager VALUES("1577","1","8866","9826","5","16","2020-05-29 12:36:00","0","0.00","0","","<p>complain of erythematous plaque over both upper chest, lower neck and near to underarms since 10 days...skin tags over neck since 20yrs....</p>","","","","","","","","","","","","","","","","","","","70","146,130,200,167","M,M,M,M",",,,","Cap Augmentin 625mg,Tablet L-Dio 1,Tablet Becozyme C forte,Ceratop Lotion",",,,",",,,",",,,","","","","After Food,After Food,None,None","5,10,10,15","day(s),day(s),day(s),day(s)","~~~continue as earlier explained","15,15,15,15","1,1,1,1","","","","0","2020-06-04","","","?insect bite","","","0","5","","0","2020-05-29 12:36:26","");
INSERT INTO tbl_case_manager VALUES("1578","1","8881","9841","5","16","2020-05-29 12:56:00","0","0.00","0","","<p>c/o verruca plana over uper border of right ear and nape of neck ...10-12 in numbers ...</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","warts  removal by radiofrequency ","0","1970-01-01","","","","","","0","5","","0","2020-05-29 12:56:45","");
INSERT INTO tbl_case_manager VALUES("1579","1","8881","9841","5","16","2020-05-29 13:02:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","71","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Verruca plana","","","0","5","","0","2020-05-29 13:02:54","");
INSERT INTO tbl_case_manager VALUES("1580","1","8867","9827","1","16","2020-05-30 11:45:00","0","0.00","0","Follow-up Consultation","<p>Improvement ++</p><p>On armpit as well as on face, especially nose bridge.</p><p>Currently on medication from gynaecologist. hysterectomy currently postponed.</p>","","","","","","","","","","","","","","","","","","","","157,152,364,233,461,189","M,M,M,M,M,M",",,,,,","Kojivit Ultra gel,Melapik Ever cream,Tb. Limcor 1000mg,La Shield IR,Canesten cream,Keracnyl face wash",",,,Sunscreen,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,15,30","day(s),day(s),day(s),day(s),day(s),day(s)","in morning on face~at bedtime on face~chew/suck once daily~morning and afternoon on face~on armpit twice daily~at bedtime on face, leave on for 1 min",",,,,, "," , , , , , ","","","","0","2020-06-30","","","","","","0","1","","0","2020-05-30 11:43:54","2020-05-30 11:45:46");
INSERT INTO tbl_case_manager VALUES("1581","1","8882","9842","5","16","2020-05-30 12:00:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","146,124,200,123,496","M,M,M,M,M",",,,,","Cap Augmentin 625mg,Tablet Signoflam,Tablet Becozyme C forte,Tablet Betnesol forte,Silverex gel",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","5,5,5,6,5","day(s),day(s),day(s),day(s),day(s)","~~~with milk as explained~local application","15,15,15, ,15","1,1,1, ,1","","","","0","2020-06-04","","","","","","0","5","","0","2020-05-30 12:00:05","");
INSERT INTO tbl_case_manager VALUES("1582","1","8883","9843","1","16","2020-05-30 12:13:00","0","0.00","0","","<p>C/O grade 1-2 acne, irregular menstruation (menstruation lasts for only 1 day, cycle of 20 days)</p><p>Closed comedones, a few painful acne</p>","","","","","","","","","","","","","","","","","","","","439,189,149,271","M,M,M,M",",,,","Tb. Crynomet Myo,Keracnyl face wash,Aziderm 15 % gel,Tab Azee 500mg","metformin + myoinositol,,,",",,,",",,,","","","","Before Food,None,None,None","30,15,15,15","day(s),day(s),day(s),day(s)","~at bedtime on face, leave on for 2-3 mins~at bedtime on face~3 cycles at 2 week interval","15,,,","1, , , ","","","To, Dr. Aarti,
Can we consider starting aldactone?
Please manage.","0","2020-06-14","","","","","","0","1","","0","2020-05-30 12:11:08","2020-05-30 12:13:32");
INSERT INTO tbl_case_manager VALUES("1583","1","8882","9842","5","16","2020-05-30 12:22:00","0","0.00","0","","<p>h/o itchung over left uper quadrant and he applied calamine and dettol solution so &nbsp;then developed pain and burning sensation over left axilla o/e multiple macerated skin with some fluid fille blisters over border with erythema sorrunding it....</p>","","","","","","","","","","","","","","","","","","","72","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Chemical Burns due to dettol","","","0","5","","0","2020-05-30 12:22:55","");
INSERT INTO tbl_case_manager VALUES("1584","1","8884","9844","1","16","2020-05-30 12:55:00","0","0.00","0","","<p>Online consultation</p><p>C/O hair fall with dandruff<br>since 1.5 years, no medical treatment tried till now</p><p>hip length hair at present</p><p>vegetarian diet, without onion garlic</p><p>irregular menstruation, with excessive bleeding</p><p><br></p><p>C/O undereye dark circles</p>","","","","","","","","","","","","","","","","","","","","114,402,400,547","M,M,M,M",",,,","Tablet Keraglo Eva,Q sera hair growth serum,Yugard EYE cream,Tb. UVage",",Capixyl,,",",,,",",,,","","","","After Food,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~at bedtime on scalp, 2 ml daily~undereye at bedtime~"," , , ,13"," , , ,1","","","almonds (4) or walnut (1)
2-3 times a day, between meals","0","2020-06-14","","","","","","0","1","","0","2020-05-30 12:55:49","");
INSERT INTO tbl_case_manager VALUES("1585","1","8881","9841","5","16","2020-05-30 13:42:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","224","M","","Fucidin ointment","","","","","","","None","7","day(s)","","18","1","","","","0","2020-06-06","","","Verruca plana","","","0","5","","0","2020-05-30 13:42:36","");
INSERT INTO tbl_case_manager VALUES("1586","1","8879","9839","5","16","2020-05-30 16:09:00","0","0.00","0","","<p>c/o itching on all over body since last night...online cosultation</p>","","","","","","","","","","","","","","","","","","","","127,129","M,M",",","Tablet Allegra 120,Tablet Avil",",",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","13,111","1,1","","","","0","1970-01-01","","","Verruca Vulgaris","","","0","5","","0","2020-05-30 16:09:02","");
INSERT INTO tbl_case_manager VALUES("1587","1","8869","9829","5","16","2020-05-30 18:07:00","0","0.00","0","","<p>complain of mild itching....40% improvement ...p/h/o uesd betnovate cream last years... for white macule advised to come physically....</p>","","","","","","","","","","","","","","","","","","","","140,130,174,278,316","M,M,M,M,M",",,,,","Tablet AF 400,Tablet L-Dio 1,Candid cream,Abzorb powder,Terbicip cream",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","15,15,15,30,15","day(s),day(s),day(s),day(s),day(s)","ONE TABLET EVERY WEEK( ON EVERY SUNDAY)~~DAILY TWO TIME APPLICATION OVER THAT PART~Apply over innerwears three times daily ~",",112,112,18,13"," ,1,1,1,1","","","","0","2020-06-13","","","Intertrigo of groins ","","","0","5","","0","2020-05-30 18:06:21","2020-05-30 18:07:27");
INSERT INTO tbl_case_manager VALUES("1588","1","8885","9845","5","16","2020-05-31 11:48:00","0","0.00","0","","<p>c/o history of  mild itching  over right side of neck since 4 days. o/e erythematoes skin with dry and rough skin ...applied lamisil two days mild improvement..</p>","","","","","","","","","","","","","","","","","","","","127,135,174","M,M,M",",,","Tablet Allegra 120,Capsule Onitraz 100mg,Candid cream",",,",",,",",,","","","","After Food,After Food,None","7,7,7","day(s),day(s),day(s)","~~",",15,13"," ,1,1","","","","0","2020-06-06","","","","","","0","5","","0","2020-05-31 11:47:37","2020-05-31 11:48:07");
INSERT INTO tbl_case_manager VALUES("1589","1","8886","9846","5","16","2020-05-31 12:01:00","0","0.00","0","","<p>compalin of itching over face&nbsp;</p>","","","","","","","","","","","","","","","","","","","","268,241","M,M",",","Venusia SOFT lotion,flutivate cream",",",",",",","","","","None,None","7,5","day(s),day(s)","~only for 5 days then STOP","15,15","1,1","","","STOP  USING  VIKO CREAM.....","0","2020-06-06","","","","","","0","5","","0","2020-05-31 12:01:31","");
INSERT INTO tbl_case_manager VALUES("1590","1","8870","9830","1","16","2020-05-31 12:34:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","152,313","M,M",",","Melapik Ever cream,Virgin coconut oil",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on affected area~during daytime on affected area"," , "," , ","","","","0","2020-06-15","","","","","","0","1","","0","2020-05-31 12:34:08","");
INSERT INTO tbl_case_manager VALUES("1591","1","5799","5799","5","16","2020-05-31 13:08:00","0","0.00","0","","<p>c/o skin peeling over both palms  and soles since 2-3 yreas..o/e exfoliative dermatitis</p>","","","","","","","","","","","","","","","","","","","","579,313","M,M",",","Enmoist cream,Virgin coconut oil","liquid paraffin + white soft paraffin,",",",",","","","","None,None","15,30","day(s),day(s)","~","15,23","1,1","","","use mild soap..","0","2020-06-14","","","","","","0","5","","0","2020-05-31 13:07:39","2020-05-31 13:08:44");
INSERT INTO tbl_case_manager VALUES("1592","1","8887","9847","5","16","2020-05-31 13:29:00","0","0.00","0","","<p>pigmented patch over right knee and both lower legs...</p><p>C/O hair loss, acne</p>","<p>On examination, tongue pale</p>","","","","","","","","","","","","","","","","","","73","152,579,117,200","M,M,M,M",",,,","Melapik Ever cream,Enmoist cream,Tablet Livogen Z,Tablet Becozyme C forte",",liquid paraffin + white soft paraffin,,",",,,",",,,","","","","None,None,After Food,None","15,30,3,3","day(s),day(s),month(s),month(s)","only over right knee and legs pigmented part~on dry skin~~","15,15,14,15","1,1,1,1","","","","0","2020-06-14","","","Postinflammatory hyperpigmentation","","","0","5","","0","2020-05-31 13:13:45","2020-05-31 13:29:11");
INSERT INTO tbl_case_manager VALUES("1593","1","8888","9848","5","16","2020-05-31 13:21:00","0","0.00","0","","<p>lichenified plaque over right sole and some pih over both lower legs...o/e vasculitis present on lower part of legs..skin tags over neck..</p>","","","","","","","","","","","","","","","","","","","","314,152","M,M",",","HH Salic ointment,Melapik Ever cream",",",",",",","","","","None,None","15,15","day(s),day(s)","on soles of both legs on black part~on pigmented part sorrounding knee ","15,15","1,1","","","apply coconut oil at night on both legs..","0","2020-06-14","","","","","","0","5","","0","2020-05-31 13:21:04","");
INSERT INTO tbl_case_manager VALUES("1594","1","8888","9848","5","16","2020-05-31 13:32:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","74","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","lichenification of Sole","","","0","5","","0","2020-05-31 13:32:11","");
INSERT INTO tbl_case_manager VALUES("1595","1","8886","9846","5","16","2020-05-31 13:35:00","0","0.00","0","","<p>c/o itching and rebness over face after using vicco products o/e reddish macule and dry skin over both cheek...</p>","","","","","","","","","","","","","","","","","","","75","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Dryness over face","","","0","5","","0","2020-05-31 13:35:44","");
INSERT INTO tbl_case_manager VALUES("1596","1","8885","9845","5","16","2020-05-31 13:43:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","76","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","? tenia ","","","0","5","","0","2020-05-31 13:43:24","");
INSERT INTO tbl_case_manager VALUES("1597","1","8889","9849","5","16","2020-05-31 16:00:00","0","0.00","0","","<p>c/o sebaceous cyst over mid chest and over right shoulder girdle since1 year.. o/e cyst over mid chest is inflammed..</p>","","","","","","","","","","","","","","","","","","","77","585,124,224","M,M,M",",,","Tb. Augmentin 625 mg,Tablet Signoflam,Fucidin ointment",",,",",,",",,","","","","After Food,After Food,None","5,5,5","day(s),day(s),day(s)","~~","15,15,15","1,1,1","","","Removal of both Cyst....","0","2020-06-06","","","Sebaceous cyst","","","0","5","","0","2020-05-31 16:00:44","");
INSERT INTO tbl_case_manager VALUES("1598","1","3742","3742","1","16","2020-06-02 13:13:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","213,247,157,395","M,M,M,M",",,,","No skurf lotion,Sebowash Shampoo,Kojivit Ultra gel,Tb. Tranexa 250mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","on scalp at bedtime, thrice a week~use as 2nd wash, leave on scalp for 5-7 mins, 3 times/week~twice daily on face & neck~",",,,15"," , , ,1","","","","0","2020-06-17","","","","","","0","1","","0","2020-06-02 13:12:47","2020-06-02 13:13:13");
INSERT INTO tbl_case_manager VALUES("1599","1","8892","9852","5","16","2020-06-03 11:22:00","0","0.00","0","","<p>painful acne since teenage on face, back and upper arms which leaves dark pigmentation,..he also try breakout acne by hand himself and it leaves scar mark,.. f/h/o his mother had acne ,h/o &nbsp;acidity/constipation and also used protein powder for body but 2 yrs ago,..o/e oily skin ..acne grade 2 ,, scar present over face...</p>","","","","","","","","","","","","","","","","","","","79","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Acne vulgaris","","","0","5","","0","2020-06-03 11:22:16","");
INSERT INTO tbl_case_manager VALUES("1600","1","8892","9852","5","16","2020-06-03 11:30:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","271,157,419,113","M,M,M,M",",,,","Tab Azee 500mg,Kojivit Ultra gel,Deriva BPO gel,Tablet Limcee 500mg",",,,",",,,",",,,","","","","After Food,None,None,None","30,15,15,30","day(s),day(s),day(s),day(s)","take for 5 days and interval of 10days, 3,4,5,6,7 june and 18,19,20,21,22,june 3,4,5,6,7 july~on all over face on morning daily.~only over pimple~"," ,13,111,19"," ,1,1,1","","","Glycolic peel and Carbon peel every 15 days...
microneedling for acne scars...","0","2020-06-17","","","Acne vulgaris","","","0","5","","0","2020-06-03 11:30:23","");
INSERT INTO tbl_case_manager VALUES("1601","1","8817","9777","1","16","2020-06-03 16:16:00","0","0.00","0","","<p>epidermal melasma</p>","","","","","","","","","","","","","","","","","","","","152,449,547","M,M,M",",,","Melapik Ever cream,LA shield sunscreen,Tb. UVage",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","at bedtime on face~sunscreen for regular use~"," , ,13"," , ,1","","","","0","2020-06-18","","","","","","0","1","","0","2020-06-03 16:16:07","");
INSERT INTO tbl_case_manager VALUES("1602","1","8893","9853","5","16","2020-06-03 19:49:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","128,268,386,624","M,M,M,M",",,,","Tablet Allegra 180,Venusia SOFT lotion,Desowen lotion,Bandy",",,,",",,,",",,,","","","","After Food,None,None,After Food","15,15,10,15","day(s),day(s),day(s),day(s)","~~~one tablet on every thursday","15,15,15, ","1,1,1, ","","","","0","2020-06-17","","","","","","0","5","","0","2020-06-03 19:49:39","");
INSERT INTO tbl_case_manager VALUES("1603","1","8893","9853","5","16","2020-06-04 13:49:00","0","0.00","0","","<p>c/o acute urticaria since 15 days.. taken allegra which relived but aggrevated by after 3-4 days...f/h/o NAD..o/e dermographism present. wheals near ears and forehead...</p>","","","","","","","","","","","","","","","","","","","80","","","","","","","","","","","","","","","","","","","","0","2020-06-17","","","Dermatographic urticaria","","","0","5","","0","2020-06-04 13:49:24","");
INSERT INTO tbl_case_manager VALUES("1604","1","8640","9600","1","16","2020-06-04 17:02:00","0","0.00","0","","<p>C/O itching and then burning on ulcerated part on the glans</p><p>O/E excoriated skin under the foreskin area. erythema and flaking +</p><p><br></p>","","","","","","","","","","","","","","","","","","","","278,130,357,247,239","M,M,M,M,M",",,,,","Abzorb powder,Tablet L-Dio 1,Sertacide cream,Sebowash Shampoo,Cap. Extend",",,sertaconazole,,",",,,,",",,,,","","","","None,None,None,None,After Food","3,15,30,30,3","month(s),day(s),day(s),day(s),month(s)","apply on clothes as advised~~twice daily on affected area~once a week. use as 2nd wash, leave lather on for 5-7 mins~"," ,23, , ,13"," ,1, , ,1","","","","0","2020-06-19","","","","","","0","1","","0","2020-06-04 17:02:54","");
INSERT INTO tbl_case_manager VALUES("1605","1","8894","9854","1","16","2020-06-04 17:58:00","0","0.00","0","","<p>C/O hairfall, more during hairwash</p><p>using minokem lotion</p><p>C/O facial hair growth</p><p>Vit D3 was low (6.5) in March, already taking vitamin supplements</p>","","","","","","","","","","","","","","","","","","","","554,614,381,183,247","M,M,M,M,M",",,,,","Tb. Trichoz Plus,Ultimate Nutrition- 100% Prostar Whey- Any flavour,Cap. Uprise D3,Triclenz shampoo,Sebowash Shampoo",",,,,",",,,,",",,,,","","","","After Food,None,After Food,None,None","30,30,12,30,30","day(s),day(s),week(s),day(s),day(s)","~hald scoop in a glass of milk once daily~once a week~for daily use~use as 2nd wash, leave lather on for 5-7 mins on scalp","13, , , , ","1, , , , ","","","","0","2020-06-19","","","","","","0","1","","0","2020-06-04 17:32:37","2020-06-04 17:58:45");
INSERT INTO tbl_case_manager VALUES("1606","1","8895","9855","1","16","2020-06-04 17:48:00","0","0.00","0","","<p>C/O hairfall, more during hairwash</p><p>using minokem lotion</p><p>PDL pigmentation</p><p>C/O 1 scar on cheek, supposedly after a ?pimple which turned into ?herpes and treated with ? laser</p>","","","","","","","","","","","","","","","","","","","","554,402,157,192,358","M,M,M,M,M",",,,,","Tb. Trichoz Plus,Q sera hair growth serum,Kojivit Ultra gel,Revibra A15,Cap. Antoxid HC",",Capixyl,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,2,30","day(s),day(s),day(s),month(s),day(s)","~1-2 ml at bedtime on scalp~in morning on face & neck~at bedtime on face on alternate days, before moisturizer~","15, , , ,13","1, , , ,1","","","","0","2020-06-19","","","","","","0","1","","0","2020-06-04 17:48:27","");
INSERT INTO tbl_case_manager VALUES("1607","1","8879","9839","5","16","2020-06-05 10:51:00","0","0.00","0","","<p>c/o urticarial wheals on body since 5 days...relives in 4-5 hours..</p>","","","","","","","","","","","","","","","","","","","81","128,268,386,624","M,M,M,M",",,,","Tablet Allegra 180,Venusia SOFT lotion,Desowen lotion,Bandy",",,,",",,,",",,,","","","","After Food,None,None,After Food","15,15,10,15","day(s),day(s),day(s),day(s)","~apply after bathing ~mix with venusia soft and apply over wheals~ONE TABLET EVERY WEEK( ON EVERY FRIDAY)","15,15,15,15","1,1,1,1","","","","0","2020-06-19","","","Urticaria,Verruca Vulgaris","","","0","5","","0","2020-06-05 10:51:07","");
INSERT INTO tbl_case_manager VALUES("1608","1","8896","9856","1","16","2020-06-05 11:50:00","0","0.00","0","","<p>C/O white scaly macules on back, S/O tinea versicolor</p><p>KC/O Rheumatoid arthritis, on methotrexate</p><p><br></p>","","","","","","","","","","","","","","","","","","","","526,379,355,601","M,M,M,M",",,,","Selsun Shampoo,Kentruff lotion,Kenz soap,Herperax (cream/gel)","Selenium sulphide,2% ketaconazole lotion,ketoconazole soap,",",,,",",,,","","","","None,None,None,None","30,30,30,7","day(s),day(s),day(s),day(s)","mix 1:1 with water and apply 30 mins before shower~at bedtime on affected area~for bathing~When episode of Herpes Labialis occurs"," , , ,15"," , , ,1","","LFT
FBS,PPBS","","0","2020-06-20","","","","","","0","1","","0","2020-06-05 11:50:26","");
INSERT INTO tbl_case_manager VALUES("1609","1","8897","9857","5","16","2020-06-05 19:36:00","0","0.00","0","","<p>c/o acne grade 2 since 6 months ...one big pimple over forehead and painful and many blackheads present over face and whitehead also..</p><p>p/h/o using NO SCAR(hydroquninone and momentasone) cream since 1.5 years ...,.</p>","","","","","","","","","","","","","","","","","","","82","271,189,237,200,240","M,M,M,M,M",",,,,","Tab Azee 500mg,Keracnyl face wash,Minoz BPO gel,Tablet Becozyme C forte,Episoft AC cream",",,Adapalene + Benzoyl peroxide,,",",,,,",",,,,","","","","After Food,None,None,After Food,None","30,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","1 tablet for 5 days and then gap of 10 days...~once in a day at evening...apply on whole face and leave it for 1-2 mins..~apply only over pimples~~",",,23,23,19"," , ,1,1,1","","","stop using no scar cream","0","2020-06-19","","","Acne vulgaris","","","0","5","","0","2020-06-05 19:35:13","2020-06-05 19:36:42");
INSERT INTO tbl_case_manager VALUES("1610","1","8626","9586","5","16","2020-06-06 11:17:00","0","0.00","0","","<p>c/o asteotic eczema over both lower legs...</p>","","","","","","","","","","","","","","","","","","","83","185,157,226,364,267,579,241","M,M,M,M,M,M,M",",,,,,,","Suncote gel,Kojivit Ultra gel,Tugain MEN lotion,Tb. Limcor 1000mg,Tb. Finpecia (1 mg),Enmoist cream,flutivate cream",",,,,,liquid paraffin + white soft paraffin,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,60,30,30,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","sunscreen for regular use~twice daily on face. Do not massage.~2 ml at bedtime, on scalp~half tablet once daily. suck, don\'t swallow.~~~mix with enmoist two times daily for only 10 days "," , , , ,13,15,15"," , , , ,1,1,1","","","Microneddling and PRP treatment for Hairs....","0","2020-07-04","","","Asteotic Eczema on legs","","","0","5","","0","2020-06-06 11:17:31","");
INSERT INTO tbl_case_manager VALUES("1611","1","8899","9859","5","16","2020-06-10 16:30:00","0","0.00","0","","<p>c/o hairfall since 1.5 years ....dand ruff since 2months..started from thinning and temporal recession of both sides...h/o in family father and uncle AGA, home food mostly, no any treatment done in past,..o/e thinning of frontal and crown portion of scalp hairs...hairpull test negative on 4 part scalp area...both temporal side moderate recession..aga<br></p>","","","","","","","","","","","","","","","","","","","85","453,227,402,162","M,M,M,M",",,,","Keraglo AD shampoo,Tab. Keraglo MEN,Q sera hair growth serum,Enmoist lotion",",,Capixyl,",",,,",",,,","","","","None,After Food,None,None","30,30,30,15","day(s),day(s),day(s),day(s)","2times per week ...apply after normal shampoo and leave it for 3-5 minutes..~~2ML local application on all over scalp at night daily~apply on legs and hands..",",13,,15"," ,1, ,1","","","Microneedling and PRP for Hairs...
","0","2020-07-11","","","Androgenetic Alopecia","","","0","5","","0","2020-06-10 11:28:41","2020-06-28 16:30:12");
INSERT INTO tbl_case_manager VALUES("1612","1","8900","9860","5","16","2020-06-10 14:49:00","0","0.00","0","","<p>c/o patchy pigmentation over forehead and acne dark spot over cheeks, h/o mummy has dark spot, she has acidity sometime, acne by menstrual flare up and everytime leave pigmentation, painful infalmattory acne on before menstruation...<br></p>","","","","","","","","","","","","","","","","","","","84","157,200,149,189","M,M,M,M",",,,","Kojivit Ultra gel,Tablet Becozyme C forte,Aziderm 15 % gel,Keracnyl face wash",",,,",",,,",",,,","","","","None,After Food,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","apply on all over face ~~apply on all over face at bedtime~apply on all over face and leave it for 1-2 minutes...","13,15,,19","1,1, ,1","","","Glow super and ferrulac peel or NMF peel..","0","2020-06-24","","","Facial hyperpigmentation and post acne dark spot","","","0","5","","0","2020-06-10 16:34:03","2020-06-27 14:49:13");
INSERT INTO tbl_case_manager VALUES("1613","1","8900","9860","5","16","2020-06-10 14:47:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Facial hyperpigmentation and post acne dark spot","","","0","5","","0","2020-06-10 16:59:01","2020-06-27 14:47:52");
INSERT INTO tbl_case_manager VALUES("1614","1","8314","9274","1","16","2020-06-10 17:57:00","0","0.00","0","","<p>C/O excessive hair fall</p><p>Not willing to come to visit</p>","","","","","","","","","","","","","","","","","","","","554,466,250","M,M,M",",,","Tb. Trichoz Plus,Tab Livojen Z,Mintop Eva lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~at bedtime on scalp - 1 ml","14,13,","1,1, ","","","increase protein intake in diet.","0","2020-06-25","","","","","","0","1","","0","2020-06-10 17:56:18","2020-06-10 17:57:09");
INSERT INTO tbl_case_manager VALUES("1615","1","8899","9859","5","16","2020-06-10 16:29:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Androgenetic Alopecia","","","0","5","","0","2020-06-10 18:37:06","2020-06-28 16:29:43");
INSERT INTO tbl_case_manager VALUES("1616","1","7520","8482","1","16","2020-06-12 11:35:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","216,113,327,233,209,152,422","M,M,M,M,M,M,M",",,,,,,","Bristaa cream,Tablet Limcee 500mg,Tab Melano Tx,La Shield IR,Demelan cream,Melapik Ever cream,lomella cream","skin lightening agents,,,Sunscreen,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","2,2,2,2,2,2,2","month(s),month(s),month(s),month(s),month(s),month(s),month(s)","in morning on full face before sunscreen~once daily~on alternate days~as regular sunscreen~Mon-Wed-Fri at bedtime~Tue-Thu-Sat at bedtime~every Sunday at bedtime",",,13,,,,"," , ,1, , , , ","","","","0","2020-08-12","","","","","","0","1","","0","2020-06-12 11:34:04","2020-06-12 11:35:04");
INSERT INTO tbl_case_manager VALUES("1617","1","8869","9829","5","16","2020-06-12 12:08:00","0","0.00","0","","<p>f/up now itching only once a week and mild but itching present...</p>","","","","","","","","","","","","","","","","","","","","130,174,278,316,592","M,M,M,M,M",",,,,","Tablet L-Dio 1,Candid cream,Abzorb powder,Terbicip cream,Tb. Bandy Plus",",,,,Antihelmentic",",,,,",",,,,","","","","After Food,None,None,None,None","15,15,30,15,30","day(s),day(s),day(s),day(s),day(s)","~DAILY TWO TIME APPLICATION OVER THAT PART~Apply over innerwears three times daily ~~ONE TABLET EVERY WEEK( ON EVERY FRIDAY)","112,112,18,,","1,1,1, , ","","","","0","2020-06-26","","","Intertrigo of groins ","","","0","5","","0","2020-06-12 12:06:39","2020-06-12 12:08:48");
INSERT INTO tbl_case_manager VALUES("1618","1","8793","9753","1","16","2020-06-12 13:38:00","0","0.00","0","","<p>Improvement ++</p><p>Client has stopped dairy product since past 2-3 weeks, and has noticed a good change.</p>","","","","","","","","","","","","","","","","","","","","417,548,189,157","M,M,M,M",",,,","Tb. Aldactone 25mg,Tb. Glyciphage (500 mg),Keracnyl face wash,Kojivit Ultra gel",",metformin,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~at bedtime on face, leave on for 20-30 seconds~at bedtime on full face","13,15,,","2,1, , ","","","To check with gynaecologist.
Now that we have started metformin and other symptoms of PCOS are under control, if she can try stopping the 21-day cyclical hormone therapy for PCOS.
The idea is to gradually wean off medication, to maintain best result with minimum oral medicines.","0","2020-06-27","","","","","","0","1","","0","2020-06-12 13:34:38","2020-06-12 13:38:24");
INSERT INTO tbl_case_manager VALUES("1619","1","8902","9862","1","16","2020-06-12 13:48:00","0","0.00","0","","<p>C/O melasma</p><p>Not previously treated.</p><p>Dermal+ epidermal</p>","","","","","","","","","","","","","","","","","","","","152,209,547,432","M,M,M,M",",,,","Melapik Ever cream,Demelan cream,Tb. UVage,Neutrogena Sunscreen",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face~~for regular STRICT use before sun- exposure"," ,15,15, "," ,1,1, ","","","Lemon zest on empty stomach in the morning (half spoon)
Raisins between meals.","0","2020-06-27","","","","","","0","1","","0","2020-06-12 13:48:35","");
INSERT INTO tbl_case_manager VALUES("1620","1","8677","9637","1","16","2020-06-13 12:40:00","0","0.00","0","","<p>Improvement ++</p><p>Skin also feels better and more moist all over, which she is happy about.</p><p><br></p><p>C/O perifollicular hyperkeratosis since many years, on upper arms and back</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","239,163,489,603","M,M,M,M",",,,","Cap. Extend,Venusia Max lotion,Retino A micro 0.04% cream,Tb. Vit A Chewtab",",,,",",,,",",,,","","","","After Food,None,None,After Food","30,30,,30","day(s),day(s),day(s),day(s)","~on face and body. apply on moist skin 1-2 times a day~mix with moisturiser and apply at bedtime on upper arms~","14,,,14","1, , ,1","","","","0","2020-07-13","Followup if required","","","","","0","1","","0","2020-06-13 12:39:33","2020-06-13 12:40:04");
INSERT INTO tbl_case_manager VALUES("1621","1","5138","5138","1","16","2020-06-13 14:34:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","192,191,406,547,157,422,386,331","M,M,M,M,M,M,M,M",",,,,,,,","Revibra A15,Revibra C10,Cap Sotret 30mg,Tb. UVage,Kojivit Ultra gel,lomella cream,Desowen lotion,Deriva CMS  gel",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,After Food,None,None,None,None","30,30,10,30,30,30,15,30","day(s),day(s),week(s),day(s),day(s),day(s),day(s),day(s)","alternate days at bedtime Mon-Wed-Fri~alternate days at bedtime Tue-Thu-Sat~ONCE a WEEK~~in morning on face~spot application with earbud everyday at bedtime for 15 days, apply on full face every Sunday night~apply on neck 2-3 times a day~on new acne, spot application 2-3 times/day",",,,13,,,, "," , , ,1, , , , ","","","","0","2020-06-28","","","","","","0","1","","0","2020-06-13 14:30:51","2020-06-13 14:34:04");
INSERT INTO tbl_case_manager VALUES("1622","1","8314","9274","5","16","2020-06-13 17:19:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","554,466,250,332,183","M,M,M,M,M",",,,,","Tb. Trichoz Plus,Tab Livojen Z,Mintop Eva lotion,Cap. Duta ONE,Triclenz shampoo",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~at bedtime on scalp - 1 ml~~as daily use for hairs","14,13, ,13, ","1,1, ,1, ","","","","0","1970-01-01","","","","","","0","5","","0","2020-06-13 17:19:10","");
INSERT INTO tbl_case_manager VALUES("1623","1","8905","9865","5","16","2020-06-14 13:55:00","0","0.00","0","","<p><span style=\"color: rgb(102, 102, 102);\">c/o itching and burning sensation on both palma anfd plantar aspect since 4-5 months..h/o HTN &nbsp;since 10 years on reg. treatment...o/e thickened hyperkeratosis skin over middle phalange of palmar side of both hands and insteps of foot...</span><br></p>","","","","","","","","","","","","","","","","","","","","426,161,613","M,M,M",",,","Halovate ointment,Imulac lotion,Neurokind OD",",,",",,",",,","","","","None,After Food,After Food","15,15,15","day(s),day(s),day(s)","~~","15,15,15","1,1,1","","","Use coconut oil daily as advised...
use mild soap...
","0","2020-06-28","","","? palmo-plantar dermatitis or ?psoariasis","","","0","5","","0","2020-06-14 12:14:02","2020-06-17 13:55:29");
INSERT INTO tbl_case_manager VALUES("1624","1","8906","9866","5","16","2020-06-14 13:52:00","0","0.00","0","","<dd style=\"line-height: 20px; margin-left: 10px; color: rgb(102, 102, 102); margin-bottom: 10px;\"><p style=\"margin-bottom: 2px !important;\">c/o itching and warm sensation over lesion since 3-4 days ...h/o something bite and then itching...o/e multiple erythematous patch with central crusts..one tiny centaral vesicle also present on one lesion...no h/o fever and burning sensation..k/c/o gestational diabetes ,, now on metformi. regularly....</p></dd>","","","","","","","","","","","","","","","","","","","86","271,168,127,626","M,M,M,M",",,,","Tab Azee 500mg,Fucibet cream,Tablet Allegra 120,dolo ",",,,",",,,",",,,","","","","After Food,None,None,After Food","5,7,10,5","day(s),day(s),day(s),day(s)","~~once at bedtime~sos for pain...","13,15,,13","1,1, ,1","","","","0","2020-06-19","","","?insect bite","","","0","5","","0","2020-06-14 14:14:17","2020-06-17 13:52:49");
INSERT INTO tbl_case_manager VALUES("1625","1","8906","9866","5","16","2020-06-14 13:54:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","?insect bite","","","0","5","","0","2020-06-14 14:39:35","2020-06-17 13:54:02");
INSERT INTO tbl_case_manager VALUES("1626","1","8906","9866","5","16","2020-06-14 13:53:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","?insect bite","","","0","5","","0","2020-06-14 14:50:39","2020-06-17 13:53:26");
INSERT INTO tbl_case_manager VALUES("1627","1","8905","9865","5","16","2020-06-14 13:56:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","? palmo-plantar dermatitis or ?psoariasis","","","0","5","","0","2020-06-14 15:02:39","2020-06-17 13:56:14");
INSERT INTO tbl_case_manager VALUES("1628","1","8907","9867","5","16","2020-06-14 13:50:00","0","0.00","0","","<p><span style=\"color: rgb(68, 68, 68);\">c/o pain and mild itching near left eye lower part since 3 days...h/o something bite ? o/e erythematous patch with pus filled tiny vesicles over left lower eyelid..no &nbsp;lacrimation or eye redness..normal vision..</span><br></p>","","","","","","","","","","","","","","","","","","","","271,123,168,124","M,M,M,M",",,,","Tab Azee 500mg,Tablet Betnesol forte,Fucibet cream,Tablet Signoflam",",,,",",,,",",,,","","","","After Food,After Food,None,After Food","4,4,7,5","day(s),day(s),day(s),day(s)","~2days two times and two days one time~~","13,,15,15","1, ,1,1","","","","0","2020-06-19","","","?insect bite or Allergic dermatitis of left lower eyelid","","","0","5","","0","2020-06-14 17:24:30","2020-06-17 13:50:23");
INSERT INTO tbl_case_manager VALUES("1629","1","8907","9867","5","16","2020-06-14 13:51:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","?insect bite or Allergic dermatitis of left lower eyelid","","","0","5","","0","2020-06-14 17:36:35","2020-06-17 13:51:02");
INSERT INTO tbl_case_manager VALUES("1630","1","8908","9868","5","16","2020-06-16 13:47:00","0","0.00","0","","<p><span style=\"color: rgb(68, 68, 68);\">c/o decreased hair growth and hair thinning with both side &nbsp;temporal &nbsp;mild receding hairline ..patient notice this since 1 year, no f/h/h, no major illness, no any operation recently , no any procedure on hair recently , applied mehndi in young age then his hairs become more like mehndi colored,,,no stress ..home good diet..o/e hair thining over frontal and parietal side , hair pull test positive ...</span><br></p>","","","","","","","","","","","","","","","","","","","","227,402,183","M,M,M",",,","Tab. Keraglo MEN,Q sera hair growth serum,Triclenz shampoo",",Capixyl,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~2ML local application on all over scalp at night daily~as daily uses","13,,","1, , ","","","","0","2020-07-16","","","Androgenetic Alopecia","","","0","5","","0","2020-06-16 13:36:05","2020-06-17 13:47:30");
INSERT INTO tbl_case_manager VALUES("1631","1","8908","9868","5","16","2020-06-16 13:48:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Androgenetic Alopecia","","","0","5","","0","2020-06-16 15:38:40","2020-06-17 13:48:13");
INSERT INTO tbl_case_manager VALUES("1632","1","1147","1147","5","16","2020-06-17 13:43:00","0","0.00","0","","<p><span style=\"color: rgb(102, 102, 102);\">c/o hairloss and hair thinning &nbsp;with both temporal side recession &nbsp;since 9 years, no any recent surgery or major illness.family history of his mama had baldness,,.hairloss treatment taken before 10 yaers before Dr batra\'s clinic..recently no any hair treatment ....home coocked food...o/e hair thinning and both temporal side recession..hair pull test negative&nbsp;</span><br></p>","","","","","","","","","","","","","","","","","","","","115,226","M,M",",","Tablet Keraglo Men,Tugain MEN lotion",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~1 ml on scalp daily at night","13,23","1,1","","","Microneedling and PRP for hairs..","0","2020-07-15","","","Androgenetic Alopecia","","","0","5","","0","2020-06-17 12:28:38","2020-06-17 13:43:12");
INSERT INTO tbl_case_manager VALUES("1633","1","1147","1147","5","16","2020-06-17 12:39:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Androgenetic Alopecia","","","0","5","","0","2020-06-17 12:55:26","2020-07-26 12:39:50");
INSERT INTO tbl_case_manager VALUES("1634","1","8090","9050","1","16","2020-06-18 13:44:00","0","0.00","0","","<p>online consultation</p><p><br></p><p>Improvement + in density</p><p>but hair loss has increased since past 2 weeks</p><p><br></p><p>Has stopped duta1 stopped one month ago</p><p>Tugain 5% stopped without consultation</p><p><br></p><p>Improvement ++ on skin</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","289,377,157,149,554,183","M,M,M,M,M,M",",,,,,","Kertyol shampoo,Tugain Gel 5%,Kojivit Ultra gel,Aziderm 15 % gel,Tb. Trichoz Plus,Triclenz shampoo",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","4,30,30,30,30,30","week(s),day(s),day(s),day(s),day(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins (twice a week)~on affected area at bedtime~in morning on face~thin layer at bedtime on face~after current stock on keraglo & adgain~for daily use for hair & scalp",",,,,, "," , , , , , ","","","","0","2020-07-03","","","","","","0","1","","0","2020-06-18 13:38:21","2020-06-18 13:44:36");
INSERT INTO tbl_case_manager VALUES("1635","1","7555","8517","5","16","2020-06-18 16:45:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","400,200","M,M",",","Yugard EYE cream,Tablet Becozyme C forte",",",",",",","","","","None,None","30,15","day(s),day(s)","apply as advised~","23,15","1,1","","","","0","1970-01-01","","","","","","0","5","","0","2020-06-18 16:45:45","");
INSERT INTO tbl_case_manager VALUES("1636","1","8909","9869","1","16","2020-06-19 11:46:00","0","0.00","0","","<p>C/O grade 1 & grade 2 acne with comedones</p><p>Acne PIH</p><p>Acne scars- minimal</p><p>K/C/O PCOS, currently not on medication. In the past has taken progesterone and myoinositol</p><p>C/O hair loss in AGA pattern</p><p><br></p>","","","","","","","","","","","","","","","","","","","","548,149,200,402,157","M,M,M,M,M",",,,,","Tb. Glyciphage (500 mg),Aziderm 15 % gel,Tablet Becozyme C forte,Q sera hair growth serum,Kojivit Ultra gel","metformin,,,Capixyl,",",,,,",",,,,","","","","Before Food,None,After Food,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~at bedtime on full face. Stop 1 day before treatment session~~at bedtime on affected area on scalp~in morning on full face","123,,14,, ","1, ,1, , ","","","1 session carbon laser facial (after 15 days of home care)
3-4 sessions of peel (black/NMF/SKH) at 15 days interval
","0","2020-07-04","","","","","","0","1","","0","2020-06-19 11:35:11","2020-06-19 11:46:20");
INSERT INTO tbl_case_manager VALUES("1637","1","7614","8574","1","16","2020-06-19 12:51:00","0","0.00","0","","<p>C/O PDL pigmentation on Rt side</p><p>Open pores, dull skin, random eruptions and spots on face.</p>","","","","","","","","","","","","","","","","","","","","547,157,233","M,M,M",",,","Tb. UVage,Kojivit Ultra gel,La Shield IR",",,Sunscreen",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~twice daily on face~regular sunscreen use","13,,","1, , ","","","anti tanning + brightening peel
or photofacial (can add anti tanning as and when required)

Once in a month (either one of the above)
","0","2020-07-04","","","","","","0","1","","0","2020-06-19 12:49:16","2020-06-19 12:51:04");
INSERT INTO tbl_case_manager VALUES("1638","1","7751","8711","1","16","2020-06-19 16:07:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","234,375,619,273","M,M,M,M",",,,","azelac RU serum,Cap Sotret 10 mg,Tb C fizz,Tab. Equilite","Azelaic acid,,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face. Do not massage~once daily~once daily, dissolve in water and consume immediately~"," , , ,15"," , , ,1","","","","0","2020-07-04","","","","","","0","1","","0","2020-06-19 16:07:23","");
INSERT INTO tbl_case_manager VALUES("1639","1","8869","9829","5","16","2020-06-19 17:42:00","0","0.00","0","","<p>c/o 3-4 white spot over scalp and 3-4 tiny dorsal aspect fingers since 1 month ...</p>","","","","","","","","","","","","","","","","","","","91","627,391,130,278,592","M,M,M,M,M",",,,,","Momate Lotion(0.1%),Tacroz cream 0.03%,Tablet L-Dio 1,Abzorb powder,Tb. Bandy Plus",",,,,Antihelmentic",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,15,30,30","day(s),day(s),day(s),day(s),day(s)","apply as advised~apply as advised~~Apply over innerwears three times daily ~ONE TABLET EVERY WEEK( ON EVERY FRIDAY)","13,23,112,18,","1,1,1,1, ","","LFT
CBC
FBS, PPBS
S. Creatinine","","0","2020-07-17","",""," ? Vitiligo ,Intertrigo of groins ","","","0","5","","0","2020-06-19 17:37:25","2020-06-19 17:42:27");
INSERT INTO tbl_case_manager VALUES("1640","1","8911","9871","1","16","2020-06-19 19:53:00","0","0.00","0","","<p>C/O Tinea corporis</p><p><br></p>","","","","","","","","","","","","","","","","","","","","354,135,200,508","M,M,M,M",",,,","Seriva lotion,Capsule Onitraz 100mg,Tablet Becozyme C forte,Tb Xyzal M","Sertaconazole lotion,,,",",,,",",,,","","","","None,After Food,After Food,After Food","30,20,30,30","day(s),day(s),day(s),day(s)","twice daily on affected area~~~"," ,15,15,113"," ,1,1,1","","","","0","2020-07-04","","","","","","0","1","","0","2020-06-19 19:53:07","");
INSERT INTO tbl_case_manager VALUES("1641","1","8626","9586","5","16","2020-06-20 13:18:00","0","0.00","0","","<p>follow up mole removal day 7th.....</p>","","","","","","","","","","","","","","","","","","","","179,113","M,M",",","T bact ointment,Tablet Limcee 500mg",",",",",",","","","","None,After Food","7,20","day(s),day(s)","2-3 times daily~"," ,15"," ,1","","","continue all previous treatment as advised....","0","1970-01-01","","","Asteotic Eczema on legs","","","0","5","","0","2020-06-20 13:18:37","");
INSERT INTO tbl_case_manager VALUES("1642","1","8233","9193","1","16","2020-06-20 14:01:00","0","0.00","0","","<p>Verruca vulgaris on thumbs of both hands</p>","","","","","","","","","","","","","","","","","","","","211,200","M,M",",","Podowart S lotion,Tablet Becozyme C forte",",",",",",","","","","None,None","30,30","day(s),day(s)","apply twice daily on affected area~"," ,15"," ,1","","","","0","2020-07-05","","","","","","0","1","","0","2020-06-20 14:01:09","");
INSERT INTO tbl_case_manager VALUES("1643","1","8653","9613","1","16","2020-06-21 13:48:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,364,185,114","M,M,M,M",",,,","Kojivit Ultra gel,Tb. Limcor 1000mg,Suncote gel,Tablet Keraglo Eva",",,,",",,,",",,,","","","","None,After Food,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on face and undereye~chew/suck once daily~in morning on face~",",,,14"," , , ,1","","","1 walnut/ 4 almonds / 10 peanuts

2-3 times a day between mealtimes","0","2020-07-06","","","","","","0","1","","0","2020-06-21 13:48:05","2020-06-21 13:48:43");
INSERT INTO tbl_case_manager VALUES("1644","1","5106","5106","1","16","2020-06-23 17:12:00","0","0.00","0","","<p>C/O dryness and scaly skin on legs, scalp, neck, almost entire body</p><p>On 75mg aspirin since long time, has undergone ? bypass surgery&nbsp;</p><p>No H/O DM/ HTN</p>","","","","","","","","","","","","","","","","","","","","239,268,163,314","M,M,M,M",",,,","Cap. Extend,Venusia SOFT lotion,Venusia Max lotion,HH Salic ointment",",,,",",,,",",,,","","","","After Food,None,None,None","1,30,30,15","month(s),day(s),day(s),day(s)","~if itching. keep in fridge~on slightly moist skin 2-3 times a day~at bedtime on the lesions on scalp","15, , , ","1, , , ","","","LFT,
BT,CT,CT
S. Creatinine","0","2020-07-08","","","","","","0","1","","0","2020-06-23 17:12:36","");
INSERT INTO tbl_case_manager VALUES("1645","1","4277","4277","1","16","2020-06-24 18:05:00","0","0.00","0","","<p>C/O increased oiliness on skin</p><p>dullness of skin</p>","","","","","","","","","","","","","","","","","","","","554,157,344,273,189,369,244,105","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Trichoz Plus,Kojivit Ultra gel,Suncros SPF 26 lotion,Tab. Equilite,Keracnyl face wash,Xtralite cream,CutiYt G lotion,Capsule Acutret 30mg",",,,,,Azelaic, tretinoin, VitC",",,,,,,,",",,,,,,,","","","","None,None,None,After Food,None,None,None,None","30,30,30,30,30,30,30,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),week(s)","~in evening on face (3-4 hours contact period~on arms in daytime~~at bedtime on face, leave lather on for 2-3 mins~at bedtime on face, do not massage~Apply on arms at bedtime~once a WEEK","15,,,15,,,,","1, , ,1, , , , ","","","To, the pharmacist,
Please provide alternative brand if prescribed brand not available.","0","2020-07-09","","","","","","0","1","","0","2020-06-24 18:04:02","2020-06-24 18:05:23");
INSERT INTO tbl_case_manager VALUES("1646","1","8912","9872","1","16","2020-06-24 18:28:00","0","0.00","0","","<p>C/O hairfall since past 3 years. more during hair wash.</p><p>O/E - scalp is slightly scaly</p>","","","","","","","","","","","","","","","","","","","","381,289,114,554","M,M,M,M",",,,","Cap. Uprise D3,Kertyol shampoo,Tablet Keraglo Eva,Tb. Trichoz Plus",",,,",",,,",",,,","","","","None,None,None,None","3,30,30,30","month(s),day(s),day(s),day(s)","once a WEEK~use as 2nd wash, leave lather on for 5-7 mins on scalp~on alternate days~on alternate days",",,,"," , , , ","","","","0","2020-07-22","","","","","","0","1","","0","2020-06-24 18:26:12","2020-06-24 18:28:08");
INSERT INTO tbl_case_manager VALUES("1647","1","8896","9856","1","16","2020-06-25 11:58:00","0","0.00","0","","<p>Improvement +</p><p>Scalyness has reduced, hypopigmentation is still present.</p>","","","","","","","","","","","","","","","","","","","","526,379,355,200","M,M,M,M",",,,","Selsun Shampoo,Kentruff lotion,Kenz soap,Tablet Becozyme C forte","Selenium sulphide,2% ketaconazole lotion,ketoconazole soap,",",,,",",,,","","","","None,None,None,None","2,2,2,2","month(s),month(s),month(s),month(s)","mix 1:1 with water and apply 30 mins before shower, once a week~at bedtime on affected area on alternate days~for bathing (only on affected area)~"," , , ,13"," , , ,1","","","","0","2020-07-10","","","","","","0","1","","0","2020-06-25 11:58:30","");
INSERT INTO tbl_case_manager VALUES("1648","1","8913","9873","5","16","2020-06-25 18:33:00","0","0.00","0","","<p>skin tag removal by rf..</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","7","day(s)","","15","1","","","","0","2020-07-03","","","Skin Tags","","","0","5","","0","2020-06-25 13:14:46","2020-06-25 18:33:53");
INSERT INTO tbl_case_manager VALUES("1649","1","3020","3020","5","16","2020-06-25 15:51:00","0","0.00","0","","c/o frontal hair line receding and thinning of frontal scalp hairs...o/e hair thinning and both frontal snd temporal hairline receding..i advised him firstly for microneedling and prp multiple session but patient lives in banglore so cant come in routinly..patient selfly wanted hair transplantation...","","","","","","","","","","","","","","","","","","","93","","","","","","","","","","","","","","","","","","","","0","2020-06-30","","","Androgenetic Alopecia","","","0","5","","0","2020-06-25 15:51:51","");
INSERT INTO tbl_case_manager VALUES("1650","1","8314","9274","5","16","2020-06-26 17:06:00","0","0.00","0","","<p>call received from client regarding continuous hairfall ...patient complain hairloss continously since lockdown...she is not ready for prp, microneedling....</p>","","","","","","","","","","","","","","","","","","","","554,466,250,332,183,381,317","M,M,M,M,M,M,M",",,,,,,","Tb. Trichoz Plus,Tab Livojen Z,Mintop Eva lotion,Cap. Duta ONE,Triclenz shampoo,Cap. Uprise D3,MBSON SL",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,After Food,None","30,30,30,30,30,30,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~at bedtime on scalp - 1 ml~~as daily use for hairs~one tablet  per  week~","14,13,,13,,,13","1,1, ,1, , ,1","","","Microneedling and PRP for hairs....","0","1970-01-01","","","","","","0","5","","0","2020-06-26 16:48:02","2020-06-26 17:06:28");
INSERT INTO tbl_case_manager VALUES("1651","1","8914","9874","5","16","2020-06-26 19:13:00","0","0.00","0","","<p>c/o acne grade 2 over forehead and cheeks,,painful to touch ,,3- times &nbsp;applied oil on scalp in week...p/h/o dandruff o/e grade 1-2 acne since 6 months on and off ..not taken any past treatment &nbsp;..diet home , regular ..not applying anything on face on daily basis...</p>","","","","","","","","","","","","","","","","","","","94","421,331,189,289","M,M,M,M",",,,","Tb Azithral 500mg,Deriva CMS  gel,Keracnyl face wash,Kertyol shampoo","Azithromycin,,,",",,,",",,,","","","","After Food,None,None,None","15,15,15,30","day(s),day(s),day(s),day(s)","Take for 5 days and interval of 10 days....~only over pimples 1-2 times a day..~daily evening facewash and leave it for 2-3 mins and then wash...~2times per week ...apply after normal shampoo and leave it for 3-5 minutes....","13,,,","1, , , ","","","	Wash your face twice a day and after sweating.   
	Keep your hands off your face.
	Dont touch or breakout  pimple by fingers.
	Do not scrub your face because it can worse your acne
	Dont  Eat more Junkfoods..
	Take daily Good balanced Diet..
","0","2020-07-10","","","Acne vulgaris grade 1-2","","","0","5","","0","2020-06-26 18:53:57","2020-06-26 19:13:51");
INSERT INTO tbl_case_manager VALUES("1652","1","8869","9829","5","16","2020-06-26 19:25:00","0","0.00","0","","<p>follow up after &nbsp;reports...</p>","","","","","","","","","","","","","","","","","","","","120,590","M,M",",","Tablet Wysolone 20,Tb. Folvite 5 mg",",",",",",","","","","After Food,After Food","30,30","day(s),day(s)","after breakfast with milk daily...~","13,13","1,1","","","continue topical  medicine of  previous prescription also...","0","2020-07-24","",""," ? Vitiligo ,Intertrigo of groins ","","","0","5","","0","2020-06-26 19:25:05","");
INSERT INTO tbl_case_manager VALUES("1653","1","8900","9860","5","16","2020-06-27 14:42:00","0","0.00","0","","follow up of acne pih...patient notes mild improvement but not good so advisd for NMF peel once per month..","","","","","","","","","","","","","","","","","","","","157,149,189,364","M,M,M,M",",,,","Kojivit Ultra gel,Aziderm 15 % gel,Keracnyl face wash,Tb. Limcor 1000mg",",,,",",,,",",,,","","","","None,None,After Food,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","apply on all over face daily morning~apply on all over face daily night~Apply daily at evening facewash and leave it for 1-2 mins...~","13,23,13,13","1,1,1,1","","","","0","2020-07-25","","","Facial hyperpigmentation and post acne dark spot","","","0","5","","0","2020-06-27 14:28:33","2020-06-27 14:42:45");
INSERT INTO tbl_case_manager VALUES("1654","1","8664","9624","1","16","2020-06-27 14:55:00","0","0.00","0","","<p>C/O Verrucuous, multi-level pigmented elevated lesion, appx 12 mm in diameter on the left upper arm<br><br>H/O fibromyalgia, had a +ve ANA test.<br>Presently on CQ 300 mg/ day since 3 months</p>","","","","","","","","","","","","","","","","","","","","146","M","","Cap Augmentin 625mg","","","","","","","After Food","5","day(s)","start the night before the day of surgical excision","15","1","","","","0","2020-07-12","","","","","","0","1","","0","2020-06-27 14:55:03","");
INSERT INTO tbl_case_manager VALUES("1655","1","6132","7004","1","16","2020-06-27 15:23:00","0","0.00","0","","<p>C/O Elevated , irregularly verrucuous lesion appx 12 mm in size, on left upper arm, with itching and occasional bleeding (lesion no 1)</p><p><br></p><p>C/O dark, pigmented flat lesion appx 2mm x 6 mm on left elbob (lesion no. 2)<br><br><br>C/O oiliness of skin, all dat, even 1-2 hours after washing face, ageing of facial skin</p><p><br></p>","","","","","","","","","","","","","","","","","","","","191,192,190,146,244","M,M,M,M,M",",,,,","Revibra C10,Revibra A15,Melawash,Cap Augmentin 625mg,CutiYt G lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","28,28,,5,3","day(s),day(s),day(s),day(s),month(s)","on alternate days~on alternate days~facewash for regular use~start the night before the day of surgical excision~for back & chest at bedtime",",,,15, "," , , ,1, ","","","Z-plasty excision of lesion no. 1
Loop excision of lesion no 2","0","2020-07-12","","","","","","0","1","","0","2020-06-27 15:20:25","2020-06-27 15:23:17");
INSERT INTO tbl_case_manager VALUES("1656","1","4403","4403","1","16","2020-06-27 15:38:00","0","0.00","0","","<p>C/O ?Corn ? plantar wart on sole of left foot near the heel</p>","","","","","","","","","","","","","","","","","","","","609,157,234,579,529","M,M,M,M,M",",,,,","Corn Cap,Kojivit Ultra gel,azelac RU serum,Enmoist cream,Xerina cream",",,Azelaic acid,liquid paraffin + white soft paraffin,",",,,,",",,,,","","","","None,None,None,None,None","4,30,30,30,30","week(s),day(s),day(s),day(s),day(s)","as advised~in morning on full face~at bedtime on full face~on hands at bedtime. apply on slighly moist skin~on feet at bedtime",",,,,"," , , , , ","","","","0","2020-07-12","","","","","","0","1","","0","2020-06-27 15:38:31","2020-06-27 15:38:52");
INSERT INTO tbl_case_manager VALUES("1657","1","8915","9875","5","16","2020-06-27 18:54:00","0","0.00","0","","<p>c/o makadi bite on near upper lip 3 days ago then she applied savlon but after 2 days she developed itching , redness and lip swelling developed ...o/e 2 pus filled vesicles with sorrounding erythema , erythmatous patch over chin and left zygomatic area and nose also...itchin on all over face also..</p>","","","","","","","","","","","","","","","","","","","95","271,123,168,200,466,128","M,M,M,M,M,M",",,,,,","Tab Azee 500mg,Tablet Betnesol forte,Fucibet cream,Tablet Becozyme C forte,Tab Livojen Z,Tablet Allegra 180",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,After Food,After Food","4,5,7,10,30,5","day(s),day(s),day(s),day(s),day(s),day(s)","~as advised~~~~","13,,18,15,13,15","1, ,1,1,1,1","","","","0","2020-07-02","","","Insect bite","","","0","5","","0","2020-06-27 16:50:34","2020-06-27 18:54:20");
INSERT INTO tbl_case_manager VALUES("1658","1","8888","9848","5","16","2020-06-28 11:54:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","123,314,552","M,M,M",",,","Tablet Betnesol forte,HH Salic ointment,Tab Pan 40",",,",",,",",,","","","","After Food,None,Before Food","10,15,10","day(s),day(s),day(s)","as advised~~",",15,13"," ,1,1","","FBS, PP2BS, ","","0","2020-06-10","","","lichenification of Sole","","","0","5","","0","2020-06-28 11:54:10","2020-06-28 11:54:51");
INSERT INTO tbl_case_manager VALUES("1659","1","8916","9876","5","16","2020-06-28 18:38:00","0","0.00","0","","<p>c/o facial filiform warts...h/o reccurnce every 6 months....removed by RF..</p>","","","","","","","","","","","","","","","","","","","96","224,597,200","M,M,M",",,","Fucidin ointment,Tb. Applezin 50mg,Tablet Becozyme C forte",",zinc 50mg,",",,",",,","","","","None,None,None","10,30,30","day(s),day(s),day(s)","~~","18,13,13","1,1,1","","","","0","2020-07-05","","","Facial Warts","","","0","5","","0","2020-06-28 18:09:53","2020-06-28 18:38:14");
INSERT INTO tbl_case_manager VALUES("1660","1","8917","9877","5","16","2020-06-28 10:54:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Acne Scars with PIH","","","0","5","","0","2020-06-28 19:37:27","2020-06-30 10:54:42");
INSERT INTO tbl_case_manager VALUES("1661","1","8917","9877","5","16","2020-06-30 10:53:00","0","0.00","0","","mole over right nose fold...removed by RF,,c/o grade 1-2 acne ..h/o acne since many years but on and off..using clindamycin gel and  sunscreen..he is working man, outside food but taking healthy balanced diet, painful pimple and leaving scar and pigment, no any  other treatment taken previously..wants to remove pih and scar marks..advised peels and face prp..","","","","","","","","","","","","","","","","","","","97","102,149,157,224","M,M,M,M",",,,","Capsule Isotroin 30mg,Aziderm 15 % gel,Kojivit Ultra gel,Fucidin ointment",",,,",",,,",",,,","","","","After Food,None,None,None","30,15,15,7","day(s),day(s),day(s),day(s)","once per week~on full face at night daily..~on all over face on morning daily...~on near nose",",23,13,18"," ,1,1,1","","","NMF and Clarify peel...","0","2020-07-05","","","Acne Scars with PIH","","","0","5","","0","2020-06-30 10:52:46","2020-06-30 10:53:40");
INSERT INTO tbl_case_manager VALUES("1662","1","8908","9868","5","16","2020-06-30 13:16:00","0","0.00","0","","c/o hairloss increase since treatment.. as with talk to him he didnot buy Q sera and only taking tablet and daily shampoo..so he sis complaining of hairloss increase by using shampoo and tablets so advised him to use your routine shampoo and stop triclenz and continue with keraglo men tablet and follow up with 15 days..","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Androgenetic Alopecia","","","0","5","","0","2020-06-30 13:15:56","2020-06-30 13:16:38");
INSERT INTO tbl_case_manager VALUES("1663","1","3386","3386","1","16","2020-06-30 14:00:00","0","0.00","0","","<p>C/O dullness, pigmentation.</p><p>currently using only sunscreen</p><p>in past had good result with Xylite</p>","","","","","","","","","","","","","","","","","","","","277,190","M,M",",","xylite cream,Melawash",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on full face~facewash for regular use"," , "," , ","","","","0","2020-07-15","","","","","","0","1","","0","2020-06-30 14:00:39","");
INSERT INTO tbl_case_manager VALUES("1664","1","8919","9879","5","16","2020-06-30 14:56:00","0","0.00","0","","<p>C/o grade 1-2 acne on forehead and both cheeks..painful acne leaving pih, home coocked food, unmarried, no treatment taken previously for acne, not appplying make up..she has melasma over forehead , both cheeks and nose for which she is applying some ? melanorm cream as she told? but she did not having this cream...she is applying since one year and she stopped since 1 month..</p>","","","","","","","","","","","","","","","","","","","98","271,157,331,189","M,M,M,M",",,,","Tab Azee 500mg,Kojivit Ultra gel,Deriva CMS  gel,Keracnyl face wash",",,,",",,,",",,,","","","","After Food,None,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","on gap of 10 days as advised~on all over face on morning daily.~only over pimple 1-2 times daily~as evening facewash daily and leave it for 1-2 mins and then wash..","13,13,,112","1,1, ,1","","","","0","2020-07-15","","","Acne vulgaris grade 1-2","","","0","5","","0","2020-06-30 14:35:35","2020-06-30 14:56:40");
INSERT INTO tbl_case_manager VALUES("1665","1","6305","7177","1","16","2020-06-30 16:00:00","0","0.00","0","","<p>Wants all treatments that celebrities do, and full face reconstruction</p><p>Currently using serum and daycream<br><br>Currently having C/O hairloss<br>O/E, crown area hair thinning FPHL</p><p><br></p><p>H/O 3-4 ? surgeries for ? kidney stone in past 5 years</p><p><br></p><p>Has PCOD, very irregular cycle, (6-12 months), not taking any treatment because does not want oral medication</p><p><br></p><p>Diet currently as per dietician<br>Recent history of weight gain, followed by sudden loss, leading to skin laxity</p>","","","","","","","","","","","","","","","","","","","","332,114,182","M,M,M",",,","Cap. Duta ONE,Tablet Keraglo Eva,Mintop Eva 5% lotion",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","~~1 ml on scalp at bedtime","13,14, ","1,1, ","","","STRICT follow up every month.
Do not discontinue medication without advice.
Do not continue medication beyond doctor\'s advice.","0","2020-07-15","","","","","","0","1","","0","2020-06-30 16:00:38","");
INSERT INTO tbl_case_manager VALUES("1666","1","3095","3095","1","16","2020-06-30 16:59:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,157,182","M,M,M",",,","Melapik Ever cream,Kojivit Ultra gel,Mintop Eva 5% lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~in morning on full face~at bedtime on scalp - 1 ml"," , , "," , , ","","","","0","2020-07-15","","","","","","0","1","","0","2020-06-30 16:59:04","");
INSERT INTO tbl_case_manager VALUES("1667","1","7446","8408","1","16","2020-06-30 18:53:00","0","0.00","0","","<p>C/O&nbsp; dry patches on hands (non itchy ) and leg (itchy)</p>","","","","","","","","","","","","","","","","","","","","482,239,579,163","M,M,M,M",",,,","Halotop S ointment,Cap. Extend,Enmoist cream,Venusia Max lotion",",,liquid paraffin + white soft paraffin,",",,,",",,,","","","","None,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","on patches at bedtime~~at bedtime  on hands & legs~in morning on moist skin on hands and legs",",15,,"," ,1, , ","","","","0","2020-07-15","","","","","","0","1","","0","2020-06-30 18:52:30","2020-06-30 18:53:12");
INSERT INTO tbl_case_manager VALUES("1668","1","8920","9880","1","16","2020-07-01 12:52:00","0","0.00","0","","<p>C/O tinea corporis with tinea cruris</p>","","","","","","","","","","","","","","","","","","","","136,461,316,278,130,386","M,M,M,M,M,M",",,,,,","Capsule Onitraz forte 200mg,Canesten cream,Terbicip cream,Abzorb powder,Tablet L-Dio 1,Desowen lotion",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,None","10,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~on clothes as advised~~only SOS when itching","15,,,,23,","1, , , ,1, ","","","","0","2020-07-31","","","","","","0","1","","0","2020-07-01 12:50:36","2020-07-01 12:52:10");
INSERT INTO tbl_case_manager VALUES("1669","1","7601","8563","5","16","2020-07-02 12:00:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","395,157,575,547","M,M,M,M",",,,","Tb. Tranexa 250mg,Kojivit Ultra gel,Melacare cream,Tb. UVage",",,triple combination,",",,,",",,,","","","","After Food,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~in morning on face~at bedtime on face~","15,,,14","1, , ,1","","","","0","2020-08-01","","","","","","0","5","","0","2020-07-02 11:58:11","2020-07-02 12:00:09");
INSERT INTO tbl_case_manager VALUES("1670","1","6305","7177","5","16","2020-07-02 14:05:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","402,250,123","M,M,M",",,","Q sera hair growth serum,Mintop Eva lotion,Tablet Betnesol forte","Capixyl,,",",,",",,","","","","None,None,After Food","30,30,2","day(s),day(s),day(s)","alternate days at bedtime~alternate days at bedtime and next morning before hairwash.~today 1-0-1 and tomorrow 1/2-0-1/2"," , , "," , , ","","","Cuticolor Hair Colour(Brown)","0","1970-01-01","","","","","","0","5","","0","2020-07-02 14:05:17","");
INSERT INTO tbl_case_manager VALUES("1671","1","7867","8827","5","16","2020-07-02 15:45:00","0","0.00","0","","<p>c/o melasma on both upper &nbsp;cheeks and mild on nose since 1.5month ..no any significant past history, no family history, not any treatment to face, sun exposure minimum..o/e brown macular pigmentation on both upper cheek and nose, impression: melasma&nbsp;</p>","","","","","","","","","","","","","","","","","","","99","157,456,364","M,M,M",",,","Kojivit Ultra gel,Triluma cream,Tb. Limcor 1000mg",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","daily on all over face im morning~first fifteen days daily and then alternate day..only over dark spot~","13,23,14","1,1,1","","","Continue your sunscreen daily at 9am,11am,2pm
Sun protection daily...","0","2020-08-01","","","Melasma","","","0","5","","0","2020-07-02 15:28:23","2020-07-02 15:45:31");
INSERT INTO tbl_case_manager VALUES("1672","1","8921","9881","5","16","2020-07-03 15:42:00","0","0.00","0","","<p>c/o nodule over right cheek since 3-4 days,,o/e one nodule with tenderness by palpation, no dm , no pregnancy or breastfeeding...h/o ovarian cyst but on medication and they will operate aftrer lockdown...</p>","","","","","","","","","","","","","","","","","","","104","146,124,552","M,M,M",",,","Cap Augmentin 625mg,Tablet Signoflam,Tab Pan 40",",,",",,",",,","","","","After Food,After Food,Before Food","5,5,5","day(s),day(s),day(s)","~~","18,15,13","1,1,1","","","put warm water by clothe over nodule 2-3 times in a day...","0","2020-07-07","","","Furuncle,Nodular Acne,Nodule","","","0","5","","0","2020-07-03 10:39:10","2020-07-03 15:42:12");
INSERT INTO tbl_case_manager VALUES("1673","1","8884","9844","1","16","2020-07-03 12:55:00","0","0.00","0","","<p>online consultation</p><p><br></p><p>Slight improvement + in hairfall and dandruff<br><br></p><p>dandruff - powdery, no itching<br>infrequent hairwash (once in 4-6 days)<br>Occassional acne on forehead</p><p>Has constipation.</p>","","","","","","","","","","","","","","","","","","","","114,402,400,547,247,381,236","M,M,M,M,M,M,M",",,,,,,","Tablet Keraglo Eva,Q sera hair growth serum,Yugard EYE cream,Tb. UVage,Sebowash Shampoo,Cap. Uprise D3,Naturolax powder",",Capixyl,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,After Food,None,After Food,None","30,30,30,30,30,12,30","day(s),day(s),day(s),day(s),day(s),week(s),day(s)","~at bedtime on scalp, 2 ml daily~undereye at bedtime~~use as 2nd wash, leave lather on for 5-7 mins on scalp~once a WEEK~1 spoon in a glass water after dinner"," , , ,13, , , "," , , ,1, , , ","","","","0","2020-07-18","","","","","","0","1","","0","2020-07-03 12:55:23","");
INSERT INTO tbl_case_manager VALUES("1674","1","8922","9882","5","16","2020-07-03 15:31:00","0","0.00","0","","<p>c/o abscess over right superior iliac spine region since &nbsp;10 days..o/e carbuncle with draining pus..investigation:fbs=99 pp2bs=192 done at3 days ago..adv: repeat after 7days same report.. clean and dressing done..<br></p>","","","","","","","","","","","","","","","","","","","102","146,628,124,552,629","M,M,M,M,M",",,,,","Cap Augmentin 625mg,Levoflox(750mg),Tablet Signoflam,Tab Pan 40,Betadine Ointment",",,,,",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,None","5,5,5,5,5","day(s),day(s),day(s),day(s),day(s)","~~~~","15,14,15,13,18","1,1,1,1,1","","","every 2nd day dressing...","0","2020-07-05","","","Carbuncle","","","0","5","","0","2020-07-03 13:13:30","2020-07-03 15:31:32");
INSERT INTO tbl_case_manager VALUES("1675","1","8923","9883","5","16","2020-07-03 15:38:00","0","0.00","0","","c/o itching and burning sensation over upper back since 5 days ..h/o applied clotrimazole powder since 2 days o/e multiple erythematous maculopapular rash over midline of upper back..impression : Miliaria or heat rash","","","","","","","","","","","","","","","","","","","103","229,386,129","M,M,M",",,","Calosoft lotion,Desowen lotion,Tablet Avil",",,",",,",",,","","","","None,None,After Food","10,5,10","day(s),day(s),day(s)","~~","15,15,23","1,1,1","","","","0","2020-07-10","","","Miliaria","","","0","5","","0","2020-07-03 15:18:58","2020-07-03 15:38:47");
INSERT INTO tbl_case_manager VALUES("1676","1","8924","9884","5","16","2020-07-03 18:55:00","0","0.00","0","","<p>c/o hairfall like 5-10 hairs and fronto parietal thinning since 2-3 months,hairs freezing.. ....f/h/o mama have baldness , earlier protein diet but not since 2-3 months due to lockdown, mild stress , headache once a week, diet changing mostly, shampoo changing weekly, o/e long mild curly hairs, no dandruff, no any bald area, hair pull test : negative, <a href=\"imp:-\">imp:-</a><a href=\"imp:-\"></a>&nbsp;?&nbsp;Early stage of Androgenetic Alopecia</p>","","","","","","","","","","","","","","","","","","","105","227,381,183,402","M,M,M,M",",,,","Tab. Keraglo MEN,Cap. Uprise D3,Triclenz shampoo,Q sera hair growth serum",",,,Capixyl",",,,",",,,","","","","After Food,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~one tablet per week..~use as daily shampoo~2ML local application on all over scalp at night daily...","13,,,111","1, , ,1","","","	Eat more dry fruits like 3-4 Almonds, 4-5 Peanuts, 1-2 walnuts and pistachios daily inbetween meals.
	Apply oil at night and next day wash hairs or 1 hour before shampooing your hairs
	Use Hair serum if your hairs becomes much frizzy
	Dont Use or Less Use any hair dryer like heat treatments to your hairs..
	Our Aim Making You And Your Hair Shine
","0","2020-08-01","","","(?)Androgenetic Alopecia","","","0","5","","0","2020-07-03 18:36:03","2020-07-03 18:55:31");
INSERT INTO tbl_case_manager VALUES("1677","1","6305","7177","1","16","2020-07-05 13:40:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","192,157","M,M",",","Revibra A15,Kojivit Ultra gel",",",",",",","","","","None,None","4,4","week(s),week(s)","apply on face at bedtime~apply on face in morning (avoid sunexposure)"," , "," , ","","","","0","2020-07-20","","","","","","0","1","","0","2020-07-05 13:40:38","");
INSERT INTO tbl_case_manager VALUES("1678","1","8925","9885","5","16","2020-07-05 15:42:00","0","0.00","0","","<p>tatoo removal on dorsal aspect of left wrist..1st session done..</p>","","","","","","","","","","","","","","","","","","","106","","","","","","","","","","","","","","","","","","","","0","2020-08-16","","","Tatoo removal","","","0","5","","0","2020-07-05 15:38:36","2020-07-05 15:42:36");
INSERT INTO tbl_case_manager VALUES("1679","1","8926","9886","1","16","2020-07-05 15:51:00","0","0.00","0","","<p>C/O papular rash over legs, abdomen, hands, with severe itching.<br><br>O/E ? mite infestation</p>","","","","","","","","","","","","","","","","","","","","228,311,229,471,130","M,M,M,M,M",",,,,","Tab Iverscab 12 mg,permethrin lotion,Calosoft lotion,Tb. Alerfix,Tablet L-Dio 1",",,,ceterizine with montelukast,",",,,,",",,,,","","","","None,None,None,None,None","1,2,2,10,10","day(s),week(s),week(s),day(s),day(s)","1 tablet stat, repeat 1 tablet after 7 days~at bedtime on full body, ONCE a WEEK~twice daily on body~~SOS if itching during daytime",",,,23,"," , , ,1, ","","FBS, PPBS, CBC","To iron clothes, and bedsheets, and dry in sunlight after washing.

","0","2020-07-20","","","","","","0","1","","0","2020-07-05 15:47:18","2020-07-05 15:51:40");
INSERT INTO tbl_case_manager VALUES("1680","1","8927","9887","5","16","2020-07-05 18:17:00","0","0.00","0","","<p>c/o grade 1-2 acne, only over cheeks since 15-20 days,,..h/o acne prone skin, oily skin ..acne came after use of oil based sunscreen? &nbsp;painful acne , not leaving much scars, before mensruation aggrevates more, diet normal., no any facial treatment in past, using homecare like besan adv to stop, impression; acne grade 1-2</p>","","","","","","","","","","","","","","","","","","","108","271,189,157,102,149","M,M,M,M,M",",,,,","Tab Azee 500mg,Keracnyl face wash,Kojivit Ultra gel,Capsule Isotroin 30mg,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","15,15,15,30,15","day(s),day(s),day(s),day(s),day(s)","as advised~apply as evening face wash and leave it for 1-2 minutes..~on all over face on morning daily.~one capsule per week..~on all over face at night....","13,19,13,,23","1,1,1, ,1","","","	Wash your face twice a day and after sweating.   
	Keep your hands off your face.
	Dont touch or breakout  pimple by fingers.
	Do not scrub your face because it can worse your acne
	Dont  Eat more Junkfoods..
	Take daily Good balanced Diet..
	Use daily Sunscreen..
","0","2020-07-25","","","Acne vulgaris grade 1-2","","","0","5","","0","2020-07-05 17:23:14","2020-07-07 18:17:01");
INSERT INTO tbl_case_manager VALUES("1681","1","8909","9869","1","16","2020-07-07 12:10:00","0","0.00","0","","<p>Improvement +</p><p>New lesions are there, slightly painful</p>","","","","","","","","","","","","","","","","","","","","271","M","","Tab Azee 500mg","","","","","","","After Food","3","day(s)","","118","1","","","","0","2020-07-22","","","","","","0","1","","0","2020-07-07 12:10:29","");
INSERT INTO tbl_case_manager VALUES("1682","1","7512","8474","1","16","2020-07-07 13:24:00","0","0.00","0","","<p>C/O extensive Tinea cruris</p><p>C/O papular lesions on legs with extensive excoriation on both lower legs since past 15 days</p><p>severe itching present on all affected areas</p>","","","","","","","","","","","","","","","","","","","","136,278,130,353,627","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Abzorb powder,Tablet L-Dio 1,Lamifin Lotion,Momate Lotion(0.1%)",",,,Terbinafine 1% lotion,",",,,,",",,,,","","","","None,None,None,None,None","10,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~on clothes as advised~~twice daily on affected area (groin region)~on legs at bedtime","15,,15,,","1, ,1, , ","","","","0","2020-08-04","","","","","","0","1","","0","2020-07-07 13:23:17","2020-07-07 13:24:45");
INSERT INTO tbl_case_manager VALUES("1683","1","7340","8302","5","16","2020-07-07 16:43:00","0","0.00","0","","<p>h/o complain of hairfall since 3-4months, as per reports vit d3 =4.5 . b12 =223, thyroid normal..diet normal no any change, no dandruff, using biotiq shampoo, no f/h/o hairloss,o/e no any bald area or patch, hair breakage easily,hairpool test positive, impression: Telogen Effluvium (neutritional)</p>","","","","","","","","","","","","","","","","","","","107","402,200,613,381","M,M,M,M",",,,","Q sera hair growth serum,Tablet Becozyme C forte,Neurokind OD,Cap. Uprise D3","Capixyl,,,",",,,",",,,","","","","None,After Food,After Food,After Food","30,30,15,30","day(s),day(s),day(s),day(s)","2ML local application on all over scalp at night daily...~~~once per week...","23,13,13,","1,1,1, ","","","	Eat more dry fruits like 3-4 Almonds, 4-5 Peanuts, 1-2 walnuts and pistachios daily inbetween meals.
	Apply oil at night and next day wash hairs or 1 hour before shampooing your hairs
	Use Hair serum if your hairs becomes much frizzy
	Dont Use or Less Use any hair dryer like heat treatments to your hairs..
	Our Aim Making You And Your Hair Shine
","0","2020-08-07","","","Telogen effluvium","","","0","5","","0","2020-07-07 16:24:59","2020-07-07 16:43:39");
INSERT INTO tbl_case_manager VALUES("1684","1","8921","9881","5","16","2020-07-08 14:12:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","146,124,552,224","M,M,M,M",",,,","Cap Augmentin 625mg,Tablet Signoflam,Tab Pan 40,Fucidin ointment",",,,",",,,",",,,","","","","After Food,After Food,Before Food,None","5,5,5,7","day(s),day(s),day(s),day(s)","~~~","18,15,13,18","1,1,1,1","","","","0","2020-07-14","","","Furuncle,Nodular Acne,Nodule","","","0","5","","0","2020-07-08 14:12:08","");
INSERT INTO tbl_case_manager VALUES("1685","1","8928","9888","5","16","2020-07-09 12:11:00","0","0.00","0","","<p>c/o acne on all over face since 8 days ..online consultation 24 female unmarried , no p/h/o acne, no any homecare taken, normal home food,normal menses, o/e&nbsp;<span style=\"line-height: 1.42857;\">painful grade 1-2 acne</span></p>","","","","","","","","","","","","","","","","","","","110","271,100,622,149,237","M,M,M,M,M",",,,,","Tab Azee 500mg,Capsule Isotroin 10mg,Ekran Aqua Gel sunscreen,Aziderm 15 % gel,Minoz BPO gel",",,,,Adapalene + Benzoyl peroxide",",,,,",",,,,","","","","After Food,After Food,None,None,None","20,30,30,30,20","day(s),day(s),day(s),day(s),day(s)","one talet for 5 days on 9/7,10/7,11/7,12/7,13/7july then gap of 10 days so on 24/7,25/7,26/7,27/7,28/7july..~~apply on all over face at 9am,11am,2pm as 20 minutes before going outside~on all over face at night daily....~daily 1-2 times application ONLY over pimples...","13,112,18,23,","1,1,1,1, ","","","	Wash your face twice a day and after sweating.   
	Keep your hands off your face.
	Dont touch or breakout  pimple by fingers.
	Take daily Good balanced Diet..
	Use daily Sunscreen..
","0","2020-07-30","","","Acne vulgaris grade 2","","","0","5","","0","2020-07-09 11:25:00","2020-07-09 12:11:30");
INSERT INTO tbl_case_manager VALUES("1686","1","5718","5718","5","16","2020-07-09 12:06:00","0","0.00","0","","c/o grade 1 -2 acne, painful acne on and off over both cheeks only since 15days, normal diet, normal menses, using biotiq aloegel facewash and sunscreen, no any makeup or face treatment in past..imp.; grade 1-2 acne","","","","","","","","","","","","","","","","","","","109","157,149,331,200","M,M,M,M",",,,","Kojivit Ultra gel,Aziderm 15 % gel,Deriva CMS  gel,Tablet Becozyme C forte",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,15,30","day(s),day(s),day(s),day(s)","on all over face on morning daily..~on all over face at night daily...~1-2 times daily ONLY over pimples...~","112,112,,13","1,1, ,1","","","	Wash your face twice a day and after sweating.   
	Keep your hands off your face.
	Dont touch or breakout  pimple by fingers.
	Do not scrub your face because it can worse your acne
	Dont  Eat more Junkfoods..
	Take daily Good balanced Diet..
	Use daily Sunscreen..
","0","2020-08-07","Clarify + carbon peel (2+2) session ","","Acne vulgaris grade 1-2","","","0","5","","0","2020-07-09 11:50:40","2020-07-09 12:06:20");
INSERT INTO tbl_case_manager VALUES("1687","1","8366","9326","1","16","2020-07-09 13:50:00","0","0.00","0","","<p>Online consultation during lockdown</p><p><br></p><p>C/O increased hairfall. stopped topicals since 3 months</p>","","","","","","","","","","","","","","","","","","","","554,332,402","M,M,M",",,","Tb. Trichoz Plus,Cap. Duta ONE,Q sera hair growth serum",",,Capixyl",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","morning-evening~once in the morning~2 ml at bedtime",",,"," , , ","","","soak almonds overnight (5-6), chew and swallow on empty stomach.

2-3 almonds or 1 walnut or 8-10 peanuts between meals.

100gm of curd a day

1 bowl of sprouted moong once a day.","0","2020-08-06","","","","","","0","1","","0","2020-07-09 13:48:17","2020-07-09 13:50:30");
INSERT INTO tbl_case_manager VALUES("1688","1","8369","9329","1","16","2020-07-09 20:11:00","0","0.00","0","","<p>Online consultation during lockdown.</p><p>C/O mild dandruff with occasional itching on scalp.</p><p>C/O redness around the nose area, with oily skin.</p><p>No active acne , and the acne marks have reduced (based on photographic evaluation)</p>","","","","","","","","","","","","","","","","","","","","213,247,189,185,630,316,227,181","M,M,M,M,M,M,M,M",",,,,,,,","No skurf lotion,Sebowash Shampoo,Keracnyl face wash,Suncote gel,Tb. Cimune,Terbicip cream,Tab. Keraglo MEN,Tugain 5% lotion",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","30,30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","once a week. leave overnight before hairwash in morning~use as 2nd wash, leave lather on for 5-7 mins, once a week~twice daily, leave on for 2-3 mins~as sunscreen during daytime~suck or chew~first 7 days, daily. Next 7 days alternate days. Next seven days at 2 day intervals and then once a week. (at night)~~1 ml at bedtime",",,,,,,13,"," , , , , , ,1, ","","","","0","2020-08-06","","","","","","0","1","","0","2020-07-09 20:08:22","2020-07-09 20:11:47");
INSERT INTO tbl_case_manager VALUES("1689","1","8929","9889","5","16","2020-07-10 11:36:00","0","0.00","0","","<p>24 year unmarried girl with c/o urticaria on all over body since 2 days..h/o eaten dhosa 2 days before , and then morning developed itching, o/e erythematous plaque over hands, abdomen, chest..dermographism present..<br></p>","","","","","","","","","","","","","","","","","","","111","128,315,229,386,624","M,M,M,M,M",",,,,","Tablet Allegra 180,Tb. Dazit M,Calosoft lotion,Desowen lotion,Bandy",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,After Food","15,15,15,10,15","day(s),day(s),day(s),day(s),day(s)","~~~daily mix with calosoft lotion~once a week","14,14,15,15, ","1,1,1,1, ","","","","0","2020-07-24","","","Dermatographic urticaria","","","0","5","","0","2020-07-10 11:21:32","2020-07-10 11:36:12");
INSERT INTO tbl_case_manager VALUES("1690","1","7369","8331","5","16","2020-07-10 14:54:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","114,448,402,150,244","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Cap. Nixiyax,Q sera hair growth serum,Glyco 6 cream,CutiYt G lotion",",,Capixyl,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","20,20,20,20,30","day(s),day(s),day(s),day(s),day(s)","~~2ML local application on all over scalp at night daily.....~once at night over back~on all over face on morning daily..","14,15,23,23,13","1,1,1,1,1","","","Carbon peel and pumpkin peel once a month...
Take good water intake daily..","0","2020-07-30","","","","","","0","5","","0","2020-07-10 14:54:15","");
INSERT INTO tbl_case_manager VALUES("1691","1","8930","9890","5","16","2020-07-11 13:27:00","0","0.00","0","","<p>c/o acne grade 1-2 since 2 months..painful acne mostly on cheek on off ..normal diet/menses, scrubbing face 4times per month, using sunscreen and facewash regularly..</p>","","","","","","","","","","","","","","","","","","","112","271,189,331,200","M,M,M,M",",,,","Tab Azee 500mg,Keracnyl face wash,Deriva CMS  gel,Tablet Becozyme C forte",",,,",",,,",",,,","","","","After Food,None,None,After Food","15,15,15,15","day(s),day(s),day(s),day(s)","as advised...~use as evening facewash and leave it for 1-2 minutes..~1-2 times daily ONLY over pimples...~","13,19,,23","1,1, ,1","","","	Wash your face twice a day and after sweating.   
	Keep your hands off your face.
	Dont touch or breakout  pimple by fingers.
	Do not scrub your face because it can worse your acne
	Dont  Eat more Junkfoods..
	Take daily Good balanced Diet..
	Use daily Sunscreen..
","0","2020-07-25","Clarify + carbon peel (2+2) session ..","","Acne vulgaris","","","0","5","","0","2020-07-11 10:48:55","2020-07-11 13:27:39");
INSERT INTO tbl_case_manager VALUES("1692","1","8931","9891","5","16","2020-07-11 15:19:00","0","0.00","0","","<p>mild whiteness of face over mustache and chin since 3 days ..h/o hair threading by sallon .as per patient talk the procedure used was &nbsp;first applied &nbsp;some powder like thing and then removal by thread..she had used some drugs for piles ..as she told that she will whtsup us later..impression: ?cosmetic allergy&nbsp;<br></p>","","","","","","","","","","","","","","","","","","","","275,200","M,M",",","Cutisoft cream,Tablet Becozyme C forte","hydrocortisone 1%,",",",",","","","","None,After Food","10,10","day(s),day(s)","local apllication..~","15,15","1,1","","","","0","2020-07-22","","","? cosmetic allergy or may be due to threading","","","0","5","","0","2020-07-11 11:18:50","2020-07-11 15:19:25");
INSERT INTO tbl_case_manager VALUES("1693","1","8272","9232","5","16","2020-07-11 15:41:00","0","0.00","0","","<p>h/o pih of old papilary urticarial spot on both legs and hands...c/o itching ....concern about dark spotpos impression:PIH<br></p>","","","","","","","","","","","","","","","","","","","","126,209,632","M,M,M",",,","Tablet Dazit,Demelan cream,Atogla Lotion",",,",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","~on lesion~on both arms and legs","23,23,15","1,1,1","","","","0","2020-07-25","","","Post Inflammatory Pigmentation","","","0","5","","0","2020-07-11 11:30:53","2020-07-11 15:41:53");
INSERT INTO tbl_case_manager VALUES("1694","1","8932","9892","5","16","2020-07-11 16:19:00","0","0.00","0","","c/o dandruff since 15 days ..h/o dandruff before 2 years and then cured..now since 15 days o/e &nbsp;one plaque with erythematous border over ant. frontal scalp 1 cm below hairline, and one yellowish greasy plaque over right fronto-temporal crease.. auspitz signs : negative impression: seborrhea capitis&nbsp;","","","","","","","","","","","","","","","","","","","115","453,486","M,M",",","Keraglo AD shampoo,Halotop S lotion",",",",",",","","","","None,None","30,15","day(s),day(s)","apply after normal shampoo and leave it for 3-5 minutes 3times per week..~3 times per week local application over scalp at night",","," , ","","","","0","2020-07-25","","","Seborrhea capitis","","","0","5","","0","2020-07-11 12:49:31","2020-07-11 16:19:22");
INSERT INTO tbl_case_manager VALUES("1695","1","8817","9777","5","16","2020-07-11 13:55:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,449,547,114,183","M,M,M,M,M",",,,,","Melapik Ever cream,LA shield sunscreen,Tb. UVage,Tablet Keraglo Eva,Triclenz shampoo",",,,,",",,,,",",,,,","","","","None,None,After Food,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~sunscreen for regular use~~~use as normal shampoo","112, ,13,112, ","1, ,1,1, ","","","","0","2020-08-08","","","","","","0","5","","0","2020-07-11 13:55:53","");
INSERT INTO tbl_case_manager VALUES("1696","1","8888","9848","5","16","2020-07-12 13:06:00","0","0.00","0","","<p>follow up of lichenpoid eczema on legs...also melasma over both cheeks since 4 years..o/e epidermal brownish colour melasma...not any tereatment done before,stable size, impression : melasma&nbsp;</p>","","","","","","","","","","","","","","","","","","","","314,579,113,152","M,M,M,M",",,,","HH Salic ointment,Enmoist cream,Tablet Limcee 500mg,Melapik Ever cream",",liquid paraffin + white soft paraffin,,",",,,",",,,","","","","None,None,None,None","15,15,30,15","day(s),day(s),day(s),day(s)","~~~","15,15,13,23","1,1,1,1","","","","0","2020-07-28","","","lichenification of Sole","","","0","5","","0","2020-07-12 13:06:21","");
INSERT INTO tbl_case_manager VALUES("1697","1","8933","9893","5","16","2020-07-12 16:31:00","0","0.00","0","","<p>Female 23year old, unmarried, c/o tenia with itching &nbsp;since 15 days..h/o used clobet gm but only for 5-7 days.. creamo/e m/l erythematous annular plaque with raised border &nbsp;both groins, upper and lower abdomen,imp: &nbsp;(t.corporis with cruris)<br></p>","","","","","","","","","","","","","","","","","","","116","135,316,563,130,278","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Terbicip cream,Lulibet cream,Tablet L-Dio 1,Abzorb powder",",,,,",",,,,",",,,,","","","","After Food,None,None,After Food,None","15,15,15,15,30","day(s),day(s),day(s),day(s),day(s)","~on affected parts~on affected parts~~on clothes ","15,13,23,111,15","1,1,1,1,1","","","","0","2020-07-28","","","Tenia corporis and cruris ","","","0","5","","0","2020-07-12 15:07:37","2020-07-12 16:31:39");
INSERT INTO tbl_case_manager VALUES("1698","1","8934","9894","5","16","2020-07-14 14:28:00","0","0.00","0","","<p>c/o acne and acne scars..h/o red, painful acne since 3-4 years on off,, oily skin for this she taking acnemedicine regularly, , food mixed outside and home,normal menses, acne increase before 10 days of menstruation more, hair dandruff,she using facial monthly in saloon, o/e multiple blackheads present , 5-6 erythemtous papules and pustules over both cheeks, m/l scars also present, important : she wants treatment only after her husband permission..</p>","","","","","","","","","","","","","","","","","","","120","271,189,331,100,149,185","M,M,M,M,M,M",",,,,,","Tab Azee 500mg,Keracnyl face wash,Deriva CMS  gel,Capsule Isotroin 10mg,Aziderm 15 % gel,Suncote gel",",,,,,",",,,,,",",,,,,","","","","None,None,None,After Food,None,None","15,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s)","as advised~at evening facewash and leave it for 1-2 minutes and then wash..~1-2 times local application ONLY over pimples~on alternate day..~on all over face at night daily.~morning sunscreen 20 mins before going outside..","23,19,,112,23,13","1,1, ,1,1,1","","","","0","2020-07-28","","","Acne vulgaris grade 2","","","0","5","","0","2020-07-14 12:25:26","2020-07-18 14:28:09");
INSERT INTO tbl_case_manager VALUES("1699","1","8935","9895","5","16","2020-07-14 16:48:00","0","0.00","0","","<p>c/o open pores and pigmentation....h/o acne and acne scar marks, dull skin&nbsp;</p>","","","","","","","","","","","","","","","","","","","117","364,157,185","M,M,M",",,","Tb. Limcor 1000mg,Kojivit Ultra gel,Suncote gel",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~on full face at night daily..~use 2ominutes efore going outside full face as sunscreen","13,23,13","1,1,1","","","Carbon peel + NMF or Sesglyco kh peel...
Use daily sunscreen..
","0","2020-07-31","","","Open Pores & pigmentation,Open pores","","","0","5","","0","2020-07-14 12:48:12","2020-07-14 16:48:21");
INSERT INTO tbl_case_manager VALUES("1700","1","6305","7177","5","16","2020-07-14 15:33:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","124,633,634","M,M,M",",,","Tablet Signoflam,Cetaphil Moisturising Lotion,Thrombophob Gel",",,",",,",",,","","","","After Food,None,None","4,30,4","day(s),day(s),day(s)","~for hans and feet...~Local apllication..","15,15,15","1,1,1","","","","0","1970-01-01","","","","","","0","5","","0","2020-07-14 15:29:35","2020-07-14 15:33:11");
INSERT INTO tbl_case_manager VALUES("1701","1","7617","8577","1","16","2020-07-15 15:59:00","0","0.00","0","","Online consultation during lockdown<br>c/o occassional acne.","","","","","","","","","","","","","","","","","","","","630,331,189","M,M,M",",,","Tb. Cimune,Deriva CMS  gel,Keracnyl face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","suck one tablet daily~twice daily, on acne only~at bedtime, leave on for 2-3 mins"," , , "," , , ","","","","0","2020-07-30","","","","","","0","1","","0","2020-07-15 15:59:51","");
INSERT INTO tbl_case_manager VALUES("1702","1","8937","9897","5","16","2020-07-15 17:24:00","0","0.00","0","","<p>c/o itching and redness over perioral area since 14 days..o/e dry, inflamed , some mild cracked skin around perioral area..impression: perioral dermatitis<br></p>","","","","","","","","","","","","","","","","","","","119","268,275,200,224","M,M,M,M",",,,","Venusia SOFT lotion,Cutisoft cream,Tablet Becozyme C forte,Fucidin ointment",",hydrocortisone 1%,,",",,,",",,,","","","","None,None,After Food,None","10,10,10,10","day(s),day(s),day(s),day(s)","on all over face  daily.~ local application over face~~on cracked lesion","15,15,13,15","1,1,1,1","","","","0","2020-07-25","","","Perioral dermatitis","","","0","5","","0","2020-07-15 16:44:41","2020-07-15 17:24:19");
INSERT INTO tbl_case_manager VALUES("1703","1","7178","8140","5","16","2020-07-15 19:04:00","0","0.00","0","","<p>acne grade 1 h/o she is using tretinoin 0.05 cream with episoft ac since 2-3 months alsot.limcee 500 mg since 2 years, normal diet, o/e 5-10 white comedones and blackheads &nbsp;over both cheeks and forehead, 1-2 dark spot over forehead..<br></p>","","","","","","","","","","","","","","","","","","","","240,291,149","M,M,M",",,","Episoft AC cream,retino 0.025% cream,Aziderm 15 % gel",",,",",,",",,","","","","None,None,None","25,25,25","day(s),day(s),day(s)","daily morning over full face ~pea sized cream mix with episoft ac cream apply over face on  ONLY ALTERNATE day..~apply on all over face on alternate or as explained","13,23,23","1,1,1","","","Clarify peel+ carbon peel on every 25 days interval  ....","0","2020-08-11","","","","","","0","5","","0","2020-07-15 18:52:53","2020-07-15 19:04:13");
INSERT INTO tbl_case_manager VALUES("1704","1","8938","9898","5","16","2020-07-16 16:54:00","0","0.00","0","","<p>c/o painful nodule on between 4 & 5 right toe web space since 6-8 months ...o/e hyperkeratotic skin nodule with infected, tender nodule with pus formation..imp: ? plantar  wart or fungal growth infected..impression; candidial intertrigo..</p>","","","","","","","","","","","","","","","","","","","122","146,124,224,552,200","M,M,M,M,M",",,,,","Cap Augmentin 625mg,Tablet Signoflam,Fucidin ointment,Tab Pan 40,Tablet Becozyme C forte",",,,,",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","5,5,7,5,5","day(s),day(s),day(s),day(s),day(s)","~~~~","15,15,15,13,15","1,1,1,1,1","","","","0","2020-07-22","","","candidial intertrigo or athlete\'s Foot,? plantar wart","","","0","5","","0","2020-07-16 19:22:51","2020-07-17 16:54:09");
INSERT INTO tbl_case_manager VALUES("1705","1","8911","9871","5","16","2020-07-17 19:31:00","0","0.00","0","","<p>f/u/c/o tenia corporis c/o itching on thigh and right hands..o/e no active tenia lesions..</p>","","","","","","","","","","","","","","","","","","","","470,316,130,278","M,M,M,M",",,,","Lulibet lotion,Terbicip cream,Tablet L-Dio 1,Abzorb powder","Luliconazole lotion form,,,",",,,",",,,","","","","None,None,After Food,None","20,20,20,20","day(s),day(s),day(s),day(s)","on affected parts..~on affected parts...~~","13,23,111,15","1,1,1,1","","","? ?? ???????? ????? ??? ???? ??? ??. 
?????? ????? ?????? ???? ?? ?? ??.??. ????? ??? ?????? ???? ????? ???? ???? ????? ???.
??? ?????? ??? ????? ?????? ? ??? ??? ??.
???? ?????????? ???? ??? ??? ?????? ???.
???? ??? ??? ??? ?? ?? ????? ??? ??? ????? ???.
?? ???????? ??????? ???? ??? ?? ???? ?? ?????? ???? ?????.
????? ????? ???? ?????? ??????? ??? ?????.
????? ????? ??? ??????? ????? ??????? ??????.
????? ??????, ????? ??????, ??????? ????? ?????? ????.
????????? ??? ??? ?????? ?? ??? ??? ????? ??? ???? ?????? ??? ???? ????? ??? ?????? ???? ??? ????.
","0","2020-08-06","","","","","","0","5","","0","2020-07-17 19:18:25","2020-07-17 19:31:36");
INSERT INTO tbl_case_manager VALUES("1706","1","1494","1494","5","16","2020-07-18 17:33:00","0","0.00","0","","<p>c/o white macule over ant. part of left foot and lower lips..f/h/o father and grandmother acral vitiligo..o/e 2-3 hypopigmented macules over left foot and lips...no any other site involved ...impression: acrofacial vitiligo</p>","","","","","","","","","","","","","","","","","","","","391,202,597","M,M,M",",,","Tacroz cream 0.03%,topinate ointment,Tb. Applezin 50mg",",clobetasol ,zinc 50mg",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","on affected area..~~","23,13,15","1,1,1","","","","0","2020-08-18","","","","","","0","5","","0","2020-07-18 12:25:59","2020-07-18 17:33:45");
INSERT INTO tbl_case_manager VALUES("1707","1","8921","9881","5","16","2020-07-18 13:15:00","0","0.00","0","","<p>patient notes improvent...only mild pain and pus discharge..</p>","","","","","","","","","","","","","","","","","","","","145,113,224","M,M,M",",,","Cap Droxyl 500mg,Tablet Limcee 500mg,Fucidin ointment",",,",",,",",,","","","","After Food,None,None","5,5,10","day(s),day(s),day(s)","~~","18,18,18","1,1,1","","","","0","2020-07-28","","","Furuncle,Nodular Acne,Nodule","","","0","5","","0","2020-07-18 12:36:23","2020-07-18 13:15:07");
INSERT INTO tbl_case_manager VALUES("1708","1","8090","9050","1","16","2020-07-18 14:02:00","0","0.00","0","","<p>Online consultation during lockdown.</p><p><br></p><p>Hair loss has reduced slightly,</p><p>Dandruff is resolved</p><p><br></p><p>Skin improvement ++, but few new acne are popping up in the area covered by face mask.</p>","","","","","","","","","","","","","","","","","","","","377,157,149,554,183,331,493","M,M,M,M,M,M,M",",,,,,,","Tugain Gel 5%,Kojivit Ultra gel,Aziderm 15 % gel,Tb. Trichoz Plus,Triclenz shampoo,Deriva CMS  gel,Cuticolor hair colour",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,30,","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","on affected area at bedtime~in morning on face~thin layer at bedtime on face~after current stock on keraglo & adgain~for daily use for hair & scalp~Spot application on acne, 2-3 times a day~can be used by self at home as and when required",",,,15,,,"," , , ,1, , , ","","","Advised to resume microneedling of scalp to see improved results","0","2020-08-18","","","","","","0","1","","0","2020-07-18 13:50:41","2020-07-18 14:02:39");
INSERT INTO tbl_case_manager VALUES("1709","1","8939","9899","5","16","2020-07-18 11:42:00","0","0.00","0","","<p>LSC lesion  over left anterior ankle area since 1 year on and off ..h/o thyroid on regular treatmet,,..o/e 2-3 hyperpigmented lichenified plaques over left ant. ankle...imp.LSC of leg</p>","","","","","","","","","","","","","","","","","","","123","579,482,189,200","M,M,M,M",",,,","Enmoist cream,Halotop S ointment,Keracnyl face wash,Tablet Becozyme C forte","liquid paraffin + white soft paraffin,,,",",,,",",,,","","","","None,None,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","on affected parts..~on affected parts..~use at evening facewash and leave it for 1-2 minutes and then wash..~","15,15,13,13","1,1,1,1","","","","0","2020-07-28","","","Lichen simplex chronicus","","","0","5","","0","2020-07-18 18:41:00","2020-07-19 11:42:38");
INSERT INTO tbl_case_manager VALUES("1710","1","8940","9900","5","16","2020-07-19 16:27:00","0","0.00","0","","<p>c/o itching over both arms and legs which increase &nbsp;after mosquito bite o/e multiple erythematous papules with central excoriation &nbsp;on distal sites of arms and forearms...imp; insect bite reaction or papular urticaria,..</p>","","","","","","","","","","","","","","","","","","","124","632,275,636","M,M,M",",,","Atogla Lotion,Cutisoft cream,Syp. Levocet",",hydrocortisone 1%,",",,",",,","","","","None,None,None","10,10,10","day(s),day(s),day(s)","~on affected red lesions...~2.5ml at night..","15,15,23","1,1,1","","","","0","2020-07-29","","","?Papular Urticaria","","","0","5","","0","2020-07-19 13:15:25","2020-07-19 16:27:25");
INSERT INTO tbl_case_manager VALUES("1711","1","8941","9901","5","16","2020-07-19 16:40:00","0","0.00","0","","<p>c/o acne grade 1-2 and acne marks &nbsp;since 1 months ....26 year F, unmarried, h/o red painful acne with leaving marks , no any home care &nbsp;treatment taken, using sun screen regularly, diet normal,menstruation normal, o/e 5-6 erythematous papulopustular acne over left cheek,m/l &nbsp;black comedones over forehaed ,..</p>","","","","","","","","","","","","","","","","","","","125","271,105,189,157,149","M,M,M,M,M",",,,,","Tab Azee 500mg,Capsule Acutret 30mg,Keracnyl face wash,Kojivit Ultra gel,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","20,30,20,20,20","day(s),day(s),day(s),day(s),day(s)","as explained a gap of 10 days..~ONLY one capsule per week at bedtime~use at evening facewash and leave it for 1-2 minutes and then wash....~on all over face on morning daily.,~on all over face at night  daily..","13, ,19,13,23","1, ,1,1,1","","","Clarify peel and Carbon peel 3 session...","0","2020-08-11","","","Acne vulgaris grade 1-2 with pih","","","0","5","","0","2020-07-19 16:40:59","");
INSERT INTO tbl_case_manager VALUES("1712","1","8942","9902","5","16","2020-07-21 13:19:00","0","0.00","0","","c/o itching over rt forearm and Lt leg since 8 days..also acne on face ,back and hands since 1-2 months..o/e multiple erythematous papules , with some pustules.., on back and arms.. on face 1-2 whitecomedones, 1 erythematous annular patch with raised border over Rt forearm and left Leg..","","","","","","","","","","","","","","","","","","","126","433,637,189,316,563,130,278","M,M,M,M,M,M,M",",,,,,,","Cap. Doxy 100mg,Brevoxyl Creamy Wash 4%,Keracnyl face wash,Terbicip cream,Lulibet cream,Tablet L-Dio 1,Abzorb powder",",,,,,,",",,,,,,",",,,,,,","","","","After Food,After Food,None,None,None,After Food,None","15,15,15,15,15,15,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~on Alternate day wash gel  for back and arms ..leave it only for 30sec and then wash..~use at evening facewash and leave it for 1-2 minutes and then wash....~on hands and leg..~on hand and leg..~~on clothes two times daily..","15,13,19,13,23,111,15","1,1,1,1,1,1,1","","","","0","2020-08-06","","","Acne with Tenia Corporis","","","0","5","","0","2020-07-21 12:52:51","2020-07-21 13:19:32");
INSERT INTO tbl_case_manager VALUES("1713","1","8943","9903","5","16","2020-07-21 15:03:00","0","0.00","0","","<p>h/o vitiligo 1 year ago and then repigmentation occured..but now 2-3 patch started on legs and also suffring from urticaria since many days...o/e 1-2 hypopigmented macule over over both ant. part of tibia, and over left thigh..no f/h/o vitiligo, no any other part involved..<br></p>","","","","","","","","","","","","","","","","","","","127","638,391,590,130","M,M,M,M",",,,","Elocon cream,Tacroz cream 0.03%,Tb. Folvite 5 mg,Tablet L-Dio 1",",,,",",,,",",,,","","","","None,None,After Food,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","on affected parts...~on affected parts...~~","13,23,23,23","1,1,1,1","","","","0","2020-08-21","","","Vitiligo","","","0","5","","0","2020-07-21 14:34:59","2020-07-21 15:03:43");
INSERT INTO tbl_case_manager VALUES("1714","1","6658","7530","1","16","2020-07-21 15:11:00","0","0.00","0","","<p>Recently joined the army</p><p>Did not take any skin care</p><p><br></p><p>Currently having skin tanning, open pores, dullness</p><p>C/O excessive hairloss</p><p><br></p><p><br></p>","","","","","","","<p>K/C/O PCOD</p>","","","","","","","","","","","","","214,630,455,152,575","M,M,M,M,M",",,,,","Saslic DS face wash,Tb. Cimune,Acne UV gel,Melapik Ever cream,Melacare cream",",,sunscreen,,triple combination",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,3","day(s),day(s),day(s),day(s),month(s)","at bedtime on face, leave on for 2-3 mins~suck 1 tablet, twice daily~regular use sunscreen~at bedtime on full face~at bedtime (no sun exposure next day) ONCE A WEEK",",,,,"," , , , , ","","Vitamin D3, Vitamin B-12 , HEMOGLOBIN (CBC)","peanuts (10-15) or almonds (4-6)

3 times a day, between meals

Based on investigation, will start medication for hairloss","0","2020-08-21","","","","","","0","1","","0","2020-07-21 14:54:01","2020-07-21 15:11:51");
INSERT INTO tbl_case_manager VALUES("1715","1","8943","9903","5","16","2020-07-21 15:03:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Vitiligo","","","0","5","","0","2020-07-21 15:02:44","2020-07-21 15:03:05");
INSERT INTO tbl_case_manager VALUES("1716","1","8944","9904","5","16","2020-07-21 16:30:00","0","0.00","0","","<p>c/o itching over both hands and legs since 2-3 months...p/h/o hypertensive taking ltk am ..o/e hyperpigmented  eczematous scaling patch over both lower tibial region, multiple hypopigmented patch over both extensor forearm...</p>","","","","","","","<p>hypertensive on LTK-AM</p>","","","","","","","","","","","","128","579,627,130,200","M,M,M,M",",,,","Enmoist cream,Momate Lotion(0.1%),Tablet L-Dio 1,Tablet Becozyme C forte","liquid paraffin + white soft paraffin,,,",",,,",",,,","","","","None,None,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","15,15,111,23","1,1,1,1","","","Wear Full sleeve shirts...
Reduce weight..","0","2020-08-01","","","?pmle hands with leg asteotic eczema","","","0","5","","0","2020-07-21 15:59:02","2020-07-21 16:30:18");
INSERT INTO tbl_case_manager VALUES("1717","1","7047","8009","5","16","2020-07-21 19:30:00","0","0.00","0","","<p>c/o facial warts..o/e 3 filiform warts over mid forehead...removed by RF</p>","","","","","","","","","","","","","","","","","","","","224,597,519","M,M,M",",,","Fucidin ointment,Tb. Applezin 50mg,Nevlon Lotion",",zinc 50mg,",",,",",,","","","","None,None,None","10,30,30","day(s),day(s),day(s)","~~","15,15,15","1,1,1","","","","0","2020-08-01","","","","","","0","5","","0","2020-07-21 17:12:01","2020-07-21 19:30:57");
INSERT INTO tbl_case_manager VALUES("1718","1","5348","5348","1","16","2020-07-21 17:16:00","0","0.00","0","","<p>?Verruca Plana on face and forearms, legs</p>","","","","","","","","","","","","","","","","","","","","630,640","M,M",",","Tb. Cimune,Tb. Rantac 300 mg",",",",",",","","","","None,None","30,3","day(s),month(s)","twice daily~"," ,13"," ,1","","Fasting Blood Sugar, PPBS, CBC","Q-switch & RF removal of warts under topical anaesthetic
Can also be done without anesthetic, depending on pain tolerance","0","2020-08-21","","","","","","0","1","","0","2020-07-21 17:16:02","");
INSERT INTO tbl_case_manager VALUES("1719","1","8945","9905","1","16","2020-07-21 19:14:00","0","0.00","0","","<p>C/O AGA, grade 3 vertex</p><p>Loss of density in lateral part of eyebrows</p><p><br></p><p>C/O hollow under eye circles</p>","","","","","","","","","","","","","","","","","","","","267,227,643,377,482","M,M,M,M,M",",,,,","Tb. Finpecia (1 mg),Tab. Keraglo MEN,Mintop Pro,Tugain Gel 5%,Halotop S ointment",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","30,30,30,30,5","day(s),day(s),day(s),day(s),day(s)","~~lotion, apply 1 ml on scalp at bedtime~on eyebrows at bedtime~on dry patches on fingers at bedtime. After that, moisturiser for maintenance","13,13,, , ","1,1, , , ","","","microneedling for scalp
Fillers for undereye (Juvederm ultra / Volift)","0","2020-08-05","","","","","","0","1","","0","2020-07-21 19:06:18","2020-07-21 19:14:15");
INSERT INTO tbl_case_manager VALUES("1720","1","8883","9843","1","16","2020-07-21 19:38:00","0","0.00","0","","<p>C/O hairfall</p>","","","","","","","","","","","","","","","","","","","","439,189,149,402","M,M,M,M",",,,","Tb. Crynomet Myo,Keracnyl face wash,Aziderm 15 % gel,Q sera hair growth serum","metformin + myoinositol,,,Capixyl",",,,",",,,","","","","Before Food,None,None,None","3,15,30,3","month(s),day(s),day(s),month(s)","~at bedtime on face, leave on for 2-3 mins~at bedtime on face~2 ml at bedtime","15,,,","1, , , ","","","","0","2020-08-05","","","","","","0","1","","0","2020-07-21 19:38:00","2020-07-21 19:38:47");
INSERT INTO tbl_case_manager VALUES("1721","1","8946","9906","5","16","2020-07-21 10:53:00","0","0.00","0","","<p>9 year female with weight 51kgs.c/o itching with red patches at day and night since 10 days and itching over scalp......o/e 1-2 excoriated papule over right ankle...</p>","","","","","","","","","","","","","","","","","","","129","127,644,229,247","M,M,M,M",",,,","Tablet Allegra 120,Levocet M,Calosoft lotion,Sebowash Shampoo",",,,",",,,",",,,","","","","After Food,After Food,None,None","10,10,10,30","day(s),day(s),day(s),day(s)","~~~apply after normal shampoo and leave it for 2-3 minutes 2 times per week..","13,23,15,","1,1,1, ","","","","0","2020-08-01","","","Urticaria- unspecified","","","0","5","","0","2020-07-21 19:43:01","2020-07-22 10:53:03");
INSERT INTO tbl_case_manager VALUES("1722","1","8947","9907","5","16","2020-07-22 11:53:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Tenia corporis and cruris ","","","0","5","","0","2020-07-22 11:24:19","2020-07-22 11:53:51");
INSERT INTO tbl_case_manager VALUES("1723","1","8948","9908","1","16","2020-07-22 11:47:00","0","0.00","0","","<p>C/O Sparse, uneven eyebrows</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Permanent eyebrow makeup @ ibrow","0","2020-08-06","","","","","","0","1","","0","2020-07-22 11:47:15","");
INSERT INTO tbl_case_manager VALUES("1724","1","8947","9907","5","16","2020-07-22 11:52:00","0","0.00","0","","<p>c/o tenia corporis and cruris since 1 month..h/o heart disease since 1.5 years v.,, operated for angioplasty 1.5 year back,,taking atorva,aspirin,clopidogrel,metoprolol, telmisartan..0/e 5-6 hyperpigmented annular &nbsp;patch with erythematous border over rt groins, glutel region and abdomen....</p>","","","","","","","","","","","","","","","","","","","130","130,470,316,278","M,M,M,M",",,,","Tablet L-Dio 1,Lulibet lotion,Terbicip cream,Abzorb powder",",Luliconazole lotion form,,",",,,",",,,","","","","After Food,None,None,None","15,15,15,30","day(s),day(s),day(s),day(s)","~~~on clothes as explained..","15,23,13,15","1,1,1,1","","","? ?? ???????? ????? ??? ???? ??? ??. 
?????? ????? ?????? ???? ?? ?? ??.??. ????? ??? ?????? ???? ????? ???? ???? ????? ???.
??? ?????? ??? ????? ?????? ? ??? ??? ??.
???? ?????????? ???? ??? ??? ?????? ???.
???? ??? ??? ??? ?? ?? ????? ??? ??? ????? ???.
?? ???????? ??????? ???? ??? ?? ???? ?? ?????? ???? ?????.
????? ????? ???? ?????? ??????? ??? ?????.
????? ??????, ????? ??????, ??????? ????? ?????? ????.
????????? ??? ??? ?????? ?? ??? ??? ????? ??? ???? ?????? ??? ???? ????? ??? ?????? ???? ??? ????.
","0","1970-01-01","","","Tenia corporis and cruris ","","","0","5","","0","2020-07-22 11:52:38","");
INSERT INTO tbl_case_manager VALUES("1725","1","8543","9503","1","16","2020-07-22 16:51:00","0","0.00","0","","<p>C/O excessive hirsutism on face</p>","","","","","","","","","","","","","","","","","","","","439","M","","Tb. Crynomet Myo","metformin + myoinositol","","","","","","Before Food","30","day(s)","","15","1","","","Can continue laser hair reduction
Gynaecologist & endocrinologist reference for diagnosing and evaluating the cause of hirsutism","0","2020-08-06","","","","","","0","1","","0","2020-07-22 14:00:55","2020-10-16 16:51:01");
INSERT INTO tbl_case_manager VALUES("1726","1","8949","9909","5","16","2020-07-22 15:09:00","0","0.00","0","","<p>c/o night itching on all over body, family history scabies, h/o travel bhuj and their relatives also had scabies...o/e multiple erthematous papules with excoriated over both thigh, groins,abdomen since 10 days<br></p>","","","","","","","","","","","","","","","","","","","133","130,311,228,534","M,M,M,M",",,,","Tablet L-Dio 1,permethrin lotion,Tab Iverscab 12 mg,Crotamite HC cream",",,,",",,,",",,,","","","","After Food,None,After Food,None","10,10,10,10","day(s),day(s),day(s),day(s)","~at night today 22/07/20 and after 7 days 29/07/2020 ..on whole body below neck at night and wash in morning..~take one tablet at night today 22/07/20 and after 7 days 29/07/2020 ..~at ONLY over lesions..","15,23,23,23","1,1,1,1","","","","0","2020-08-02","","","Scabies","","","0","5","","0","2020-07-22 14:11:06","2020-07-22 15:09:34");
INSERT INTO tbl_case_manager VALUES("1727","1","8950","9910","5","16","2020-07-22 15:06:00","0","0.00","0","","<p>c/o night itching on all over body, family history scabies, h/o travel bhuj and their relatives also had scabies...o/e multiple erthematous papules with excoriated over webspace of hand fingers &nbsp;since 10 days..<br></p>","","","","","","","","","","","","","","","","","","","132","130,311,228","M,M,M",",,","Tablet L-Dio 1,permethrin lotion,Tab Iverscab 12 mg",",,",",,",",,","","","","After Food,None,After Food","10,10,10","day(s),day(s),day(s)","~at night today 22/07/20 and after 7 days 29/07/2020 ..on whole body below neck at night and wash in morning...~take one tablet at night today 22/07/20 and after 7 days 29/07/2020 ..","15,23,23","1,1,1","","","","0","2020-08-02","","","Scabies","","","0","5","","0","2020-07-22 14:15:59","2020-07-22 15:06:55");
INSERT INTO tbl_case_manager VALUES("1728","1","8951","9911","5","16","2020-07-22 15:04:00","0","0.00","0","","<p>c/o night itching on all over body, family history scabies, h/o travel bhuj and their relatives also had scabies...o/e multiple erthematous papules with excoriated over botth underarms and posterior neck since 10 days</p>","","","","","","","","","","","","","","","","","","","131","311,636","M,M",",","permethrin lotion,Syp. Levocet",",",",",",","","","","None,After Food","10,10","day(s),day(s)","at night today 22/07/20 and after 7 days 29/07/2020 ..on whole body below neck at night and wash in morning...ONLY 1/4 of lotion..~2 ml at night after hydroxyzine complete...","23,23","1,1","","","","0","2020-08-02","","","Scabies","","","0","5","","0","2020-07-22 14:19:05","2020-07-22 15:04:40");
INSERT INTO tbl_case_manager VALUES("1729","1","8835","9795","1","16","2020-07-22 15:27:00","0","0.00","0","","<p>Improvement in skin ++</p><p><br></p><p>Stretch marks (due to fluctuation in body weight) on Abdomen area</p><p><br></p><p>Unwanted tattoo on left flank</p>","","","","","","","","","","","","","","","","","","","","645,244,239,163,646","M,M,M,M,M",",,,,","Eumosone cream,CutiYt G lotion,Cap. Extend,Venusia Max lotion,Retino A (0.05%) cream","mometasone,,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on the patch on leg~on forearms and legs at bedtime~once a day after meal~daily after bath~mix with moisturiser and apply on abdomen at bedtime. Do not massage.",",,,, "," , , , , ","","","1. tattoo removal (laser + saline) alternate sessions
2. LHR for full legs
3. Stretch mark treatment for abdomen ","0","2020-08-06","","","","","","0","1","","0","2020-07-22 15:19:58","2020-07-22 15:27:11");
INSERT INTO tbl_case_manager VALUES("1730","1","8952","9912","5","16","2020-07-22 18:42:00","0","0.00","0","","<p>c/o raised mole over right cheek and right mid clavicle,</p><p> also multiple flat mole remove and dull skin&nbsp;</p><p>...wanted to mole &nbsp;remove ...</p><p>adv... remove by RF or surgical incision or punch..</p>","","","","","","","","","","","","","","","","","","","134","185,157,113","M,M,M",",,","Suncote gel,Kojivit Ultra gel,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,After Food","15,15,15","day(s),day(s),day(s)","on full face 20 minutes before going outside..~on full face at night daily...~","13,23,15","1,1,1","","","","0","2020-08-09","","","Melanocytic nevi  face","","","0","5","","0","2020-07-22 15:35:42","2020-07-22 18:42:12");
INSERT INTO tbl_case_manager VALUES("1731","1","7369","8331","1","16","2020-07-22 16:54:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","114,448,402,150,244,268","M,M,M,M,M,M",",,,,,","Tablet Keraglo Eva,Cap. Nixiyax,Q sera hair growth serum,Glyco 6 cream,CutiYt G lotion,Venusia SOFT lotion",",,Capixyl,,,",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","20,20,20,20,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~~2ML local application on all over scalp at night daily.....~once at night over back~on all over face on morning daily..~apply in the evening on arms and legs (keep refrigenrated)","14,15,23,23,13,14","1,1,1,1,1,1","","","","0","2020-08-06","","","","","","0","1","","0","2020-07-22 16:45:56","2020-07-22 16:54:01");
INSERT INTO tbl_case_manager VALUES("1732","1","2018","2018","1","16","2020-07-22 17:52:00","0","0.00","0","","<p>C/O slightly increased hairfall.</p><p><br></p><p>She has no hairfall complaints since past 4-5 months, and hence wants to take precautionary measures to avoid sudden increase in hairfall</p>","","","","","","","","","","","","","","","","","","","","554,402","M,M",",","Tb. Trichoz Plus,Q sera hair growth serum",",Capixyl",",",",","","","","After Food,None","30,30","day(s),day(s)","~2 ml at bedtime","15,","1, ","","","","0","2020-08-06","","","","","","0","1","","0","2020-07-22 17:50:25","2020-07-22 17:52:48");
INSERT INTO tbl_case_manager VALUES("1733","1","8953","9913","5","16","2020-07-22 11:19:00","0","0.00","0","","<p>c/o red itchy rashes over both arms since 15-20 days..h/o houshold washing dishes ..no any family history. not significant past history, o/e multiple erythematous papule coalescing plaques with superficial excoriation on both wrists to mid upeer arms and also on lower neck..</p>","","","","","","","","","","","","","","","","","","","135","627,644,128,200,229","M,M,M,M,M",",,,,","Momate Lotion(0.1%),Levocet M,Tablet Allegra 180,Tablet Becozyme C forte,Calosoft lotion",",,,,",",,,,",",,,,","","","","None,None,None,After Food,None","6,6,6,5,6","day(s),day(s),day(s),day(s),day(s)","~~~~on affected parts..","15,23,13,15,15","1,1,1,1,1","","","","0","2020-07-28","","","? contact dermatitis","","","0","5","","0","2020-07-22 19:28:27","2020-07-23 11:19:07");
INSERT INTO tbl_case_manager VALUES("1734","1","8954","9914","1","16","2020-07-23 14:35:00","0","0.00","0","","<p>C/O insect bite on face 2 days ago</p>","","","","","","","","","","","","","","","","","","","","127,168","M,M",",","Tablet Allegra 120,Fucibet cream",",",",",",","","","","None,None","5,7","day(s),day(s)","~3-4 times/day on affected area","15,","1, ","","","","0","2020-08-07","","","","","","0","1","","0","2020-07-23 14:35:35","2020-07-23 14:35:54");
INSERT INTO tbl_case_manager VALUES("1735","1","8955","9915","1","16","2020-07-23 14:45:00","0","0.00","0","","<p>C/O PIH spots on arms, chest & Back</p><p>C/O frontal hair loss</p><p><br></p>","<p>O/E sclera pale, look - anaemic</p>","","","","","","","","","","","","","","","","","","","466,406,150,386","M,M,M,M",",,,","Tab Livojen Z,Cap Sotret 30mg,Glyco 6 cream,Desowen lotion",",,,",",,,",",,,","","","","None,None,None,None","3,10,30,30","month(s),week(s),day(s),day(s)","~once a WEEK~mix with desowen lotion and apply on arms at bedtime~mix and apply on arms and back as advised above","14,,,","1, , , ","","","","0","2020-08-25","","","","","","0","1","","0","2020-07-23 14:45:07","2020-07-23 14:45:31");
INSERT INTO tbl_case_manager VALUES("1736","1","7049","8011","1","16","2020-07-23 14:53:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,358,216","M,M,M",",,","Kojivit Ultra gel,Cap. Antoxid HC,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~~in morning on full face"," ,13, "," ,1, ","","","","0","2020-08-07","","","","","","0","1","","0","2020-07-23 14:53:21","");
INSERT INTO tbl_case_manager VALUES("1737","1","8956","9916","5","16","2020-07-23 19:12:00","0","0.00","0","","<p>c/o itching on hands since 15 days..h/o detergent used..hyperpigmentation skin on right forearms and back of neck.. o/e 2-3 cracked skin lesion with oozing of blood..<br></p>","","","","","","","","","","","","","","","","","","","136","168,579,150,200","M,M,M,M",",,,","Fucibet cream,Enmoist cream,Glyco 6 cream,Tablet Becozyme C forte",",liquid paraffin + white soft paraffin,,",",,,",",,,","","","","None,None,None,After Food","15,15,15,15","day(s),day(s),day(s),day(s)","loacal application on hands~on hands..~mix 1;1 with enmoist cream and apply over black parts of forearms..~","15,15,23,23","1,1,1,1","","","Apply coconut oil at night on both hands..
protect hands from detergents...","0","2020-08-06","","","Household hand Eczema","","","0","5","","0","2020-07-23 18:53:06","2020-07-23 19:12:20");
INSERT INTO tbl_case_manager VALUES("1738","1","8938","9898","5","16","2020-07-23 19:20:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","140,174,278,224","M,M,M,M",",,,","Tablet AF 400,Candid cream,Abzorb powder,Fucidin ointment",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,7","day(s),day(s),day(s),day(s)","ONE TABLET EVERY WEEK( ON EVERY FRIDAY).~~on socks daily~","13,23,15,13","1,1,1,1","","","Keep that area dry.
Wear open  slippers so decrease sweating..
Apply powder in socks daily..
","0","2020-08-21","","","candidial intertrigo or athlete\'s Foot,? plantar wart","","","0","5","","0","2020-07-23 19:20:40","");
INSERT INTO tbl_case_manager VALUES("1739","1","8957","9917","5","16","2020-07-23 19:44:00","0","0.00","0","","<p>c/o acne keloidalis since 7-8 years..h/o coffee agreavates acne keloidalis?...</p><p>o/e multiple papulopustular nodule over back of scalp and mid scalp..</p>","","","","","","","","","","","","","","","","","","","137","146,200,224,650","M,M,M,M",",,,","Cap Augmentin 625mg,Tablet Becozyme C forte,Fucidin ointment,Betadine AD shampoo",",,,",",,,",",,,","","","","After Food,After Food,None,None","5,10,10,30","day(s),day(s),day(s),day(s)","~~on back of scalp~two times per week, apply after normal shampoo and leave it for 3-4 mins and then wash with water.","15,23,15,13","1,1,1,1","","","","0","2020-08-04","","","Acne keloid","","","0","5","","0","2020-07-23 19:34:56","2020-07-23 19:44:32");
INSERT INTO tbl_case_manager VALUES("1740","1","8159","9119","5","16","2020-07-24 11:48:00","0","0.00","0","","<p>explained to client about his treatment and one drug added with explanation and for better result...</p>","","","","","","","","","","","","","","","","","","","","267","M","","Tb. Finpecia (1 mg)","","","","","","","After Food","30","day(s)","","23","1","","","","0","1970-01-01","","","","","","0","5","","0","2020-07-24 11:48:48","");
INSERT INTO tbl_case_manager VALUES("1741","1","8263","9223","1","16","2020-07-24 12:59:00","0","0.00","0","","<p>C/O painful vesicles on left palm and left forearm</p><p><br></p><p><br></p>","","","","","","","<p>K/C/O DM, HTN, on medication</p>","","","","","","","","","","","","138","599,295,268","M,M,M",",,","Acivir (400mg),tab amitryptiline 10 mg,Venusia SOFT lotion",",,",",,",",,","","","","None,None,None","7,20,30","day(s),day(s),day(s)","2-2-2-2-2~~keep refrigerated, apply several times a day",",15,"," ,1, ","","","FBS, PPBS","0","2020-08-08","","","Herpes Zoster/Simplex","","","0","1","","0","2020-07-24 12:51:33","2020-07-24 12:59:44");
INSERT INTO tbl_case_manager VALUES("1742","1","8960","9920","5","16","2020-07-24 18:34:00","0","0.00","0","","<p>c/o itching in both groins and extraskin overgrowth over Rt gluteal region,..</p><p>o/e 2--3 hyperpigmented scaly  patch with raised border over both groins ...</p><p>1 pedunculated skintag over Rt gluteal region..</p>","","","","","","","","","","","","","","","","","","","139","563,316,130,278","M,M,M,M",",,,","Lulibet cream,Terbicip cream,Tablet L-Dio 1,Abzorb powder",",,,",",,,",",,,","","","","None,None,After Food,None","15,15,15,30","day(s),day(s),day(s),day(s)","on affected parts...~on affected parts...~~in clothes as explained..","13,23,23,15","1,1,1,1","","","SkinTag removal advised..","0","2020-08-11","","","Skin Tags","","","0","5","","0","2020-07-24 17:56:57","2020-07-24 18:34:47");
INSERT INTO tbl_case_manager VALUES("1743","1","8961","9921","5","16","2020-07-25 15:00:00","0","0.00","0","","<p>c/o patchy facial  pigmentation and pigmentory demarcation lines..</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","142","358,157,185,364","M,M,M,M",",,,","Cap. Antoxid HC,Kojivit Ultra gel,Suncote gel,Tb. Limcor 1000mg",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~on all over face at night daily...~use as daily sunscreen 20minutes before going outside..~","13,23,13,13","1,1,1,1","","","Sesglyco KH peel with laser toning once per month..","0","2020-08-22","","","Facial hyperpigmentation..","","","0","5","","0","2020-07-25 12:22:41","2020-07-26 15:00:58");
INSERT INTO tbl_case_manager VALUES("1744","1","8962","9922","5","16","2020-07-25 14:37:00","0","0.00","0","","<p>she wants all over body skinglow and abdominal stretch marks..h/o she is athlete so history of sun exposure was high,..</p>","","","","","","","","","","","","","","","","","","","141","364,114,244,152,185,646","M,M,M,M,M,M",",,,,,","Tb. Limcor 1000mg,Tablet Keraglo Eva,CutiYt G lotion,Melapik Ever cream,Suncote gel,Retino A (0.05%) cream",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","3,3,30,30,30,30","month(s),month(s),day(s),day(s),day(s),day(s)","for chewing..~take after limcor tablets~for arms and feet at night application daily..~daily on all over face at night..~morning on full face 20 minutes before going outside..~mix with moisturizer and apply daily at night on stretch marks..","13,13,23,23,13,23","1,1,1,1,1,1","","Vitamin B-12 , Vitamin D3","","0","2020-08-22","","","Facial hyperpigmentation..","","","0","5","","0","2020-07-25 13:34:48","2020-07-26 14:37:14");
INSERT INTO tbl_case_manager VALUES("1745","1","8932","9892","5","16","2020-07-25 14:08:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","140,453,200","M,M,M",",,","Tablet AF 400,Keraglo AD shampoo,Tablet Becozyme C forte",",,",",,",",,","","","","None,None,None","30,30,15","day(s),day(s),day(s)","once tablet  per WEEK only..~two times per week, apply after normal shampoo and leave it for 3-5 mins and then wash with water.~","23,,23","1, ,1","","","","0","2020-08-25","","","Seborrhea capitis","","","0","5","","0","2020-07-25 14:07:50","2020-07-25 14:08:52");
INSERT INTO tbl_case_manager VALUES("1746","1","8692","9652","1","16","2020-07-25 14:23:00","0","0.00","0","","<p>C/O Verruca plana on both eyelids and chin area</p><p><br></p><p>Had got threading done once in past 6 months since last consultation, which might have been the reason for increase in spread of verruca plana.</p><p><br></p><p>Advised removal of warts under topical anaesthetic. Explained about chances of recurrence.</p>","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","apply on treated area twice daily"," "," ","","","RF removal of verruca

After removal, avoid threading, waxing, plucking, shaving in affected area for at least 3 months

Can trim hair with a fine scissor of required.","0","2020-08-09","","","","","","0","1","","0","2020-07-25 14:23:43","");
INSERT INTO tbl_case_manager VALUES("1747","1","8900","9860","5","16","2020-07-25 14:44:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,189,364,102,149","M,M,M,M,M",",,,,","Kojivit Ultra gel,Keracnyl face wash,Tb. Limcor 1000mg,Capsule Isotroin 30mg,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","None,After Food,After Food,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","apply on all over face daily morning~Apply daily at evening facewash and leave it for 1-2 mins...~~one capsule per week only..~apply on all over face at night daily...","13,13,13,13,23","1,1,1,1,1","","","","0","2020-08-22","","","Facial hyperpigmentation and post acne dark spot","","","0","5","","0","2020-07-25 14:33:11","2020-07-25 14:44:30");
INSERT INTO tbl_case_manager VALUES("1748","1","7661","8621","1","16","2020-07-25 15:12:00","0","0.00","0","","<p>Same complaints persist.</p><p>O/E FPHL</p>","","","","","","","","","","","","","","","","","","","","210,196,402,332","M,M,M,M",",,,","Demelan lite cream,Lipbless lip balm,Q sera hair growth serum,Cap. Duta ONE",",,Capixyl,",",,,",",,,","","","","None,None,None,None","30,,30,30","day(s),day(s),day(s),day(s)","on face at bedtime~continue30~continue same~"," , , ,13"," , , ,1","","","Duta ONE is given with the explanation to ensure that the patient does not conceive during treatment and for at least a year after treatment.
This is given on trial basis because most other conventional hair regrowth treatments have been tried before, by other doctors, without much success.","0","2020-08-09","","","Androgenetic Alopecia","","","0","1","","0","2020-07-25 15:12:32","");
INSERT INTO tbl_case_manager VALUES("1749","1","8895","9855","1","16","2020-07-25 15:16:00","0","0.00","0","","<p>Starting microneedling today</p>","","","","","","","","","","","","","","","","","","","","554,157,192,358,250","M,M,M,M,M",",,,,","Tb. Trichoz Plus,Kojivit Ultra gel,Revibra A15,Cap. Antoxid HC,Mintop Eva lotion",",,,,",",,,,",",,,,","","","","None,None,After Food,After Food,None","30,30,2,30,30","day(s),day(s),month(s),day(s),day(s)","~in morning on face & neck~at bedtime on face on alternate days, before moisturizer~~1 ml at bedtime on scalp","15,,13,13,","1, ,1,1, ","","","","0","2020-08-09","","","","","","0","1","","0","2020-07-25 15:15:40","2020-07-25 15:16:01");
INSERT INTO tbl_case_manager VALUES("1750","1","6601","7473","1","16","2020-07-25 16:10:00","0","0.00","0","","<p>PIH over neck and chin after IPL treatment</p>","","","","","","","","","","","","","","","","","","","","157,152,202","M,M,M",",,","Kojivit Ultra gel,Melapik Ever cream,topinate ointment",",,clobetasol ",",,",",,","","","","None,None,None","15,15,15","day(s),day(s),day(s)","in morning on face~at bedtime on face, mix with Topinate~at bedtime on face, mix with Melapik ever cream"," , , "," , , ","","","","0","2020-08-09","","","","","","0","1","","0","2020-07-25 16:10:54","");
INSERT INTO tbl_case_manager VALUES("1751","1","8963","9923","5","16","2020-07-25 14:35:00","0","0.00","0","","<p>pc/o wants to get rid of undereye pigmentation, open pores and face glow for modeling..</p><p>o/e pigmentory demarcation line F and Rt pperiorbital pigmentation..</p>","","","","","","","","","","","","","","","","","","","140","189,364,194,157","M,M,M,M",",,,","Keracnyl face wash,Tb. Limcor 1000mg,Brilante serum,Kojivit Ultra gel",",,,",",,,",",,,","","","","After Food,After Food,None,None","15,30,15,15","day(s),day(s),day(s),day(s)","use at evening facewash and leave it for 1 minutes and then wash..~~apply on all over face at night only...~on all over face on morning daily...apply on thin layer over face ,...","19,13,23,13","1,1,1,1","","","carbon peel after 15days,,..","0","2020-08-11","","","Peri-orbital hyperpigmantation","","","0","5","","0","2020-07-25 16:42:11","2020-07-26 14:35:32");
INSERT INTO tbl_case_manager VALUES("1752","1","8692","9652","5","16","2020-07-25 18:34:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","113,179","M,M",",","Tablet Limcee 500mg,T bact ointment",",",",",",","","","","After Food,None","30,10","day(s),day(s)","~","23,18","1,1","","","","0","2020-08-05","","","","","","0","5","","0","2020-07-25 18:34:20","");
INSERT INTO tbl_case_manager VALUES("1753","1","8960","9920","5","16","2020-07-26 13:45:00","0","0.00","0","","<p>skin tag removed under LA ...</p>","","","","","","","","","","","","","","","","","","","","179,124","M,M",",","T bact ointment,Tablet Signoflam",",",",",",","","","","None,After Food","10,10","day(s),day(s)","~sos for pain....","18,15","1,1","","","","0","1970-01-01","","","Skin Tags","","","0","5","","0","2020-07-26 11:47:02","2020-07-26 13:45:33");
INSERT INTO tbl_case_manager VALUES("1754","1","1147","1147","5","16","2020-07-26 12:32:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","267","M","","Tb. Finpecia (1 mg)","","","","","","","After Food","30","day(s)","","13","1","","","Skin Tag removal..","0","1970-01-01","","","Androgenetic Alopecia","","","0","5","","0","2020-07-26 12:32:30","2020-07-26 12:32:50");
INSERT INTO tbl_case_manager VALUES("1755","1","4973","4973","1","16","2020-07-26 14:03:00","0","0.00","0","","<p>Botox administered today</p><p><br></p><p>Crow\'s feet : 12 units (6 units on each side)</p><p>Under eye (lateral to the pupil)- 4 units ( 2 units on each side (1 unit at each point))</p><p>Forehead (Horizontal lines) 10 units</p><p>Glabella (midbrow) 9 units (3 in procerus, 3 on each side in corrugators)</p><p>Lip corners (smile lift) 3 units on left side, 1 unit on rt side</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2020-08-10","","","","","","0","1","","0","2020-07-26 14:03:43","");
INSERT INTO tbl_case_manager VALUES("1756","1","8964","9924","1","16","2020-07-26 14:39:00","0","0.00","0","","<p>C/O hairloss, increased since past 2 weeks</p><p>H/O recent \'dieting\', with reduced intake of carbohydrates</p><p>K/C/O hypothyroidism, recent TSH is normal (2.89)</p><p><br></p><p>C/O constipation since starting dieting</p><p>Recent irregularity of menstrual cycle<br>C/O irregular sleep since past few months</p>","","","","","","","","","","","","","","","","","","","","402,114,554,236,381,183","M,M,M,M,M,M",",,,,,","Q sera hair growth serum,Tablet Keraglo Eva,Tb. Trichoz Plus,Naturolax powder,Cap. Uprise D3,Triclenz shampoo","Capixyl,,,,,",",,,,,",",,,,,","","","","None,After Food,After Food,None,After Food,None","30,30,30,,12,","day(s),day(s),day(s),day(s),week(s),day(s)","2 ml on scalp at bedtime~~~1 tsf in 1 glass cold water SOS at bedtime~once a WEEK~for regular use",",13,,,, "," ,1, , , , ","","","","0","2020-08-23","","","","","","0","1","","0","2020-07-26 14:20:06","2020-07-26 14:39:33");
INSERT INTO tbl_case_manager VALUES("1757","1","8965","9925","1","16","2020-07-26 17:40:00","0","0.00","0","","<p>Online consultation<br><br>C/O dry, scaly patches on toes on both feet and dorsiflexor surface , WITHOUT itching/burning. Since appx 2-3 months</p><p><br></p><p>C/O excessive hairloss since past 2-3 months</p><p>C/O thick, dark hair growth on chin and neck area since past 4-5 yrs</p><p><br></p><p>C/O darkening of lips and dull patchy skin on face and neck since several years</p><p><br></p><p>No change in diet/lifestyle</p><p>Menstrual cycle regular</p><p><br></p>","","","","","","","","","","","","","","","","","","","143","196,157,482,275,114,183,381","M,M,M,M,M,M,M",",,,,,,","Lipbless lip balm,Kojivit Ultra gel,Halotop S ointment,Cutisoft cream,Tablet Keraglo Eva,Triclenz shampoo,Cap. Uprise D3",",,,hydrocortisone 1%,,,",",,,,,,",",,,,,,","","","","None,After Food,None,After Food,After Food,None,After Food","3,30,2,,3,3,12","month(s),day(s),week(s),day(s),month(s),month(s),week(s)","twice daily on lips~on full face at bedtime. Do not massage~on the flaky/dry skin on legs. Twice daily for 2 weeks~on the flaky/dry skin on legs. mix with moisturizer and apply twice daily. START AFTER 15 DAYS~~for regular use~take ONCE in a WEEK only",",14,,14,14,,"," ,1, ,1,1, , ","","","During hairwash, do not bunch up the hair on top. Wash hair in the direction of growth only.
Do not do vigorous head massage.

Hands and feet - apply coconut oil before bathing

For hairgrowth on face : laser hair reduction","0","2020-08-22","","","Lichen simplex chronicus","","","0","1","","0","2020-07-26 17:05:05","2020-07-26 17:40:52");
INSERT INTO tbl_case_manager VALUES("1758","1","8966","9926","1","16","2020-07-26 17:48:00","0","0.00","0","","<p>Online consultation<br><br>C/O rashes on vulval area &amp; groin folds since past several weeks.<br>Had applied steroid cream (Betnovate N) by self prescription<br><br>Currently having a flareup on the affected area with burning sensation</p><p><br></p><p>On photographic examination, atrophic skin on groin folds with tinea-like margins and skin involvement.<br>Most likely to be tinea incognito with steroid-induced skin atrophy.</p>","","","","","","","<p>No H/O DM/ HTN/Liver diseases.<br><br>Normal healthy food and lifestyle with good hygeine habits.</p>","","","","","","","","","","","","","135,461,316,386,278,200","M,M,M,M,M,M",",,,,,","Capsule Onitraz 100mg,Canesten cream,Terbicip cream,Desowen lotion,Abzorb powder,Tablet Becozyme C forte",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,None","20,2,2,1,4,30","day(s),week(s),week(s),week(s),week(s),day(s)","~in morning on affected area~at bedtime on affected area~Apply ONLY if severe itching, SOS~apply on clothes (as advised) 6-12 hours before wearing~","14, , , , ,15","1, , , , ,1","","","Keep the area free of moisture. After bathing, dab with a clean tissue or cotton cloth. Avoid wiping the area. Let the area air dry before wearing clothes, or can use hair dryer on \'cold\' setting to dry.

Apply creams as advised. If there is dryness, can apply thin layer of petroleum jelly or coconut oil. Do not apply moisturiser.","0","2020-08-11","","","","","","0","1","","0","2020-07-26 17:48:07","");
INSERT INTO tbl_case_manager VALUES("1759","1","8927","9887","5","16","2020-07-26 19:20:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","271,189,157,149,100,331","M,M,M,M,M,M",",,,,,","Tab Azee 500mg,Keracnyl face wash,Kojivit Ultra gel,Aziderm 15 % gel,Capsule Isotroin 10mg,Deriva CMS  gel",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,After Food,None","15,15,15,15,30,20","day(s),day(s),day(s),day(s),day(s),day(s)","as advised~apply as evening face wash and leave it for 1-2 minutes..~on all over face on morning daily.~on all over face at night....~on ALTERNATE day..~1-2 times daily ONLY over pimples...","13,19,13,23,111, ","1,1,1,1,1, ","","","Clarify peel..","0","2020-08-25","","","Acne vulgaris grade 1-2","","","0","5","","0","2020-07-26 19:20:30","");
INSERT INTO tbl_case_manager VALUES("1760","1","8967","9927","1","16","2020-07-28 13:00:00","0","0.00","0","","<p>C/O hairfall since several years (has sparse and thin hair since years), increased since past few weeks, since she was in another town since past 2-3 months</p><p>Hairoiling + hairwash on alternate days, henna application once in 3 months regularly</p><p><br></p><p>Menstrual cycle regular, O/E tongue is pink</p><p><br></p><p>F/H/O sparse and thin hair (mother)</p><p><br></p><p>Low protein diet</p><p><br></p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","554,182","M,M",",","Tb. Trichoz Plus,Mintop Eva 5% lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~at bedtime on scalp - 1 ml","15, ","1, ","","","Increase dietary protein
Add nuts 2-3 times a day, in between meals
(8-10 peanuts or 3-4 almonds, or 1 walnut)

In breakfast, add sprouted \'moong\' and 3-4 dates every day

In lunch and dinner, add \'desi\' jaggery 1\" cube appx

Can use ammonia free-hair colour to cover grey hair.","0","2020-08-25","","","","","","0","1","","0","2020-07-28 13:00:56","");
INSERT INTO tbl_case_manager VALUES("1761","1","7436","8398","1","16","2020-07-28 13:20:00","0","0.00","0","","<p>C/O hypopigmented macules on forearms since past few months.<br>Each macule is not more than 2mm in diameter</p>","","","","","","","","","","","","","","","","","","","144","163,313,530","M,M,M",",,","Venusia Max lotion,Virgin coconut oil,Cap Evion 400",",,",",,",",,","","","","None,None,After Food","3,3,30","month(s),month(s),day(s)","at bedtime on arms & legs~after bathing, on moist skin~",",,13"," , ,1","","","Fibre rich diet","0","2020-08-28","","","idiopathic guttate hypomelanosis","","","0","1","","0","2020-07-28 13:20:17","2020-07-28 13:20:56");
INSERT INTO tbl_case_manager VALUES("1762","1","8691","9651","1","16","2020-07-28 13:45:00","0","0.00","0","","<p>C/O acne on cheeks area<br>Poor digestive system ( mass peristalsis. has to go to pass motion immediately after eating.</p><p><br></p><p>Regular menstruation</p><p><br></p><p>C/O scaly, erythematous, macules on random areas ( decolletage, abdomen, back, thighs, one each)</p><p><br></p><p>C/O frequent \'boils\' on buttocks, and sometimes on thighs, very painful. At present no such lesions present, but there is extensive PIH because of such lesions in past.</p>","<p>O/E erythematous, atrophic scars on face, mainly cheek areas</p>","","","","","","","","","","","","","","","","","","","554,149,250,320,239,271","M,M,M,M,M,M",",,,,,","Tb. Trichoz Plus,Aziderm 15 % gel,Mintop Eva lotion,Canesten S cream,Cap. Extend,Tab Azee 500mg",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,After Food,After Food","30,30,30,15,1,3","day(s),day(s),day(s),day(s),month(s),day(s)","~at bedtime on face - no massage~in evening on affected area - 1 ml~on the new lesions, twice daily~~","13, , , ,15,112","1, , , ,1,1","","","","0","2020-08-28","","","","","","0","1","","0","2020-07-28 13:45:34","");
INSERT INTO tbl_case_manager VALUES("1763","1","3654","3654","5","16","2020-07-28 15:30:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","421,650","M,M",",","Tb Azithral 500mg,Betadine AD shampoo","Azithromycin,",",",",","","","","After Food,None","5,30","day(s),day(s)","~Use after normal shampoo and leave it for 2-3 minutes and then wash ..for alternate day use..","13,","1, ","","","","0","2020-08-29","","","","","","0","5","","0","2020-07-28 15:29:42","2020-07-28 15:30:22");
INSERT INTO tbl_case_manager VALUES("1764","1","8969","9929","5","16","2020-07-28 17:35:00","0","0.00","0","","<p>c/o tenia corporis since 1.5months.h/o nail fungus and tenia pedis was &nbsp;6 months ago.... o/e 2 hyperpigmented annular patch with raised border over waist area..o/e incomplte,irregular shape, rough edges with only 40% nail remain over left great toe ..</p>","","","","","","","","","","","","","","","","","","","145","316,563,130,177","M,M,M,M",",,,","Terbicip cream,Lulibet cream,Tablet L-Dio 1,Nail on Lacquer",",,,",",,,",",,,","","","","None,None,After Food,None","20,20,10,20","day(s),day(s),day(s),day(s)","apply on waist part~apply on waist part~~apply on nail daily... ","13,23,23,","1,1,1, ","","","","0","2020-08-18","","","tenia corporis with onychomycosis","","","0","5","","0","2020-07-28 16:48:14","2020-07-28 17:35:31");
INSERT INTO tbl_case_manager VALUES("1765","1","8970","9930","1","16","2020-07-28 17:39:00","0","0.00","0","","<p>C/O palmar warts on right hand (3 sites)</p>","","","","","","","","","","","","","","","","","","","","306,651","M,M",",","T bact cream,Tb. Epieff Z",",",",",",","","","","None,None","10,20","day(s),day(s)","on affected area after treatment~dissolve in 1 glass water once daily"," , "," , ","","","RF removal of warts under local anaesthetic","0","2020-08-12","","","","","","0","1","","0","2020-07-28 17:39:03","");
INSERT INTO tbl_case_manager VALUES("1766","1","8939","9899","5","16","2020-07-28 11:33:00","0","0.00","0","","<p>patient notes good improvement...</p><p><br></p><p><br></p><p>h/o her orthopedic had suggested some blood investigations, after that low vitamin b12 and vitd3 low and orthopedic started on vitamin medications...</p>","","","","","","","","","","","","","","","","","","","","579,482,169","M,M,M",",,","Enmoist cream,Halotop S ointment,Flutivate ointment","liquid paraffin + white soft paraffin,,",",,",",,","","","","None,None,None","20,20,20","day(s),day(s),day(s)","on left leg..~on left leg..~on morning mix with enmoist cream..","15,23,13","1,1,1","","","","0","2020-08-18","","","Lichen simplex chronicus","","","0","5","","0","2020-07-28 18:41:25","2020-07-29 11:33:46");
INSERT INTO tbl_case_manager VALUES("1767","1","8436","9396","5","16","2020-07-28 19:20:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,272","M,M",",","CutiYt G lotion,Venusia cream",",",",",",","","","","None,None","30,30","day(s),day(s)","on arms daily at night..~on all over face at night daily....","23,111","1,1","","","","0","1970-01-01","","","","","","0","5","","0","2020-07-28 19:20:45","");
INSERT INTO tbl_case_manager VALUES("1768","1","8970","9930","5","16","2020-07-28 19:41:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","306,651,125,652,585","M,M,M,M,M",",,,,","T bact cream,Tb. Epieff Z,Tablet Chymoral Forte,Tab.Voveran,Tb. Augmentin 625 mg",",,,,",",,,,",",,,,","","","","None,None,After Food,After Food,After Food","10,20,3,3,5","day(s),day(s),day(s),day(s),day(s)","on affected area after treatment~dissolve in 1 glass water once daily~~SOS..for pain~",",,18,15,15"," , ,1,1,1","","","","0","2020-08-11","","","","","","0","5","","0","2020-07-28 19:39:17","2020-07-28 19:41:02");
INSERT INTO tbl_case_manager VALUES("1769","1","8968","9928","5","16","2020-07-29 15:41:00","0","0.00","0","","<p>h/o vitiligo vulgaris since 6-7 years.</p><p>.currently patient on aryuvedic treatment..patient come for micropigmentation and to know other treatment modalities to repigment </p><p>...advised him micropigmentation and suction blister grafting..</p>","","","","","","","","","","","","","","","","","","","146","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","Vitiligo Vulgaris","","","0","5","","0","2020-07-29 12:00:19","2020-08-01 15:41:34");
INSERT INTO tbl_case_manager VALUES("1770","1","8953","9913","5","16","2020-07-29 19:45:00","0","0.00","0","","<p>patient notes good improvement....</p>","","","","","","","","","","","","","","","","","","","","503,132,627,200,229","M,M,M,M,M",",,,,","Tab Ubil,Table Atarax 25 mg,Momate Lotion(0.1%),Tablet Becozyme C forte,Calosoft lotion",",,,,",",,,,",",,,,","","","","After Food,After Food,None,After Food,None","15,15,5,5,15","day(s),day(s),day(s),day(s),day(s)","1 hour after food~~only over hands..~~on affected parts..","13,23,23,15,15","1,1,1,1,1","","","Full sleeve clothes..
use mild soap...
","0","2020-08-13","","","? contact dermatitis","","","0","5","","0","2020-07-29 19:17:18","2020-07-29 19:45:20");
INSERT INTO tbl_case_manager VALUES("1771","1","8921","9881","5","16","2020-07-29 19:47:00","0","0.00","0","","<p>patient notes just mild pus coming out and also good improvement in size and &nbsp;pain...</p>","","","","","","","","","","","","","","","","","","","","145,224,200","M,M,M",",,","Cap Droxyl 500mg,Fucidin ointment,Tablet Becozyme C forte",",,",",,",",,","","","","After Food,None,After Food","5,10,10","day(s),day(s),day(s)","~~","18,18,15","1,1,1","","","","0","2020-08-13","","","Furuncle,Nodular Acne,Nodule","","","0","5","","0","2020-07-29 19:30:33","2020-07-29 19:47:39");
INSERT INTO tbl_case_manager VALUES("1772","1","8688","9648","1","16","2020-07-30 13:42:00","0","0.00","0","","<p>C/O hairfall continuous, extensive.</p><p><br></p><p>Patient had not come for follow up, and has been informed about the importance of followup and regular treatment.</p><p><br></p><p>Based on type of hairfall, and hair pull test, ? telogen effluvium</p>","","","","","","","","","","","","","","","","","","","","114,554,247,250,332","M,M,M,M,M",",,,,","Tablet Keraglo Eva,Tb. Trichoz Plus,Sebowash Shampoo,Mintop Eva lotion,Cap. Duta ONE",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~use as 2nd wash, leave lather on for 5-7 mins on scalp~in the evening, 2-3 hours before bedtime~","13,112, , ,13","1,1, , ,1","","","Botox 
12+12 units on  crow\'s feet, (we can start with 6+6 units for reduction)
16 units on forehead
","0","2020-08-29","","","","","","0","1","","0","2020-07-30 13:42:07","");
INSERT INTO tbl_case_manager VALUES("1773","1","7930","8890","1","16","2020-07-30 15:16:00","0","0.00","0","","<p>C/O patchy skin on face</p><p>Dry, dull skin in perioral area</p><p><br></p><p>C/O eruptions on lips which subside with Desowen (using since a year) but they reappear on stopping it.&nbsp;</p><p>Currently no lesions seen, have asked to followup when lesions are seen after stoppage of desowen.</p>","","","","","","","","","","","","","","","","","","","","651,239,157","M,M,M",",,","Tb. Epieff Z,Cap. Extend,Kojivit Ultra gel",",,",",,",",,","","","","None,After Food,None","3,3,30","month(s),month(s),day(s)","dissolve 1 tablet in 1 glass water, have once a day 1-2 hours after a meal~~at bedtime on full face - do not massage"," ,13, "," ,1, ","","Vitamin B-12 ","","0","2020-08-27","","","","","","0","1","","0","2020-07-30 15:16:41","");
INSERT INTO tbl_case_manager VALUES("1774","1","7152","8114","1","16","2020-07-30 16:10:00","0","0.00","0","","<p>Dull face, diffuse patchy pigmentation,</p><p><br></p>","","","","","","","","","","","","","","","","","","","","152,358","M,M",",","Melapik Ever cream,Cap. Antoxid HC",",",",",",","","","","None,After Food","3,3","month(s),month(s)","at bedtime on full face - do not massage~"," ,13"," ,1","","","","0","2020-08-14","","","","","","0","1","","0","2020-07-30 16:10:41","");
INSERT INTO tbl_case_manager VALUES("1775","1","5138","5138","1","16","2020-07-30 12:32:00","0","0.00","0","","<p>C/O low density near hairline</p>","","","","","","","","","","","","","","","","","","","","554","M","","Tb. Trichoz Plus","","","","","","","After Food","30","day(s)","","15","1","","","Continue all that is prescribed earlier. Stop Keraglo Eva","0","2020-08-30","","","","","","0","1","","0","2020-07-30 16:18:42","2020-08-02 12:32:38");
INSERT INTO tbl_case_manager VALUES("1776","1","6949","7821","1","16","2020-07-30 20:09:00","0","0.00","0","","<p>Dull, patchy skin</p>","","","","","","","","","","","","","","","","","","","","386,149","M,M",",","Desowen lotion,Aziderm 15 % gel",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on face (very thin layer) - 1st step~at bedtime on full face - 2nd step"," , "," , ","","","","0","2020-08-14","","","","","","0","1","","0","2020-07-30 20:09:11","");
INSERT INTO tbl_case_manager VALUES("1777","1","8972","9932","5","16","2020-07-31 15:06:00","0","0.00","0","","<p>c/o severe itching over both palms and some part of feet since 3-4 days..</p><p>o/e skin colored &nbsp;papules over both thenar,hypothenar areas &nbsp;and lateral border &nbsp;side of fingers,also some papules &nbsp;over instep of foot. ..</p>","","","","","","","","","","","","","","","","","","","147","579,653,130,200","M,M,M,M",",,,","Enmoist cream,Betnovate Cream,Tablet L-Dio 1,Tablet Becozyme C forte","liquid paraffin + white soft paraffin,,,",",,,",",,,","","","","None,None,After Food,After Food","15,15,15,15","day(s),day(s),day(s),day(s)","for hans and feet....~mix with Enmoist cream..~~","15,15,15,13","1,1,1,1","","","coconut oil at night over both hands and legs..","0","2020-08-15","","","Dyshidrosis [pompholyx]","","","0","5","","0","2020-07-31 14:29:01","2020-07-31 15:06:26");
INSERT INTO tbl_case_manager VALUES("1778","1","8971","9931","1","16","2020-07-31 14:30:00","0","0.00","0","","<p>C/O acne with PIH</p><p>Has taken treatment (peels, creams, isotroin)<br>Has worked till treatment goes on, then problem recurs again.<br><br></p><p>Diet: <br>B/F is milk, lunch 2-3 pm (irregular in time/source of food), evening snacks unhealthy, no dinner. No fruits.<br>Chicken- once/twice a week<br><br>Sleep: regular<br><br>Digestion : regular, but has gas issues</p>","","","","","","","","","","","","","","","","","","","","369,153,214,358,247,227,236","M,M,M,M,M,M,M",",,,,,,","Xtralite cream,Advan cream,Saslic DS face wash,Cap. Antoxid HC,Sebowash Shampoo,Tab. Keraglo MEN,Naturolax powder","Azelaic, tretinoin, VitC,,,,,,",",,,,,,",",,,,,,","","","","None,None,None,After Food,None,None,None",",30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, do not massage~in morning on full face~at bedtime on face, leave on for 2-3 mins~~use as 2nd wash, leave lather on for 5-7 mins on scalp~~1 tsf in 1 glass of water at bedtime"," , , ,14, ,14,14"," , , ,1, ,1,1","","","Nuts (8-10 peanuts or 3-4 almonds or 1 walnut)
3 times a day, between meals
","0","2020-08-18","","","","","","0","1","","0","2020-07-31 14:30:25","");
INSERT INTO tbl_case_manager VALUES("1779","1","8452","9412","1","16","2020-07-31 15:07:00","0","0.00","0","","<p>HT done on 3rd March</p><p>Had severe folliculitis soon after the transplant</p><p><br></p>","","","","","","","","","","","","","","","","","","","","654,181,549","M,M,M",",,","Tugain 10% foam,Tugain 5% lotion,Tb. Finaone HC (2.5mg)","minoxidil foam,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on scalp (treated area)~at bedtime on scalp - 1 ml~"," , ,112"," , ,1","","","","0","2020-08-15","","","","","","0","1","","0","2020-07-31 15:07:43","");
INSERT INTO tbl_case_manager VALUES("1780","1","8453","9413","1","16","2020-07-31 15:16:00","0","0.00","0","","<p>Small slightly hyperpigmented papules on the undereye area on undereye/malar area</p><p>?verruca plana</p>","","","","","","","","","","","","","","","","","","","","646,250,114,234","M,M,M,M",",,,","Retino A (0.05%) cream,Mintop Eva lotion,Tablet Keraglo Eva,azelac RU serum",",,,Azelaic acid",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","mix with moisturiser and apply on face at bedtime. Do not massage.~at bedtime on scalp, 1 ml daily~~in morning on full face"," , ,13, "," , ,1, ","","","","0","2020-08-15","","","","","","0","1","","0","2020-07-31 15:16:35","");
INSERT INTO tbl_case_manager VALUES("1781","1","7007","7879","1","16","2020-07-31 16:08:00","0","0.00","0","","","","","","","","","<p>C/ O Acne</p><p>Obesity</p><p>Acnathosis nigricans</p><p><br></p><p>Menstruation regular, menarche at 13 yrs.</p>","","","","","","","","","","","","","452,255,149,196,185","M,M,M,M,M",",,,,","Tab Walaphage 500mg,Cap. Tretiva (10) mg,Aziderm 15 % gel,Lipbless lip balm,Suncote gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,2,30","day(s),day(s),day(s),month(s),day(s)","~on alternate days at bedtime~at bedtime on face~apply on lips twice daily (do not eat/drink anything for at least 2 hours after application on cream)~during daytime on face","15, , , , ","1, , , , ","","","","0","2020-08-15","","","","","","0","1","","0","2020-07-31 16:08:41","");
INSERT INTO tbl_case_manager VALUES("1782","1","6822","7694","1","16","2020-07-31 16:18:00","0","0.00","0","","","","","","","","","<p>Acne PIH</p>","","","","","","","","","","","","","152,575,406,157","M,M,M,M",",,,","Melapik Ever cream,Melacare cream,Cap Sotret 30mg,Kojivit Ultra gel",",triple combination,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","alternate days at bedtime Mon-Wed-Fri~on alternate days Tue-Thu-Sat~Twice a week Tue & Fri~in morning on full face"," , , , "," , , , ","","","","0","2020-08-15","","","Post Inflammatory Pigmentation due to acne","","","0","1","","0","2020-07-31 16:18:21","");
INSERT INTO tbl_case_manager VALUES("1783","1","8973","9933","1","16","2020-07-31 18:03:00","0","0.00","0","","<p>Unwanted hair on U/A, bikini area</p><p><br></p><p>Freckles on face (Fitzpatrick skin type 3)</p>","","","","","","","","","","","","","","","","","","","","655,244","M,M",",","360 Sunblock Sunscreen gel(ethicare),CutiYt G lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","morning and afternoon~at bedtime on full face "," , "," , ","","","Laser hair reduction
Q-switch laser for freckles","0","2020-08-15","","","","","","0","1","","0","2020-07-31 18:03:55","");
INSERT INTO tbl_case_manager VALUES("1784","1","7437","8399","1","16","2020-07-31 18:28:00","0","0.00","0","","<p>C/O dull skin, acne PIH on chin</p>","","","","","","","","","","","","","","","","","","","","331,117,236,209,456,100,386","M,M,M,M,M,M,M",",,,,,,","Deriva CMS  gel,Tablet Livogen Z,Naturolax powder,Demelan cream,Triluma cream,Capsule Isotroin 10mg,Desowen lotion",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,3,30,30,30,30,15","day(s),month(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face~~1 spoon in a glass water after dinner~in morning on face~once a week on full face~~at bedtime on armpits",",,,,,13, "," , , , , ,1, ","","","","0","2020-08-28","","","","","","0","1","","0","2020-07-31 18:19:12","2020-07-31 18:28:48");
INSERT INTO tbl_case_manager VALUES("1785","1","8242","9202","5","16","2020-07-31 18:27:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,194","M,M",",","Kojivit Ultra gel,Brilante serum",",",",",",","","","","None,None","30,30","day(s),day(s)","in morning on face~on all over face at night daily....","13,23","1,1","","","Use Daily sunscreen...
Sesglyco kh peel or NMF peel..","0","2020-08-15","","","","","","0","5","","0","2020-07-31 18:25:06","2020-07-31 18:27:46");
INSERT INTO tbl_case_manager VALUES("1786","1","8974","9934","5","16","2020-07-31 11:59:00","0","0.00","0","","<p>c/o acne grade 1-2  ..h/o acne with pih over both cheeks , o/e 3- 4 erythematous papules and postacne pigmentation over both cheeks,.</p><p><br></p><p>hairfall since 15 days also hair thinning /....she consulted other doctors who prescribed her proanagen, after that she complained of hairfall..h/o irregular menstruation in 20 days interval ,, dandruff in which she is using anti-dandruff shampoo..o/e hair thinning on frontal-parietal scalp..o/e Female Pattern HL</p>","","","","","","","<p>h/o PCOD since november 2019 diagnosed but she didnt brought doctor file..</p>","","","","","","","","","","","","148","157,149,102,189","M,M,M,M",",,,","Kojivit Ultra gel,Aziderm 15 % gel,Capsule Isotroin 30mg,Keracnyl face wash",",,,",",,,",",,,","","","","After Food,None,None,None","20,20,30,20","day(s),day(s),day(s),day(s)","on all over face on morning daily..~thin layer all  over face at daily night...~only once a week (on every Sunday)~use at evening facewash and leave it for 1 minutes and then wash...","13,111,19,19","1,1,1,1","","CBC,Vitamin B-12 ,Vitamin D3,TSH ,FSH LH, s.Testosterone, Fasting Blood Sugar,HbA1C ","NMF peel next consultation..
Microneedling and PRP for hairs..
Continue hair Proanagen Serum...","0","2020-08-20","","","Acne vulgaris grade 1-2 with pih with Hairloss","","","0","5","","0","2020-07-31 20:16:25","2020-08-01 11:59:13");
INSERT INTO tbl_case_manager VALUES("1787","1","8920","9880","1","16","2020-08-01 13:47:00","0","0.00","0","","<p>improvement ++<br>no itching, no spots</p>","","","","","","","","","","","","","","","","","","","","386,244,651,135,400,200","M,M,M,M,M,M",",,,,,","Desowen lotion,CutiYt G lotion,Tb. Epieff Z,Capsule Onitraz 100mg,Yugard EYE cream,Tablet Becozyme C forte",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,20,10,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","only SOS when itching~at bedtime on dark patch on thigh. Do not massage.~1 tablet in 1 glass of water, till it dissolves.~~~",",,,13, ,13"," , , ,1, ,1","","","","0","2020-09-01","","","","","","0","1","","0","2020-08-01 13:40:15","2020-08-01 13:47:28");
INSERT INTO tbl_case_manager VALUES("1788","1","7001","7873","5","16","2020-08-01 17:34:00","0","0.00","0","","<p>c/o hairfall from root level since 2 months ...p/h/o dandruff.. normal menses..</p><p>o/e mild thinning of fronto-parietal scalp hairs ,,,hair pull test- negative</p><p>h/o facial Hair growth..&nbsp;</p>","","","","","","","","","","","","","","","","","","","","114,402,198","M,M,M",",,","Tablet Keraglo Eva,Q sera hair growth serum,Eflora cream",",Capixyl,",",,",",,","","","","After Food,None,None","30,30,3","day(s),day(s),month(s)","~2ML local application on all over scalp at night daily...~first 3weeks two times application and then once a daily for continuesly use as explained..","13,23,15","1,1,1","","","	Eat more dry fruits like 3-4 Almonds, 4-5 Peanuts, 1-2 walnuts and pistachios daily inbetween meals.
	Apply oil at night and next day wash hairs or 1 hour before shampooing your hairs
	Use Hair serum if your hairs becomes much frizzy
	Dont Use or Less Use any hair dryer like heat treatments to your hairs..
	Our Aim Making You And Your Hair Shine
","0","1970-01-01","","","","","","0","5","","0","2020-08-01 16:54:18","2020-08-01 17:34:15");
INSERT INTO tbl_case_manager VALUES("1789","1","8977","9937","1","16","2020-08-02 13:35:00","0","0.00","0","","<p>C/O hairfall (excessive fall since 3-4 weeks)<br><br></p>","","","","","","","<p>strongly against allopathy</p>","","","","","","","","","","","","","554,420,313,149","M,M,M,M",",,,","Tb. Trichoz Plus,Mintop Yuva,Virgin coconut oil,Aziderm 15 % gel",",5% minoxidil,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~1 ml at bedtime on scalp~30 mins before hairwash, on the hair~at bedtime on full face","15,,, ","1, , , ","","","8-10 peanuts / or 3-4 almonds / 1 walnut
2-3 times a day, between meals

Paneer (100gms, 3-4 times/week)","0","2020-09-02","","","","","","0","1","","0","2020-08-02 13:31:48","2020-08-02 13:35:07");
INSERT INTO tbl_case_manager VALUES("1790","1","3095","3095","1","16","2020-08-02 13:35:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,157,182,456","M,M,M,M",",,,","Melapik Ever cream,Kojivit Ultra gel,Mintop Eva 5% lotion,Triluma cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on full face~in morning on full face~at bedtime on scalp - 1 ml~twice a week at bedtime (Tue, Saturday), instead of Melapik"," , , , "," , , , ","","","","0","2020-08-17","","","","","","0","1","","0","2020-08-02 13:35:52","");
INSERT INTO tbl_case_manager VALUES("1791","1","7930","8890","5","16","2020-08-02 16:48:00","0","0.00","0","","<p>as per report vit B12 =174</p>","","","","","","","","","","","","","","","","","","","","359","M","","Inj. Vitcofol","","","","","","","None","5","week(s)","1 ml (IM) twice a week..."," "," ","","","","0","1970-01-01","","","","","","0","5","","0","2020-08-02 16:48:51","");
INSERT INTO tbl_case_manager VALUES("1792","1","8691","9651","5","16","2020-08-04 14:21:00","0","0.00","0","","<p>c/o itching on abdomen, chest, back, arms and upper legs since 20 days..</p><p>o/e multiple erythematous maculopapular rash with some patch with central scaling present over Abdomen, Back, upper arms and upper legs..</p>","","","","","","","","","","","","","","","","","","","149","599,128,130,320","M,M,M,M",",,,","Acivir (400mg),Tablet Allegra 180,Tablet L-Dio 1,Canesten S cream",",,,",",,,",",,,","","","","After Food,After Food,After Food,None","7,10,10,7","day(s),day(s),day(s),day(s)","5 times a day with plenty of water orally..as explained~sos if severe itching...~~on lesion two times daily..",",13,23,15"," ,1,1,1","","","","0","2020-08-09","","","Pityriasis rosea","","","0","5","","0","2020-08-04 14:01:51","2020-08-04 14:21:53");
INSERT INTO tbl_case_manager VALUES("1793","1","8367","9327","5","16","2020-08-04 17:12:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","114,250,332","M,M,M",",,","Tablet Keraglo Eva,Mintop Eva lotion,Cap. Duta ONE",",,",",,",",,","","","","After Food,None,After Food","3,3,3","month(s),month(s),month(s)","~at bedtime on scalp~","13,,13","1, ,1","PRP scalp treatment done in our clinic on 04-08-2020 for as part of hair Treatment..","","","0","1970-01-01","","","","","","0","5","","0","2020-08-04 17:05:39","2020-08-04 17:12:33");
INSERT INTO tbl_case_manager VALUES("1794","1","8924","9884","5","16","2020-08-04 19:42:00","0","0.00","0","","<p>Pt notes good improvement in hairfall and increase hair growth..</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","227,402,181,185,364","M,M,M,M,M",",,,,","Tab. Keraglo MEN,Q sera hair growth serum,Tugain 5% lotion,Suncote gel,Tb. Limcor 1000mg",",Capixyl,,,",",,,,",",,,,","","","","After Food,None,None,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~2ML local application on all over scalp at night daily...~1ML daily on scalp as advised...start after Q sera complete..~apply on all over face daily morning 20 minutes before going outside...~on alternate day...","13,111,23,13,13","1,1,1,1,1","","","","0","2020-09-04","","","(?)Androgenetic Alopecia","","","0","5","","0","2020-08-04 18:23:41","2020-08-04 19:42:11");
INSERT INTO tbl_case_manager VALUES("1795","1","8979","9939","5","16","2020-08-05 11:42:00","0","0.00","0","","<p>c/o fluid filled discharge with itching and pain in all webspace and palmar area since 10 days..</p><p><br></p><p>o/e multiple vesicles over both palmar aspect and webpace &nbsp;of hands..</p>","","","","","","","","","","","","","","","","","","","150","585,124,427,202","M,M,M,M",",,,","Tb. Augmentin 625 mg,Tablet Signoflam,Tab Rantac 150,topinate ointment",",,,clobetasol ",",,,",",,,","","","","After Food,After Food,Before Food,None","5,5,5,10","day(s),day(s),day(s),day(s)","~~~","15,15,13,15","1,1,1,1","","Fasting Blood Sugar, pp2bs, HbA1C ","","0","2020-08-09","","","Dyshidrosis [pompholyx]","","","0","5","","0","2020-08-05 10:53:21","2020-08-05 11:42:51");
INSERT INTO tbl_case_manager VALUES("1796","1","8980","9940","5","16","2020-08-05 18:16:00","0","0.00","0","","<p>c/o itching with mild pain on both groin since 2 days,,..he applied clobat gm &nbsp;2days but didnot relief..</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","151","140,130,174,278","M,M,M,M",",,,","Tablet AF 400,Tablet L-Dio 1,Candid cream,Abzorb powder",",,,",",,,",",,,","","","","After Food,After Food,None,None","30,10,10,15","day(s),day(s),day(s),day(s)","once per week..on every wednesday only~~~on clothes...as explained..","13,15,15,15","1,1,1,1","","","","0","2020-08-14","","","Intertrigo of groins ","","","0","5","","0","2020-08-05 14:24:01","2020-08-05 18:16:50");
INSERT INTO tbl_case_manager VALUES("1797","1","3386","3386","5","16","2020-08-05 14:37:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","406","M","","Cap Sotret 30mg","","","","","","","After Food","2","month(s)","twice a week for first 2 weeks and then once a week.. ",""," ","","","","0","1970-01-01","","","","","","0","5","","0","2020-08-05 14:36:13","2020-08-05 14:37:08");
INSERT INTO tbl_case_manager VALUES("1798","1","8981","9941","5","16","2020-08-05 14:43:00","0","0.00","0","","<p>c/o pipmles on face and neck , not painful , leaving scar mark and pigmentation since 2- 3years. on and off,,,taken treatment many times with differenr doctors but not helpful at all as she told, diet normal, menss normal, bit B12 was low at one year ago and taken injection for that..</p><p><br></p><p>o/e acne grade 1-2 over cheeks, forehead, hyperpigmentation over Cheeks,&nbsp;</p><p>&nbsp;? keratosis pilaris on upper arms , upper legs and back since many years,&nbsp;</p><p><br></p><p>c/o hairfall and hair thinning since 2-3 years, h/o vitamin B12 was less so taken injection...</p><p><br></p>","","","","","","","","","","","","","","","","","","","153","100,149,157,189,114,613","M,M,M,M,M,M",",,,,,","Capsule Isotroin 10mg,Aziderm 15 % gel,Kojivit Ultra gel,Keracnyl face wash,Tablet Keraglo Eva,Neurokind OD",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,After Food,After Food","20,20,20,30,30,15","day(s),day(s),day(s),day(s),day(s),day(s)","on alternate day..~daily a thin layer on all over face at night...~daily on all over face in morning...~use at evening facewash and leave it for 1 minutes and then wash...~~","23,23,13,19,13,23","1,1,1,1,1,1","","","clarify peel ....","0","2020-08-25","","","Acne vulgaris","","","0","5","","0","2020-08-05 19:34:10","2020-08-06 14:43:10");
INSERT INTO tbl_case_manager VALUES("1799","1","8978","9938","5","16","2020-08-05 11:15:00","0","0.00","0","","<p>c/o hyperpigmentation with blackheads and whiteheads over upper back and right cheek since 2-3 weeks on and off...no itching,no pain,</p><p><br></p><p>4-5 skin coloured &nbsp;hyperkeratotic papule over right thumb on palmar aspect....o/e palmar keratosis//..</p>","","","","","","","","","","","","","","","","","","","152","149,623,200,172","M,M,M,M",",,,","Aziderm 15 % gel,Glocin gel,Tablet Becozyme C forte,Halovate S ointment",",,,",",,,",",,,","","","","After Food,None,After Food,None","20,20,20,15","day(s),day(s),day(s),day(s)","on backside..~on backside and near right ear..~~on hands only..","23,13,23,23","1,1,1,1","","","","0","2020-08-25","","","Back acne","","","0","5","","0","2020-08-05 19:51:29","2020-08-06 11:15:48");
INSERT INTO tbl_case_manager VALUES("1800","1","8982","9942","5","16","2020-08-06 11:58:00","0","0.00","0","","<p>cc/o thching over both arms and beck and face sine 10 days..</p><p><br></p><p>o/e 4-5 scaling macules over arms and face with dry skin...</p>","","","","","","","","","","","","","","","","","","","155","128,130,174,579","M,M,M,M",",,,","Tablet Allegra 180,Tablet L-Dio 1,Candid cream,Enmoist cream",",,,liquid paraffin + white soft paraffin",",,,",",,,","","","","After Food,After Food,None,None","10,10,10,10","day(s),day(s),day(s),day(s)","~~on arms...~on back and arms...","23,23,15,15","1,1,1,1","","","","0","2020-08-16","","","? dry skin with tenia versicolor...,? dry skin with tenia corporis..","","","0","5","","0","2020-08-06 11:37:07","2020-08-06 11:58:00");
INSERT INTO tbl_case_manager VALUES("1801","1","8692","9652","5","16","2020-08-06 16:50:00","0","0.00","0","","<p>c/o hyperkeratosis of heels...</p><p><br></p><p>2 warts removal over chin done..</p>","","","","","","","","","","","","","","","","","","","","113,179,314","M,M,M",",,","Tablet Limcee 500mg,T bact ointment,HH Salic ointment",",,",",,",",,","","","","After Food,None,None","30,10,15","day(s),day(s),day(s)","~on chin area..~on legs...","23,18,23","1,1,1","","","","0","1970-01-01","","","","","","0","5","","0","2020-08-06 16:50:33","");
INSERT INTO tbl_case_manager VALUES("1802","1","8956","9916","5","16","2020-08-06 19:04:00","0","0.00","0","","<p>patient notes good improvement....</p><p><span style=\"line-height: 1.42857;\">All lesions healed properly....</span></p>","","","","","","","","","","","","","","","","","","","","168,579,150","M,M,M",",,","Fucibet cream,Enmoist cream,Glyco 6 cream",",liquid paraffin + white soft paraffin,",",,",",,","","","","None,None,None","10,15,15","day(s),day(s),day(s)","loacal application on hands~on hands..~mix 1;1 with enmoist cream and apply over black parts of forearms..","15,15,23","1,1,1","","","Use pears or Dove like mild soap...","0","2020-09-06","","","Household hand Eczema","","","0","5","","0","2020-08-06 18:58:10","2020-08-06 19:04:54");
INSERT INTO tbl_case_manager VALUES("1803","1","8934","9894","5","16","2020-08-07 10:45:00","0","0.00","0","","<p>c/o new 3-4 painful acne,, </p><p><br></p><p>mild improvement in acne ...</p>","","","","","","","","","","","","","","","","","","","","433,189,331,100,149,185","M,M,M,M,M,M",",,,,,","Cap. Doxy 100mg,Keracnyl face wash,Deriva CMS  gel,Capsule Isotroin 10mg,Aziderm 15 % gel,Suncote gel",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,After Food,None,None","30,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s)","~at evening facewash and leave it for 1-2 minutes and then wash..~1-2 times local application ONLY over pimples~~on all over face at night daily.~morning sunscreen 20 mins before going outside..","15,19,,112,23,13","1,1, ,1,1,1","","Complete Hemogram,Fasting Blood Sugar,TSH ,Testosterone,s.FSH,s.LH, Liver Function Tests,","Carbon Laser and clarify peel next visit...","0","2019-08-22","","","Acne vulgaris grade 2","","","0","5","","0","2020-08-07 10:29:36","2020-08-07 10:45:41");
INSERT INTO tbl_case_manager VALUES("1804","1","8984","9944","5","16","2020-08-07 19:45:00","0","0.00","0","","<p>c/o severe hairloss since 2-3 months... no family history of hairloss or aga, h/o abdominal pain sometime, oral ulcers frequently,&nbsp;</p><p><br></p><p>&nbsp;i suggested some reports for him..cbc .lft,vitb12, vitd3,tsh..</p><p><br></p><p>vit B12=217, vitd3=12.32, tsh=1.28 sgpt=61,sgot=68,t.bilirubin=1.3</p><p><br></p>","","","","","","","","","","","","","","","","","","","156","227,381,270,289","M,M,M,M",",,,","Tab. Keraglo MEN,Cap. Uprise D3,Inj Vitcofol (2ml),Kertyol shampoo",",,,",",,,",",,,","","","","After Food,After Food,None,None","3,6,6,30","month(s),week(s),week(s),day(s)","~once per week...~2ml injection  once per week...~2times per week ...apply after normal shampoo and leave it for 3-5 minutes...","13,13,,","1,1, , ","","","Physician Reference for abdominal pain and for Laboratory  liver function reports...
Microneedling for Hairs...
	Eat more dry fruits like 3-4 Almonds, 4-5 Peanuts, 1-2 walnuts and pistachios daily inbetween meals.
	Apply oil at night and next day wash hairs or 1 hour before shampooing your hairs
	Use Hair serum if your hairs becomes much frizzy
	Dont Use or Less Use any hair dryer like heat treatments to your hairs..
	Our Aim Making You And Your Hair Shine
","0","2020-09-06","","","Neutritional hairloss","","","0","5","","0","2020-08-07 17:52:32","2020-08-07 19:45:17");
INSERT INTO tbl_case_manager VALUES("1805","1","8983","9943","5","16","2020-08-07 18:46:00","0","0.00","0","","<p>she come for LHR Full body....</p>","","","","","","","","","","","","","","","","","","","157","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","LHR","","","0","5","","0","2020-08-07 18:46:17","");
INSERT INTO tbl_case_manager VALUES("1806","1","8985","9945","5","16","2020-08-08 12:26:00","0","0.00","0","","<p>c/o dotted hyperpigmentation over malar area of face since 6-8months, applying fair &amp; lovely daily, dull and laxity of facial skin present..vit b12 and d3 tablet taking from gynecologist due to deficiency and ? hormonal imbalance..</p><p><br></p><p><br></p><p>h/o hairloss since 1 year. she had did ironing and streightning &nbsp;of hairs and then hairfall increasing...</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","160","114,402,157,152,364,185,183","M,M,M,M,M,M,M",",,,,,,","Tablet Keraglo Eva,Q sera hair growth serum,Kojivit Ultra gel,Melapik Ever cream,Tb. Limcor 1000mg,Suncote gel,Triclenz shampoo",",Capixyl,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,After Food,None,None","30,30,15,15,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~2ML local application on all over scalp at night daily....~on all over face on morning daily...~on all over face at daily  night ...~~sunscreen  daily on all over face ...~use as daily shampoo...","13,111,13,23,13,13,","1,1,1,1,1,1, ","","","sesglyco KH and Nomelan peel  for Face..
carbon peel for open pores..
microneedling for hairs..
	Eat more dry fruits like 3-4 Almonds, 4-5 Peanuts, 1-2 walnuts and pistachios daily inbetween meals.
	Apply oil at night and next day wash hairs or 1 hour before shampooing your hairs
	Use Hair serum if your hairs becomes much frizzy
	Dont Use or Less Use any hair dryer like heat treatments to your hairs..
	Our Aim Making You And Your Hair Shine

","0","2020-08-22","","","Melasma with hairloss","","","0","5","","0","2020-08-08 13:08:18","2020-08-09 12:26:54");
INSERT INTO tbl_case_manager VALUES("1807","1","8986","9946","5","16","2020-08-08 12:00:00","0","0.00","0","","<p>h/o hairfall since 5 months., mostly during combing and shampooing..weight loss since 5 months, no stress, normal home food, patient given history of anemia and megaloblastic anemia..she is in menopause..</p><p><br></p><p>o/e fronto-parietal hair thinning, hair pull test negative,,..</p>","","","","","","","","","","","","","","","","","","","159","114,402,183,200","M,M,M,M",",,,","Tablet Keraglo Eva,Q sera hair growth serum,Triclenz shampoo,Tablet Becozyme C forte",",Capixyl,,",",,,",",,,","","","","After Food,None,After Food,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~2ML local application on all over scalp at night daily....~use as daily shampoo...~","13,23,23,23","1,1,1,1","","Complete Hemogram,Vitamin D3, Ferritin, s.Vitamin B-12 Fasting Blood Sugar","please send us lab reports when done..
microneedling for hairs after 15 days..
	Eat more dry fruits like 3-4 Almonds, 4-5 Peanuts, 1-2 walnuts and pistachios daily inbetween meals.
	Apply oil at night and next day wash hairs or 1 hour before shampooing your hairs
	Use Hair serum if your hairs becomes much frizzy
	Dont Use or Less Use any hair dryer like heat treatments to your hairs..
	Our Aim Making You And Your Hair Shine
","0","2020-09-05","","","(?) female pattern hairloss","","","0","5","","0","2020-08-08 13:48:01","2020-08-09 12:00:26");
INSERT INTO tbl_case_manager VALUES("1808","1","8981","9941","1","16","2020-08-08 14:19:00","0","0.00","0","","<p>C/O acne PIH on face</p><p>Few acne are there, sporadic , 2-3 times a year, and leaves PIH<br>Has tried all acne treatments in the past (isotroin, azithromycin, topicals, etc) </p><p>Also has C/O hairfall during hairwash & combing</p><p><br></p><p>Explained about avoiding pregnancy during and for 6 months after stopping aldactone</p>","","","","","","","","","","","","","","","","","","","","417,149,189,548,194","M,M,M,M,M",",,,,","Tb. Aldactone 25mg,Aziderm 15 % gel,Keracnyl face wash,Tb. Glyciphage (500 mg),Brilante serum",",,,metformin,",",,,,",",,,,","","","","None,None,None,Before Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~daily a thin layer on all over face at night.~at bedtime on face, leave on for 2-3 mins~~in morning on full face",",23,19,15,"," ,1,1,3, ","","","No scrubbing, no steam, no cream massage
Scalp is healthy, have advised about method of hairloss","0","2020-09-05","","","Acne vulgaris","","","0","1","","0","2020-08-08 14:05:25","2020-08-08 14:19:44");
INSERT INTO tbl_case_manager VALUES("1809","1","8987","9947","5","16","2020-08-08 14:58:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","316,563,130,150","M,M,M,M",",,,","Terbicip cream,Lulibet cream,Tablet L-Dio 1,Glyco 6 cream",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,10,30","day(s),day(s),day(s),day(s)","on groins..~on groins..~~mix with moisturizer and apply on both elbows and post neck part...","13,23,23,23","1,1,1,1","","","glycolic peel for elbow hyperpigmentation...
LHR back , chest, underarms...","0","2020-09-05","","","","","","0","5","","0","2020-08-08 14:56:55","2020-08-08 14:58:36");
INSERT INTO tbl_case_manager VALUES("1810","1","8988","9948","1","16","2020-08-08 15:36:00","0","0.00","0","","<p>C/O AGA since past 3 years, progressive in nature</p><p>F/H/O AGA</p><p>C/O itchy scalp with dandruff</p><p>O/E Flaky, inflammed scalp</p>","","","","","","","","","","","","","","","","","","","","213,289,402,257,227","M,M,M,M,M",",,,,","No skurf lotion,Kertyol shampoo,Q sera hair growth serum,Mintop 5% Lotion,Tab. Keraglo MEN",",,Capixyl,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on scalp, leave overnight, wash in morning~use as 2nd wash, leave lather on for 5-7 mins on scalp~in morning on scalp - 2 ml~at bedtime on scalp - 1 ml~"," , , , ,14"," , , , ,1","","","","0","2020-08-23","","","","","","0","1","","0","2020-08-08 15:36:51","");
INSERT INTO tbl_case_manager VALUES("1811","1","4573","4573","1","16","2020-08-08 16:00:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","234,157,233,575,651","M,M,M,M,M",",,,,","azelac RU serum,Kojivit Ultra gel,La Shield IR,Melacare cream,Tb. Epieff Z","Azelaic acid,,Sunscreen,triple combination,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face before sunscreen~in morning on face~once a WEEK on face at bedtime, avoid sun exposure next day~dissolve one tablet in 1 glass of water and have once a day",",,,, "," , , , , ","","","","0","2020-09-05","","","","","","0","1","","0","2020-08-08 15:53:40","2020-08-08 16:00:30");
INSERT INTO tbl_case_manager VALUES("1812","1","8691","9651","5","16","2020-08-08 16:23:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","592,386,128,471","M,M,M,M",",,,","Tb. Bandy Plus,Desowen lotion,Tablet Allegra 180,Tb. Alerfix","Antihelmentic,,,ceterizine with montelukast",",,,",",,,","","","","After Food,None,After Food,After Food","1,10,10,10","day(s),day(s),day(s),day(s)","stat today..~on affected part mix with moisturizer  lotion..~~","13,13,13,23","1,1,1,1","","","","0","2020-08-18","","","Pityriasis rosea","","","0","5","","0","2020-08-08 16:14:10","2020-08-08 16:23:18");
INSERT INTO tbl_case_manager VALUES("1813","1","6616","7488","1","16","2020-08-08 17:55:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","554,381,402","M,M,M",",,","Tb. Trichoz Plus,Cap. Uprise D3,Q sera hair growth serum",",,Capixyl",",,",",,","","","","None,After Food,None","2,12,2","month(s),week(s),month(s)","~once a WEEK~2 ml at bedtime","13,,","1, , ","","","","0","2020-10-08","","","","","","0","1","","0","2020-08-08 17:54:31","2020-08-08 17:55:03");
INSERT INTO tbl_case_manager VALUES("1814","1","8989","9949","5","16","2020-08-09 17:39:00","0","0.00","0","","<p>c/o itching on all over body since 1o days..h/o ihching started since cookimg oil changed ,&nbsp;</p><p><br></p><p>o/e maculopapular rash on both hands, upper legs, chest and neck...</p><p><br></p>","","","","","","","","","","","","","","","","","","","161","128,130,229,200","M,M,M,M",",,,","Tablet Allegra 180,Tablet L-Dio 1,Calosoft lotion,Tablet Becozyme C forte",",,,",",,,",",,,","","","","After Food,After Food,None,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~on affected  body part..~","13,23,15,15","1,1,1,1","","","","0","2020-08-19","","","Urticaria- unspecified","","","0","5","","0","2020-08-09 13:58:52","2020-08-09 17:39:50");
INSERT INTO tbl_case_manager VALUES("1815","1","5489","5489","1","16","2020-08-09 14:10:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","375,417,419,233,563","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Tb. Aldactone 25mg,Deriva BPO gel,La Shield IR,Lulibet cream",",,,Sunscreen,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,20","day(s),day(s),day(s),day(s),day(s)","~~at bedtime on face~in morning on face~on lip corner and lower lip fold, twice daily","13,15, , , ","1,1, , , ","","","","0","2020-09-05","","","","","","0","1","","0","2020-08-09 14:10:35","");
INSERT INTO tbl_case_manager VALUES("1816","1","6601","7473","1","16","2020-08-09 14:39:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","575,391","M,M",",","Melacare cream,Tacroz cream 0.03%","triple combination,",",",",","","","","None,None","30,30","day(s),day(s)","twice daily on affected area~in the afternoon on affected area"," , "," , ","","","","0","2020-08-24","","","","","","0","1","","0","2020-08-09 14:39:52","");
INSERT INTO tbl_case_manager VALUES("1817","1","8990","9950","5","16","2020-08-09 15:35:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","203,190,157,194,402","M,M,M,M,M",",,,,","Tab Equilitie,Melawash,Kojivit Ultra gel,Brilante serum,Q sera hair growth serum","Multivitamin,,,,Capixyl",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~use as evening facewash for daily use..~on all over face on morning daily...~on all over face at night  daily...~2ML local application on all over scalp at night daily...","13,19,13,23,23","1,1,1,1,1","","Complete Hemogram,Vitamin B-12 ,Vitamin D3,TSH ,s.Ferritin..","","0","2020-09-08","","","","","","0","5","","0","2020-08-09 15:35:47","");
INSERT INTO tbl_case_manager VALUES("1818","1","8991","9951","1","16","2020-08-09 18:00:00","0","0.00","0","","<p>C/O&nbsp;</p>","","","","","","","","","","","","","","","","","","","","268,168,123,157","M,M,M,M",",,,","Venusia SOFT lotion,Fucibet cream,Tablet Betnesol forte,Kojivit Ultra gel",",,,",",,,",",,,","","","","None,None,None,None","15,7,9,","day(s),day(s),day(s),day(s)","keep in fridge and apply 3-4 times a day~apply twice daily on affected area~tapering dose~"," , , , "," , , , ","","","Juvederm ultra or Juvederm Volift for undereye","0","2020-08-24","","","","","","0","1","","0","2020-08-09 18:00:38","");
INSERT INTO tbl_case_manager VALUES("1819","1","8992","9952","5","16","2020-08-09 18:21:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","153,157,651","M,M,M",",,","Advan cream,Kojivit Ultra gel,Tb. Epieff Z",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","on all over face on morning daily...~on all over face at night daily...~","13,23,13","1,1,1","","Complete Hemogram,Vitamin D3,Vitamin B-12 ,s.Ferritin","","0","2020-09-08","","","","","","0","5","","0","2020-08-09 18:21:06","");
INSERT INTO tbl_case_manager VALUES("1820","1","7525","8487","1","16","2020-08-11 12:16:00","0","0.00","0","","<p>C/O blisters on lips with burning sensation</p><p>O/E Herpes Labialis</p>","","","","","","","","","","","","","","","","","","","","601,599,657","M,M,M",",,","Herperax (cream/gel),Acivir (400mg),Lacto Calamine lotion",",,",",,",",,","","","","None,None,None","7,7,10","day(s),day(s),day(s)","~1-1-1-1-1 (5 times a day)~keep in fridge (several times a day)","15,,","1, , ","","","","0","2020-08-26","","","","","","0","1","","0","2020-08-11 12:15:50","2020-08-11 12:16:16");
INSERT INTO tbl_case_manager VALUES("1821","1","4632","4632","1","16","2020-08-11 17:32:00","0","0.00","0","","<p>C/O erythema, swelling, burning, pain on left side of the face since past 2 days</p><p>? insect bite</p>","","","","","","","","","","","","","","","","","","","","315,124,386","M,M,M",",,","Tb. Dazit M,Tablet Signoflam,Desowen lotion",",,",",,",",,","","","","None,After Food,None","5,5,5","day(s),day(s),day(s)","~~twice daily on affected area","15,15,","1,1, ","","","","0","2020-08-26","","","","","","0","1","","0","2020-08-11 17:31:41","2020-08-11 17:32:02");
INSERT INTO tbl_case_manager VALUES("1822","1","6626","7498","1","16","2020-08-11 18:04:00","0","0.00","0","","<p>C/O excessive hair growth on chin &amp; upperlip</p><p>Has taken 20-25 laser sessions for hair removal (at a clinic in Rajkot) but with no results</p><p><br></p><p>F/H/O DM (father)</p><p><br></p>","","","","","","","","","","","","","","","","","","","","548","M","","Tb. Glyciphage (500 mg)","metformin","","","","","","Before Food","30","day(s)","","15","1","","","Laser hair reduction","0","2020-08-26","","","","","","0","1","","0","2020-08-11 18:04:33","");
INSERT INTO tbl_case_manager VALUES("1823","1","5630","5630","1","16","2020-08-12 14:21:00","0","0.00","0","","<p>C/O skin dullness</p><p>Recent (yesterday blood report shows Hb. 7.7, Ferritin 1.23<br>On examination, lips &amp; conjunctiva are Pale , but the reports seem very out of proportion to the clinical findings.</p><p><br></p><p>Have asked the patient to repeat the tests before we start any treatment protocol</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2020-08-27","","","","","","0","1","","0","2020-08-12 14:21:53","");
INSERT INTO tbl_case_manager VALUES("1824","1","8951","9911","5","16","2020-08-13 18:22:00","0","0.00","0","","<p>c/o mild persistgent itching..and scabies with secondary bacterial infection..</p>","","","","","","","","","","","","","","","","","","","","311,636,285","M,M,M",",,","permethrin lotion,Syp. Levocet,Fucidin H ointment",",,",",,",",,","","","","None,After Food,None","10,10,5","day(s),day(s),day(s)","at night today 13/07/20 and after 7 days 20/07/2020 ..on whole body below neck at night and wash in morning...ONLY 1/4 of lotion..~2 ml at night ...~on scratch lesions...","23,23,15","1,1,1","","","","0","2020-08-23","","","Scabies","","","0","5","","0","2020-08-13 13:19:26","2020-08-13 18:22:11");
INSERT INTO tbl_case_manager VALUES("1825","1","8949","9909","5","16","2020-08-13 18:18:00","0","0.00","0","","<p>pt notes better,, just mild itching...</p>","","","","","","","","","","","","","","","","","","","","130,311,228,534","M,M,M,M",",,,","Tablet L-Dio 1,permethrin lotion,Tab Iverscab 12 mg,Crotamite HC cream",",,,",",,,",",,,","","","","After Food,None,After Food,None","10,10,10,10","day(s),day(s),day(s),day(s)","~at night today 13/07/20 and after 7 days 20/07/2020 ..on whole body below neck at night and wash in morning..~take one tablet at night today 13/08/20 and after 7 days 20/08/2020 ..~at ONLY over lesions..","15,23,23,23","1,1,1,1","","","","0","2020-08-23","","","Scabies","","","0","5","","0","2020-08-13 13:28:56","2020-08-13 18:18:20");
INSERT INTO tbl_case_manager VALUES("1826","1","8947","9907","5","16","2020-08-13 19:22:00","0","0.00","0","","<p>pt notes &nbsp;50% &nbsp;good improvement in tenia.....o/e folliculitis of back of thigh,,..</p>","","","","","","","","","","","","","","","","","","","","130,470,316,140,145","M,M,M,M,M",",,,,","Tablet L-Dio 1,Lulibet lotion,Terbicip cream,Tablet AF 400,Cap Droxyl 500mg",",Luliconazole lotion form,,,",",,,,",",,,,","","","","None,None,None,After Food,After Food","15,15,15,30,7","day(s),day(s),day(s),day(s),day(s)","~on affected parts...~on affected parts...~once per week....~","15,111,13,13,15","1,1,1,1,1","","","","0","2020-08-28","","","Tenia corporis and cruris ","","","0","5","","0","2020-08-13 13:52:41","2020-08-13 19:22:37");
INSERT INTO tbl_case_manager VALUES("1827","1","7715","8675","1","16","2020-08-13 15:12:00","0","0.00","0","","<p>C/O dullness of skin&nbsp;</p><p>No acne at present.</p>","","","","","","","","","","","","","","","","","","","","358,157,240,348","M,M,M,M",",,,","Cap. Antoxid HC,Kojivit Ultra gel,Episoft AC cream,Dermadew Face wash",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~at bedtime on full face~during daytime on face~facewash for regular use","13, , , ","1, , , ","","","","0","2020-09-13","","","","","","0","1","","0","2020-08-13 15:12:36","");
INSERT INTO tbl_case_manager VALUES("1828","1","8993","9953","1","16","2020-08-13 15:51:00","0","0.00","0","","<p>Tinea corporis + cruris</p>","","","","","","","","","","","","","","","","","","","","135,316,473,200,278","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Terbicip cream,Ebernet Lotion,Tablet Becozyme C forte,Abzorb powder",",,,,",",,,,",",,,,","","","","None,None,None,None,None","14,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~at bedtime on affected area~in morning on affected area~~on clothes as advised","124,,,15,","1, , ,1, ","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-13 15:49:43","2020-08-13 15:51:00");
INSERT INTO tbl_case_manager VALUES("1829","1","8994","9954","1","16","2020-08-13 16:00:00","0","0.00","0","","<p>C/O tinea cruris + corporis</p><p>Has taken many treatments since past 2 years</p>","","","","","","","","","","","","","","","","","","","","136,473,316,386,278","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Ebernet Lotion,Terbicip cream,Desowen lotion,Abzorb powder",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","10,30,30,10,30","day(s),day(s),day(s),day(s),day(s)","~~at bedtime on affected area~SOS if severe itching~in clothes as advised","15,13, , , ","1,1, , , ","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-13 16:00:58","");
INSERT INTO tbl_case_manager VALUES("1830","1","8995","9955","1","16","2020-08-13 17:21:00","0","0.00","0","","<p>C/O thick dark hair on ulip and chin area</p><p>Currently ocassionally threading/ shaving</p>","","","","","","","","","","","","","","","","","","","","117,236,579,157","M,M,M,M",",,,","Tablet Livogen Z,Naturolax powder,Enmoist cream,Kojivit Ultra gel",",,liquid paraffin + white soft paraffin,",",,,",",,,","","","","After Food,None,None,None","3,30,30,30","month(s),day(s),day(s),day(s)","~1 spoon in 1 glass of water at bedtime~after washing face~at bedtime on full face, do not massage","14, , , ","1, , , ","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-13 17:21:24","");
INSERT INTO tbl_case_manager VALUES("1831","1","7224","8186","1","16","2020-08-13 17:31:00","0","0.00","0","","<p>Open pores, dull skin<br>(free consultation, just wanted basic advise)</p>","","","","","","","","","","","","","","","","","","","","216,189","M,M",",","Bristaa cream,Keracnyl face wash","skin lightening agents,",",",",","","","","None,None","30,30","day(s),day(s)","once daily on full face~at bedtime, leave lather on for 2-3 mins"," , "," , ","","","","0","2020-08-28","","","","","","0","1","","0","2020-08-13 17:31:23","");
INSERT INTO tbl_case_manager VALUES("1832","1","8996","9956","1","16","2020-08-13 18:54:00","0","0.00","0","","<p>C/O tenderness on soles of feet along with thickening of skin and post eczema PIH on the arch of both feet.</p><p>Tenderness present since 2-3 weeks, other eczematous changes present since several years.</p><p><br></p><p>C/O hairloss on frontal and occipital area with thinning of hair and density loss</p>","","","","","","","","","","","","","","","","","","","","227,402,267,146,168,189,157,459","M,M,M,M,M,M,M,M",",,,,,,,","Tab. Keraglo MEN,Q sera hair growth serum,Tb. Finpecia (1 mg),Cap Augmentin 625mg,Fucibet cream,Keracnyl face wash,Kojivit Ultra gel,Actame C facewash",",Capixyl,,,,,,",",,,,,,,",",,,,,,,","","","","After Food,None,None,After Food,None,None,None,None","30,30,30,5,10,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~2 ml on scalp at bedtime~~~on feet~at bedtime on face, leave on for 2-3 mins~at bedtime on face~for use during daytime for washing face","125,,13,15,15, , , ","1, ,1,1,1, , , ","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-13 18:47:53","2020-08-13 18:54:26");
INSERT INTO tbl_case_manager VALUES("1833","1","8997","9957","1","16","2020-08-13 19:07:00","0","0.00","0","","<p>Tinea Corporis&nbsp;</p><p>Tinea cruris</p><p><br></p><p>Has taken medicines in past, but recurrence is there</p>","","","","","","","","","","","","","","","","","","","","136,473,316,386,278","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Ebernet Lotion,Terbicip cream,Desowen lotion,Abzorb powder",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","10,30,30,10,3","day(s),day(s),day(s),day(s),month(s)","~in morning on affected area~at bedtime on affected area~SOS only if severe itching~in clothes as advised","126, , , , ","1, , , , ","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-13 19:07:12","");
INSERT INTO tbl_case_manager VALUES("1834","1","6970","7842","1","16","2020-08-14 14:20:00","0","0.00","0","","<p>Tinea cruris + corporis</p><p><br></p><p>C/O hair loss</p>","","","","","","","","","","","","","","","","","","","","136,473,316,386,278,114","M,M,M,M,M,M",",,,,,","Capsule Onitraz forte 200mg,Ebernet Lotion,Terbicip cream,Desowen lotion,Abzorb powder,Tablet Keraglo Eva",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,After Food,After Food","10,30,30,10,30,3","day(s),day(s),day(s),day(s),day(s),month(s)","~in morning on affected area~at bedtime on affected area~SOS when severe itching, not more than 2-3 times a day. minimize use.~in clothes as advised~","15,,,,14,14","1, , , ,1,1","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-14 14:20:29","2020-08-14 14:20:49");
INSERT INTO tbl_case_manager VALUES("1835","1","8983","9943","1","16","2020-08-14 14:58:00","0","0.00","0","","<p>LHR full body</p><p><br></p>","","","","","","","","","","","","","","","","","","","","246,194,157","M,M,M",",,","Cetaphil cleansing lotion,Brilante serum,Kojivit Ultra gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","for regular use~during daytime on face~at bedtime on full face"," , , "," , , ","","","","0","2020-09-12","","","LHR","","","0","1","","0","2020-08-14 14:58:11","");
INSERT INTO tbl_case_manager VALUES("1836","1","8998","9958","5","16","2020-08-14 16:48:00","0","0.00","0","","<p>h/o skin overgrowth &nbsp;over back of left thigh since many years...</p><p><br></p><p>o/e 5*3cm skin coloured nodule over back of right thigh...</p><p><br></p><p>? lipoma&nbsp;</p><p><br></p><p>removed by surgical excision...</p>","","","","","","","","","","","","","","","","","","","","145,253,427","M,M,M",",,","Cap Droxyl 500mg,Tb. Combiflam,Tab Rantac 150",",,",",,",",,","","","","After Food,After Food,Before Food","5,2,5","day(s),day(s),day(s)","~till 2 days and then if pain so take as sos..~","15,15,15","1,1,1","","","","0","2020-08-21","","","","","","0","5","","0","2020-08-14 16:24:32","2020-08-14 16:48:06");
INSERT INTO tbl_case_manager VALUES("1837","1","8980","9940","5","16","2020-08-14 16:41:00","0","0.00","0","","<p>pt notes completely improvement in intertrigo....</p><p><br></p><p>hence advised maitain good hygiene...</p>","","","","","","","","","","","","","","","","","","","","140,130,174,278","M,M,M,M",",,,","Tablet AF 400,Tablet L-Dio 1,Candid cream,Abzorb powder",",,,",",,,",",,,","","","","After Food,After Food,None,None","15,5,15,15","day(s),day(s),day(s),day(s)","once per week..on every wednesday only..~~on groins...~on clothes...as explained..","13,23,23,15","1,1,1,1","","","","0","2020-08-30","","","Intertrigo of groins ","","","0","5","","0","2020-08-14 16:36:31","2020-08-14 16:41:51");
INSERT INTO tbl_case_manager VALUES("1838","1","8944","9904","5","16","2020-08-15 11:48:00","0","0.00","0","","<p>pt notes good 60-70% &nbsp;improvement...</p><p><br></p><p>no itching, most &nbsp;lesions back to normal skin..</p><p><br></p><p>&nbsp;</p>","","","","","","","","","","","","","","","","","","","","579,627,130,239","M,M,M,M",",,,","Enmoist cream,Momate Lotion(0.1%),Tablet L-Dio 1,Cap. Extend","liquid paraffin + white soft paraffin,,,",",,,",",,,","","","","After Food,None,After Food,After Food","15,15,10,30","day(s),day(s),day(s),day(s)","on hands and feet...~mix with enmoist cream..daily at night..on hands and feet..~~","15,23,15,13","1,1,1,1","","","","0","2020-08-30","","","?pmle hands with leg asteotic eczema","","","0","5","","0","2020-08-15 11:40:00","2020-08-15 11:48:33");
INSERT INTO tbl_case_manager VALUES("1839","1","8516","9476","1","16","2020-08-15 15:00:00","0","0.00","0","","<p>Dullness of skin</p><p>Undereye + PDL</p>","","","","","","","","","","","","","","","","","","","","157,456,203","M,M,M",",,","Kojivit Ultra gel,Triluma cream,Tab Equilitie",",,Multivitamin",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on full face~at bedtime on full face~",",,15"," , ,1","","","","0","2020-09-15","","","","","","0","1","","0","2020-08-15 15:00:41","2020-08-15 15:00:55");
INSERT INTO tbl_case_manager VALUES("1840","1","7446","8408","1","16","2020-08-16 13:13:00","0","0.00","0","","<p>One single folliculitis lesion on leg<br>Improvement ++ on lesions on hands</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","5","day(s)","","15","1","","","","0","2020-09-15","","","","","","0","1","","0","2020-08-16 13:13:09","");
INSERT INTO tbl_case_manager VALUES("1841","1","9000","9960","5","16","2020-08-16 14:30:00","0","0.00","0","","<p>c/o itching and red colored round lesion on groins and gleutealfolds and lowerback...&nbsp;</p><p>o/e erythematous patch with raised border over&nbsp;<span style=\"line-height: 1.42857;\">groins and gleutealfolds and lowerback and face ....</span></p><p><span style=\"line-height: 1.42857;\"><br></span></p><p><span style=\"line-height: 1.42857;\"><br></span></p><p><span style=\"line-height: 1.42857;\"><br></span></p>","","","","","","","","","","","","","","","","","","","163","135,316,563,130,278","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Terbicip cream,Lulibet cream,Tablet L-Dio 1,Abzorb powder",",,,,",",,,,",",,,,","","","","After Food,None,None,After Food,None","15,15,15,15,30","day(s),day(s),day(s),day(s),day(s)","~on backside..~on backside..~~on clothes as explained...","15,13,23,15,18","1,1,1,1,1","","","apply all creams 2cm above skin lesions...","0","2020-09-01","","","Tinea cruris and tenia facie","","","0","5","","0","2020-08-16 14:18:23","2020-08-16 14:30:48");
INSERT INTO tbl_case_manager VALUES("1842","1","7712","8672","1","16","2020-08-16 15:50:00","0","0.00","0","","<p>C/O acanthosis on the axillae.</p><p>Has tried litearms, etc but without result</p><p><br></p><p>C/O stretchmarks on abdomen &amp; cleavage area</p>","","","","","","","","","","","","","","","","","","","","515,244","M,M",",","Tab Canthex,CutiYt G lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","~twice daily on underarm area","15, ","1, ","Underarms skin tag removal with RF (multiple)
NMF peel once in 3 weeks

Stretch marks: microneedling under toplap + retonoic acid under occlusion.","","","0","2020-08-31","","","","","","0","1","","0","2020-08-16 15:50:22","");
INSERT INTO tbl_case_manager VALUES("1843","1","8983","9943","1","16","2020-08-16 17:57:00","0","0.00","0","","<p>Folliculitis &amp; PIH on buttocks</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","15","day(s)","twice daily on affected area",""," ","","","","0","2020-08-31","","","LHR","","","0","1","","0","2020-08-16 17:57:25","2020-08-16 17:57:44");
INSERT INTO tbl_case_manager VALUES("1844","1","9001","9961","1","16","2020-08-18 15:24:00","0","0.00","0","","<p>C/O scaly, erythematous </p>","","","","","","","","","","","","","","","","","","","","202,386,239,457,659","M,M,M,M,M",",,,,","topinate ointment,Desowen lotion,Cap. Extend,Cap Zincovit,Ahaglow skin REPAIR GEL","clobetasol ,,,,",",,,,",",,,,","","","","None,None,None,None,None","15,15,3,30,30","day(s),day(s),month(s),day(s),day(s)","at bedtime on affected area~in morning on affected area~~~at bedtime on affected area (start after 15 days)",",,13,13,"," , ,1,1, ","","","","0","2020-09-02","","","","","","0","1","","0","2020-08-18 13:08:03","2020-08-18 15:24:24");
INSERT INTO tbl_case_manager VALUES("1845","1","9002","9962","1","16","2020-08-18 13:40:00","0","0.00","0","","<p>C/O skin lesions on hand, repeated such issue.</p><p>With slight cut, pain &amp; burning, no itching.</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","239,660,202,659","M,M,M,M",",,,","Cap. Extend,Cap Mega 3,topinate ointment,Ahaglow skin REPAIR GEL",",,clobetasol ,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~twice daily on affected area~at bedtime on affected area (after topinate)","13,23, , ","1,1, , ","","","Use coconut oil as advised","0","2020-09-02","","","","","","0","1","","0","2020-08-18 13:40:05","");
INSERT INTO tbl_case_manager VALUES("1846","1","8369","9329","1","16","2020-08-18 16:04:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","247,189,185,227,181,332,558","M,M,M,M,M,M,M",",,,,,,","Sebowash Shampoo,Keracnyl face wash,Suncote gel,Tab. Keraglo MEN,Tugain 5% lotion,Cap. Duta ONE,Metrogyl DG gel",",,,,,,Metronidazole gel 1%",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins, once a week~twice daily, leave on for 2-3 mins~as sunscreen during daytime~on alternate days~1 ml at bedtime~on alternate days~on nose & cheeks at bedtime",",,,13,,,"," , , ,1, , , ","","","","0","2020-09-02","","","","","","0","1","","0","2020-08-18 16:03:23","2020-08-18 16:04:03");
INSERT INTO tbl_case_manager VALUES("1847","1","8366","9326","1","16","2020-08-18 16:16:00","0","0.00","0","","<p>C/O hair fall.</p><p>Has restarted topicals since past 1 month, after a 3 month gap, but no improvement in hairfall</p>","","","","","","","","","","","","","","","","","","","","250,402,554,332","M,M,M,M",",,,","Mintop Eva lotion,Q sera hair growth serum,Tb. Trichoz Plus,Cap. Duta ONE",",Capixyl,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","1 ml at bedtime on scalp~1 ml in morning on scalp~~"," , ,13,13"," , ,1,1","","","","0","2020-09-02","","","","","","0","1","","0","2020-08-18 16:16:32","");
INSERT INTO tbl_case_manager VALUES("1848","1","8870","9830","1","16","2020-08-18 16:58:00","0","0.00","0","","<p>C/O 2 small scaly lesions on Rt side of upper arm</p><p>O/E looks like insect bite</p><p>No C/O itching. Slight burning present</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","5","day(s)","2-3 times a day for 5 days"," "," ","","","","0","2020-09-02","","","","","","0","1","","0","2020-08-18 16:58:30","");
INSERT INTO tbl_case_manager VALUES("1849","1","8987","9947","1","16","2020-08-18 17:37:00","0","0.00","0","","<p>C/O erythematous papules on chest, after LHR (LHR was done 10 days ago)</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","5","day(s)","2-3 times a day for 5 days"," "," ","","","","0","2020-09-02","","","LHR and tenia cruris","","","0","1","","0","2020-08-18 17:37:50","");
INSERT INTO tbl_case_manager VALUES("1850","1","7601","8563","1","16","2020-08-19 12:57:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","395,157,575,547","M,M,M,M",",,,","Tb. Tranexa 250mg,Kojivit Ultra gel,Melacare cream,Tb. UVage",",,triple combination,",",,,",",,,","","","","After Food,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~in morning on face~at bedtime on face~","15, , ,14","1, , ,1","","","","0","2020-09-03","","","","","","0","1","","0","2020-08-19 12:57:25","");
INSERT INTO tbl_case_manager VALUES("1851","1","8966","9926","1","16","2020-08-19 13:05:00","0","0.00","0","","<p>Online consultation</p><p>Improvement ++</p><p>Currently no lesions, no itching</p><p><br></p><p>C/O occassional painful boils on buttocks area (at present no lesions)</p>","","","","","","","<p>No H/O DM/ HTN/Liver diseases.<br><br>Normal healthy food and lifestyle with good hygeine habits.</p>","","","","","","","","","","","","","140,473,278,168","M,M,M,M",",,,","Tablet AF 400,Ebernet Lotion,Abzorb powder,Fucibet cream",",,,",",,,",",,,","","","","None,None,None,None","4,30,2,5","week(s),day(s),month(s),day(s)","once a week~apply at bedtime on affected area~on clothes as advised~SOS on painful boils. 2-3 times a day",",,,"," , , , ","","","","0","2020-09-03","","","","","","0","1","","0","2020-08-19 13:04:32","2020-08-19 13:05:14");
INSERT INTO tbl_case_manager VALUES("1852","1","9004","9964","1","16","2020-08-19 15:13:00","0","0.00","0","","<p>C/O hirsutism (O/E thick dark hair)<br>Earlier had growth only on sidelocks, then developed on neck</p><p>Menstrual cycle is regular</p><p><br></p><p>Family history of similar growth in mother &amp; grandmother</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Laser hair reduction","0","2020-09-03","","","","","","0","1","","0","2020-08-19 15:13:44","");
INSERT INTO tbl_case_manager VALUES("1853","1","7995","8955","1","16","2020-08-19 15:34:00","0","0.00","0","","<p>Online consultation</p><p>Hair density appears less in crown area</p>","","","","","","","","","","","","","","","","","","","","332,227,420","M,M,M",",,","Cap. Duta ONE,Tab. Keraglo MEN,Mintop Yuva",",,5% minoxidil",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on alternate days~~at bedtime on scalp, 1 ml","13,13, ","1,1, ","","","","0","2020-09-03","","","","","","0","1","","0","2020-08-19 15:34:34","");
INSERT INTO tbl_case_manager VALUES("1854","1","9006","9966","1","16","2020-08-19 16:58:00","0","0.00","0","","<p>Dark hairgrowth on upper lip</p><p><br></p>","","","","","","","","","","","","","","","","","","","","630,150","M,M",",","Tb. Cimune,Glyco 6 cream",",",",",",","","","","None,None","30,30","day(s),day(s)","chew/suck once daily~at bedtime on full face",", "," , ","","","Laser hair reduction","0","2020-09-03","","","","","","0","1","","0","2020-08-19 16:55:30","2020-08-19 16:58:39");
INSERT INTO tbl_case_manager VALUES("1855","1","9005","9965","1","16","2020-08-19 17:01:00","0","0.00","0","","<p>Dark thick hair growth on upper lip</p><p>Dullness of skin, sallow skin</p>","","","","","","","","","","","","","","","","","","","","157,630","M,M",",","Kojivit Ultra gel,Tb. Cimune",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on full face~chew/suck once daily"," , "," , ","","","Laser hair reduction","0","2020-09-03","","","","","","0","1","","0","2020-08-19 17:01:47","");
INSERT INTO tbl_case_manager VALUES("1856","1","5106","5106","1","16","2020-08-19 17:20:00","0","0.00","0","","<p>C/O erythematous, irritated skin on  perianal area, with pain, and difficulty in sitting</p><p>Had applied HHsalic ointment over that area on his own</p><p><br></p><p>? Tinea incognito with secondary bacterial infection</p><p><br></p><p>A single scaly lesion on Rt. shin, with slight itching</p><p><br></p>","","","","","","","","","","","","","","","","","","","","585,320,163,386,124","M,M,M,M,M",",,,,","Tb. Augmentin 625 mg,Canesten S cream,Venusia Max lotion,Desowen lotion,Tablet Signoflam",",,,,",",,,,",",,,,","","","","None,None,None,None,After Food","5,15,30,30,5","day(s),day(s),day(s),day(s),day(s)","~twice daily on affected area~on hands & legs on moist skin after bathing~on scalp at bedtime (mix with moisturiser) and on lesion on the leg~","15,,,,128","1, , , ,1","","","","0","2020-09-03","","","","","","0","1","","0","2020-08-19 17:19:13","2020-08-19 17:20:34");
INSERT INTO tbl_case_manager VALUES("1857","1","8934","9894","5","16","2020-08-20 13:17:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","585,189,331,185,101,623","M,M,M,M,M,M",",,,,,","Tb. Augmentin 625 mg,Keracnyl face wash,Deriva CMS  gel,Suncote gel,Capsule Isotroin 20mg,Glocin gel",",,,,,",",,,,,",",,,,,","","","","After Food,None,None,None,After Food,None","5,15,15,15,15,10","day(s),day(s),day(s),day(s),day(s),day(s)","~at evening facewash and leave it for 1-2 minutes and then wash..~1-2 times local application ONLY over pimples~morning sunscreen 20 mins before going outside..~~apply on all over face daily morning.","15,19,,13,23,13","1,1, ,1,1,1","","","","0","2009-05-19","","","Acne vulgaris grade 2","","","0","5","","0","2020-08-20 13:16:55","2020-08-20 13:17:47");
INSERT INTO tbl_case_manager VALUES("1858","1","8691","9651","5","16","2020-08-20 13:52:00","0","0.00","0","","<p>Patient notes 70-80% good improvement in skin lesion....</p><p>only mild itching...</p>","","","","","","","","","","","","","","","","","","","","128,471,200","M,M,M",",,","Tablet Allegra 180,Tb. Alerfix,Tablet Becozyme C forte",",ceterizine with montelukast,",",,",",,","","","","After Food,After Food,After Food","10,10,15","day(s),day(s),day(s)","~~","13,23,13","1,1,1","","","","0","2009-05-31","","","Pityriasis rosea","","","0","5","","0","2020-08-20 13:35:02","2020-08-20 13:52:20");
INSERT INTO tbl_case_manager VALUES("1859","1","9008","9968","5","16","2020-08-20 15:17:00","0","0.00","0","","<p>c/o itching over right gluteal region since 2-3 months...taken creams from medical but not effective..</p><p><br></p><p>o/e erythematous plaque with raised border over right and left gluteal region..</p>","","","","","","","","","","","","","","","","","","","164","135,316,470,130","M,M,M,M",",,,","Capsule Onitraz 100mg,Terbicip cream,Lulibet lotion,Tablet L-Dio 1",",,Luliconazole lotion form,",",,,",",,,","","","","After Food,None,None,After Food","15,15,15,15","day(s),day(s),day(s),day(s)","~on groins..~on groins...~","15,13,23,23","1,1,1,1","","","","0","2020-09-05","","","Tenia cruris","","","0","5","","0","2020-08-20 14:55:23","2020-08-20 15:17:48");
INSERT INTO tbl_case_manager VALUES("1860","1","9010","9970","1","16","2020-08-20 15:18:00","0","0.00","0","","<p>C/O dullness of skin</p><p>2-3 hours daily sun exposure, does not use sunscreen</p>","","","","","","","","","","","","","","","","","","","","273,157,149,185","M,M,M,M",",,,","Tab. Equilite,Kojivit Ultra gel,Aziderm 15 % gel,Suncote gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,,30","day(s),day(s),day(s),day(s)","~at bedtime on full face, mix with aziderm~a bedtime on full face, mix with Kojivit~10-15 mins before sun exposure","15,,,","1, , , ","","","Yellow peel (NMF + inno)
1 session

Antitanning + laser toning once in 4-6 weeks","0","2020-09-25","","","","","","0","1","","0","2020-08-20 15:16:56","2020-08-20 15:18:20");
INSERT INTO tbl_case_manager VALUES("1861","1","9011","9971","1","16","2020-08-20 15:57:00","0","0.00","0","","<p>C/O acne grade 2, since 2-3 years</p><p>Not painful, recurring at the same place</p><p><br></p><p>Not taken any treatment till now</p><p>Menstruation: regular</p><p>Digestion: Good<br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","361,149","M,M",",","Cap Sotret 20mg,Aziderm 15 % gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~at bedtime on full face","13, ","1, ","","","Lemon water with dark jaggery
Dark jaggery 1\" cube with every meal","0","2020-09-04","","","","","","0","1","","0","2020-08-20 15:57:39","");
INSERT INTO tbl_case_manager VALUES("1862","1","9012","9972","1","16","2020-08-20 16:20:00","0","0.00","0","","<p>Dermaroller taken at another place appx 5 sessions, with good results, a few years ago.</p><p>Currently has acne scars on temple area and cheeks. Rolling scars on temple area, icepick scars and rolling scars on cheeks</p>","","","","","","","","","","","","","","","","","","","","157,273,189","M,M,M",",,","Kojivit Ultra gel,Tab. Equilite,Keracnyl face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on face and undereye~~at bedtime on face, leave on for 2-3 mins",",15,"," ,1, ","","","","0","2020-09-04","","","","","","0","1","","0","2020-08-20 16:20:34","2020-08-20 16:20:52");
INSERT INTO tbl_case_manager VALUES("1863","1","4071","4071","1","16","2020-08-20 17:02:00","0","0.00","0","","<p>Recurrence of melasma</p><p>Recently had major kidney infection and surgery for that, following which there is severe hair loss.</p>","","","","","","","","","","","","","","","","","","","","369,157,191,110,554,402","M,M,M,M,M,M",",,,,,","Xtralite cream,Kojivit Ultra gel,Revibra C10,Tablet Tyrodin 250mg,Tb. Trichoz Plus,Q sera hair growth serum","Azelaic, tretinoin, VitC,,,",",,,,,",",,,,,","","","","After Food,None,None,After Food,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","on alternate days~~on alternate days~~~2 ml at bedtime on scalp","15,117,118,15,13,","1,1,1,1,1, ","","","","0","2020-09-25","","","","","","0","1","","0","2020-08-20 17:00:36","2020-08-20 17:02:24");
INSERT INTO tbl_case_manager VALUES("1864","1","7751","8711","1","16","2020-08-20 18:08:00","0","0.00","0","","<p>Dull skin</p>","","","","","","","","","","","","","","","","","","","","381,273,369,406,575","M,M,M,M,M",",,,,","Cap. Uprise D3,Tab. Equilite,Xtralite cream,Cap Sotret 30mg,Melacare cream",",,Azelaic, tretinoin, VitC",",,,,",",,,,","","","","After Food,After Food,None,None,None","12,30,30,10,30","week(s),day(s),day(s),week(s),day(s)","once a WEEK~~at bedtime on full face~once a WEEK~once a WEEK on face at bedtime, avoid sun exposure next day",",15,,,"," ,1, , , ","","","","0","2020-09-04","","","","","","0","1","","0","2020-08-20 18:08:09","2020-08-20 18:08:49");
INSERT INTO tbl_case_manager VALUES("1865","1","8921","9881","5","16","2020-08-20 19:20:00","0","0.00","0","","<p>still mild pus coming out from it....</p><p><br></p><p>advised higher antibiotic for 15 days and if not resolve</p><p> then &nbsp;pus culture and sensitivity..</p>","","","","","","","","","","","","","","","","","","","","462,552,179","M,M,M",",,","Tab Cefixime 200mg,Tab Pan 40,T bact ointment",",,",",,",",,","","","","After Food,Before Food,None","5,5,15","day(s),day(s),day(s)","~~","15,13,18","1,1,1","","","","0","2020-08-26","","","Furuncle,Nodular Acne,Nodule","","","0","5","","0","2020-08-20 19:12:45","2020-08-20 19:20:22");
INSERT INTO tbl_case_manager VALUES("1866","1","9014","9974","5","16","2020-08-22 11:39:00","0","0.00","0","","<p>c/o after touching  cold items developes itching on all over bosy since 15 days..</p><p><br></p><p>o/e no present skin lesions..</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","165","130,200","M,M",",","Tablet L-Dio 1,Tablet Becozyme C forte",",",",",",","","","","After Food,After Food","15,15","day(s),day(s)","~","23,13","1,1","","","dont eat cold items..","0","2020-09-06","","","cold urticaria","","","0","5","","0","2020-08-22 11:38:35","2020-08-22 11:39:38");
INSERT INTO tbl_case_manager VALUES("1867","1","9015","9975","5","16","2020-08-22 11:49:00","0","0.00","0","","<p>c/o itching with redness in left axilla since 15 days..</p><p><br></p><p>o/e erythematous patch with sorroundind erythematous papules over left axilla&nbsp;</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","166","636,174,278","M,M,M",",,","Syp. Levocet,Candid cream,Abzorb powder",",,",",,",",,","","","","After Food,None,None","15,15,30","day(s),day(s),day(s)","3ml at daily night..~apply on axilla..~as advised..","23,15,18","1,1,1","","","","0","2020-09-06","","","candidial intertrigo of left axilla","","","0","5","","0","2020-08-22 11:49:59","");
INSERT INTO tbl_case_manager VALUES("1868","1","8900","9860","5","16","2020-08-22 16:47:00","0","0.00","0","","<p>follow up&nbsp;</p><p>c/o hyperpigmented transverse nasal band more visible,,</p><p>overall glow but hyperpigmented patches over both forhead area..</p>","","","","","","","","","","","","","","","","","","","","194,190,364,102,149","M,M,M,M,M",",,,,","Brilante serum,Melawash,Tb. Limcor 1000mg,Capsule Isotroin 30mg,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","None,None,After Food,After Food,None","15,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","on all over face daily morning..~~~one capsule per week only..~apply on all over face at night daily...","13,19,13,13,23","1,1,1,1,1","","","inno peel + nmf peel...","0","2020-09-06","","","Facial hyperpigmentation and post acne dark spot","","","0","5","","0","2020-08-22 15:13:07","2020-08-22 16:47:58");
INSERT INTO tbl_case_manager VALUES("1869","1","7557","8519","5","16","2020-08-22 16:44:00","0","0.00","0","","<p>c/o itching with red lesion on all mover body since 1 day..</p><p><br></p><p>o/e macular rash over both forearms ...</p><p>4-5 red papules over right beared area..</p><p><br></p><p>dermographism present..</p>","","","","","","","","","","","","","","","","","","","","130,229,174,126","M,M,M,M",",,,","Tablet L-Dio 1,Calosoft lotion,Candid cream,Tablet Dazit",",,,",",,,",",,,","","","","After Food,None,None,After Food","15,15,15,15","day(s),day(s),day(s),day(s)","~on red  itchy lesions...~on beared area..~","23,15,15,13","1,1,1,1","","","","0","2020-09-06","","","","","","0","5","","0","2020-08-22 16:34:15","2020-08-22 16:44:09");
INSERT INTO tbl_case_manager VALUES("1870","1","9017","9977","5","16","2020-08-22 15:10:00","0","0.00","0","","<p>h/o painful acne over forehead and both cheek since 4 months.. normal home coocked food, normal menstruation,no make up , no any other illness</p><p><br></p><p>o/e erythematous papules with pustules over face, </p><p><br></p><p>melasma over both cheeks, </p>","","","","","","","","","","","","","","","","","","","","271,189,157,149,100","M,M,M,M,M",",,,,","Tab Azee 500mg,Keracnyl face wash,Kojivit Ultra gel,Aziderm 15 % gel,Capsule Isotroin 10mg",",,,,",",,,,",",,,,","","","","After Food,None,None,None,After Food","5,30,20,20,20","day(s),day(s),day(s),day(s),day(s)","as explained a gap of 10 days...~use at evening facewash and leave it for 1 minutes and then wash...~apply on all over face daily morning.~apply on all over face daily night..~","13,19,13,23,23","1,1,1,1,1","","","","0","2020-09-12","","","Acne vulgaris grade 1-2 with pih","","","0","5","","0","2020-08-22 17:59:50","2020-08-25 15:10:26");
INSERT INTO tbl_case_manager VALUES("1871","1","8741","9701","5","16","2020-08-22 18:12:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","185,244,246,364,380","M,M,M,M,M",",,,,","Suncote gel,CutiYt G lotion,Cetaphil cleansing lotion,Tb. Limcor 1000mg,Yugard cream",",,,,",",,,,",",,,,","","","","None,None,None,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~for under eyes..","13,118,26,13,23","1,1,1,1,1","","","","0","2020-09-19","","","","","","0","5","","0","2020-08-22 18:12:03","");
INSERT INTO tbl_case_manager VALUES("1872","1","8953","9913","5","16","2020-08-22 18:41:00","0","0.00","0","","<p>c/o still mild itching with bleeding spot over both hands..</p>","","","","","","","","","","","","","","","","","","","","503,132,229,268,386","M,M,M,M,M",",,,,","Tab Ubil,Table Atarax 25 mg,Calosoft lotion,Venusia SOFT lotion,Desowen lotion",",,,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","15,15,15,20,10","day(s),day(s),day(s),day(s),day(s)","1 hour after food~~on affected parts..~on hands after bath...~sos if more itching...","13,23,15,15,15","1,1,1,1,1","","","","0","2020-09-12","","","? contact dermatitis","","","0","5","","0","2020-08-22 18:40:12","2020-08-22 18:41:52");
INSERT INTO tbl_case_manager VALUES("1873","1","9003","9963","5","16","2020-08-25 11:57:00","0","0.00","0","","<p>h/o 9 year child with 27kg weight..</p><p>c/o bleeding boil over right thumb with bleeding since 8 days...</p><p><br></p><p>by online consultation..</p><p>o/e painful pyogenic granuloma over right thumb</p><p><br></p><p>sometimes bleed..</p><p>advised for cautery or surgical excision under antibiotic coverage..if not relef  by this medicine..</p>","","","","","","","","","","","","","","","","","","","168","500,662,179","M,M,M",",,","Syrup Augmentin 200mg/5ml,Syp.Ibugesic plus,T bact ointment",",,",",,",",,","","","","After Food,After Food,None","5,5,7","day(s),day(s),day(s)","5ml-0-5ml...~3.5ml-0-3.5ml~on thumb..","15,15,15","1,1,1","","","","0","2020-08-30","","","? pyogenic granuloma","","","0","5","","0","2020-08-25 11:47:35","2020-08-25 11:57:37");
INSERT INTO tbl_case_manager VALUES("1874","1","8090","9050","1","16","2020-08-25 13:19:00","0","0.00","0","","<p>Improvement ++ in hairfall</p><p>Not comfortable with tugain - causes itching</p><p>Acne in mask area is continuing</p><p><br></p>","","","","","","","","","","","","","","","","","","","","331,149,402,554","M,M,M,M",",,,","Deriva CMS  gel,Aziderm 15 % gel,Q sera hair growth serum,Tb. Trichoz Plus",",,Capixyl,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","Apply on mask covered area during daytime~at bedtime on full face~2 ml on scalp at bedtime~"," , , ,15"," , , ,1","","","","0","2020-09-09","","","","","","0","1","","0","2020-08-25 13:19:27","");
INSERT INTO tbl_case_manager VALUES("1875","1","6122","6122","1","16","2020-08-25 14:18:00","0","0.00","0","","<p>C/O dull skin with diffuse pigmentation</p><p>C/O hairfall. O/E diffuse hair loss all over scalp. hair is thin and scanty</p>","","","","","","","","","","","","","","","","","","","","554,250,152,157,117","M,M,M,M,M",",,,,","Tb. Trichoz Plus,Mintop Eva lotion,Melapik Ever cream,Kojivit Ultra gel,Tablet Livogen Z",",,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~1ml on scalp at bedtime~on full face at bedtime~on full face during daytime~","15,,,,13","1, , , ,1","","","Eyebrow Microblading. Suggested.Touch up after 3 weeks.","0","2020-09-09","","","","","3","0","1","","0","2020-08-25 14:17:37","2020-08-25 14:18:17");
INSERT INTO tbl_case_manager VALUES("1876","1","9018","9978","1","16","2020-08-25 20:02:00","0","0.00","0","","<p>C/O itching all over the body</p><p>Applying Calosoft lotion on body, notices improvement when she takes levocetrizine</p>","","","","","","","","","","","","","","","","","","","","239,381,359,163","M,M,M,M",",,,","Cap. Extend,Cap. Uprise D3,Inj. Vitcofol,Venusia Max lotion",",,,",",,,",",,,","","","","None,After Food,None,None","30,12,5,30","day(s),week(s),week(s),day(s)","~once a WEEK~1 ml twice a week (IM) for 5 weeks~apply on slightly moist skin, twice daily. Skin can be moistened with a wet towel.","13,,,","1, , , ","","","This is a preliminary prescription and all medications are to be started after reports of 
RBS, Vit B12, Vit D3","0","2020-09-09","","","","","","0","1","","0","2020-08-25 15:00:42","2020-08-25 20:02:28");
INSERT INTO tbl_case_manager VALUES("1877","1","9019","9979","1","16","2020-08-25 16:07:00","0","0.00","0","","<p>Online consultation</p><p>C/O pigmentation on face since past 2 years, treated by Dr. Geeta Patel for 5-6 months, improvement was there but reverted to the same  situation after treatment stopped (treatment was stopped 5 months ago)</p><p>In the past 5 months, the lesions have increased.</p>","","","","","","","","","","","","","","","","","","","","152,157,110,505,630","M,M,M,M,M",",,,,","Melapik Ever cream,Kojivit Ultra gel,Tablet Tyrodin 250mg,Ahaglow S facewash,Tb. Cimune",",,,,",",,,,",",,,,","","","","None,None,None,None,Before Food","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on full face~in morning on full face~~at bedtime on face, leave on for 2-3 mins~chew/suck once daily",",,15,, "," , ,1, , ","","","","0","2020-09-09","","","","","","0","1","","0","2020-08-25 15:21:02","2020-08-25 16:07:22");
INSERT INTO tbl_case_manager VALUES("1878","1","8969","9929","5","16","2020-08-25 11:10:00","0","0.00","0","","<p>patient notes 60-70% improvement in tenia corporis and cruris..</p><p><br></p><p>but not in left great toe onychomycosis..</p>","","","","","","","","","","","","","","","","","","","","316,563,130,177,136","M,M,M,M,M",",,,,","Terbicip cream,Lulibet cream,Tablet L-Dio 1,Nail on Lacquer,Capsule Onitraz forte 200mg",",,,,",",,,,",",,,,","","","","None,None,After Food,None,After Food","20,20,10,20,7","day(s),day(s),day(s),day(s),day(s)","apply on waist part~apply on waist part~~apply on nail daily... ~on 7 days of each month till 3 months...","13,23,23,,15","1,1,1, ,1","","","","0","2020-09-15","","","tenia corporis with onychomycosis","","","0","5","","0","2020-08-25 16:49:52","2020-08-26 11:10:16");
INSERT INTO tbl_case_manager VALUES("1879","1","3386","3386","1","16","2020-08-25 17:44:00","0","0.00","0","","<p>Melasma has worsened.</p><p>stopped tyrodin some months ago</p>","","","","","","","","","","","","","","","","","","","","406,110,277","M,M,M",",,","Cap Sotret 30mg,Tablet Tyrodin 250mg,xylite cream",",,",",,",",,","","","","After Food,None,None","2,30,30","month(s),day(s),day(s)","twice a week for first 2 weeks and then once a week.. ~~at bedtime on full face",",15,"," ,1, ","","","","0","2020-09-09","","","","","","0","1","","0","2020-08-25 16:55:42","2020-08-25 17:44:53");
INSERT INTO tbl_case_manager VALUES("1880","1","9021","9981","5","16","2020-08-25 11:06:00","0","0.00","0","","<p>c/o painful boil in right axilla since 2-3 days..</p><p>h/o itching in both axilla, veet used before many days and then it was burning sensation in both axilla..</p><p><br></p><p>o/e&nbsp;<span style=\"line-height: 1.42857;\">solid nodule over right axilla, annular patch over both axilla..</span></p><p>she has taken treatment in sanjeevani hospital 1 day ago and given her t.amoxyclav 625 and t bact cream...</p>","","","","","","","<p>h/o PCOD since 1 year on gynecologist regular treatment&nbsp;</p>","","","","","","","","","","","","170","585,124,179,140,174,200,552,278","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Augmentin 625 mg,Tablet Signoflam,T bact ointment,Tablet AF 400,Candid cream,Tablet Becozyme C forte,Tab Pan 40,Abzorb powder",",,,,,,,",",,,,,,,",",,,,,,,","","","","After Food,After Food,None,After Food,None,After Food,Before Food,None","5,5,7,1,15,15,5,30","day(s),day(s),day(s),month(s),day(s),day(s),day(s),day(s)","~~on right axilla..~once a week ONLY..~on both axilla..~~only for acidity sos..~on both axilla...","15,15,15,,15,13,13,15","1,1,1, ,1,1,1,1","","","LHR","0","2020-08-30","","","Axillary Furuncle","","","0","5","","0","2020-08-25 17:22:54","2020-08-26 11:06:25");
INSERT INTO tbl_case_manager VALUES("1881","1","9020","9980","1","16","2020-08-25 17:37:00","0","0.00","0","","<p>sparse eyebrows</p><p>dull skin with patchy pigmentation</p>","","","","","","","","","","","","","","","","","","","","200,117,152","M,M,M",",,","Tablet Becozyme C forte,Tablet Livogen Z,Melapik Ever cream",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","~~at bedtime on face","13,13, ","1,1, ","","","","0","2020-09-09","","","","","","0","1","","0","2020-08-25 17:37:44","");
INSERT INTO tbl_case_manager VALUES("1882","1","9022","9982","1","16","2020-08-25 17:53:00","0","0.00","0","","<p>Wart on the Scalp</p><p>Has got it removed earlier but has recurrence</p>","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","10","day(s)","","15","1","","","","0","2020-09-09","","","","","","0","1","","0","2020-08-25 17:53:14","");
INSERT INTO tbl_case_manager VALUES("1883","1","9023","9983","5","16","2020-08-25 10:54:00","0","0.00","0","","<p>c/o severe itching over hands, abdomen or whole body &nbsp;mostly at night and day also...</p><p>her daughter also itching on both webspaces at night..her daughter visited her mama\'s home 15 days before..</p><p><br></p><p>o/e multiple erythematous papules with central excoriation on abdomen., hands..</p><p><br></p><p><br></p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","169","658,228,534,130","M,M,M,M",",,,","Permethrin 5% lotion,Tab Iverscab 12 mg,Crotamite HC cream,Tablet L-Dio 1",",,,",",,,",",,,","","","","None,After Food,None,After Food","7,7,7,10","day(s),day(s),day(s),day(s)","on whole body below neck at today 25/08/2020 and after 7 days on 01/09/2020~one tablet  today 25/08/2020 and after 7 days on 01/09/2020~from tommorrow on abdomen and hands..~","23,23,15,23","1,1,1,1","","","","0","2020-09-05","","","Scabies","","","0","5","","0","2020-08-25 19:08:43","2020-08-26 10:54:00");
INSERT INTO tbl_case_manager VALUES("1884","1","8934","9894","5","16","2020-08-26 11:58:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","585,189,331,185,101,623,433,663","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Augmentin 625 mg,Keracnyl face wash,Deriva CMS  gel,Suncote gel,Capsule Isotroin 20mg,Glocin gel,Cap. Doxy 100mg,Benzac AC 2.5% gel",",,,,,,,",",,,,,,,",",,,,,,,","","","","After Food,None,None,None,None,None,After Food,None","5,15,15,15,15,10,10,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~at evening facewash and leave it for 1-2 minutes and then wash..~1-2 times local application ONLY over pimples~morning sunscreen 20 mins before going outside..~~apply on all over face daily morning.~start after amoxy clav complete..~2 times daily on pimple...","15,19, ,13,13,13,15, ","1,1, ,1,1,1,1, ","","","","0","2020-09-10","","","Acne vulgaris grade 2","","","0","5","","0","2020-08-26 11:58:49","");
INSERT INTO tbl_case_manager VALUES("1885","1","8945","9905","1","16","2020-08-26 17:06:00","0","0.00","0","","<p>C/O hairfall (same as earlier) more during combing</p><p>No dandruff/ itching&nbsp;</p><p>Improvement ++ in dryness of fingers/hands</p>","","","","","","","","","","","","","","","","","","","","267,643,377,227,554","M,M,M,M,M",",,,,","Tb. Finpecia (1 mg),Mintop Pro,Tugain Gel 5%,Tab. Keraglo MEN,Tb. Trichoz Plus",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,60,60","day(s),day(s),day(s),day(s),day(s)","~lotion, apply 1 ml on scalp at bedtime~on eyebrows at bedtime~alternate days ( Mon-Wed-Fri)~alternate days (Tue-Thu-Sat-Sun)","13, , , , ","1, , , , ","","","Include high protein diet","0","2020-09-10","","","","","","0","1","","0","2020-08-26 17:06:20","");
INSERT INTO tbl_case_manager VALUES("1886","1","8943","9903","5","16","2020-08-26 17:49:00","0","0.00","0","","<p>patient notes improvement in left leg lesion...30% decrease in vitiligo size..</p><p><br></p><p>one new lesion tiny dot over right upper arm..</p>","","","","","","","","","","","","","","","","","","","","638,391,590,130,613","M,M,M,M,M",",,,,","Elocon cream,Tacroz cream 0.03%,Tb. Folvite 5 mg,Tablet L-Dio 1,Neurokind OD",",,,,",",,,,",",,,,","","","","None,None,After Food,After Food,After Food","30,30,30,30,10","day(s),day(s),day(s),day(s),day(s)","on affected parts...~on affected parts...~~~","13,23,23,23,13","1,1,1,1,1","","CBC,Fasting Blood Sugar,Liver Function Tests,S. Creatinine,","","0","2020-09-26","","","Vitiligo","","","0","5","","0","2020-08-26 17:49:56","");
INSERT INTO tbl_case_manager VALUES("1887","1","8947","9907","5","16","2020-08-27 14:53:00","0","0.00","0","","<p>patient notes 80- 90%improvement in tenia..</p>","","","","","","","","","","","","","","","","","","","","130,470,316,140","M,M,M,M",",,,","Tablet L-Dio 1,Lulibet lotion,Terbicip cream,Tablet AF 400",",Luliconazole lotion form,,",",,,",",,,","","","","After Food,None,After Food,After Food","15,15,15,30","day(s),day(s),day(s),day(s)","~on affected parts...~on affected parts...~once per week....","13,111,13,13","1,1,1,1","","","","0","2020-09-27","","","Tenia corporis and cruris ","","","0","5","","0","2020-08-27 14:53:45","");
INSERT INTO tbl_case_manager VALUES("1888","1","5630","5630","1","16","2020-08-28 16:18:00","0","0.00","0","","<p>C/O tinea cruris</p>","","","","","","","","","","","","","","","","","","","","136,354,406,149,664","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Seriva lotion,Cap Sotret 30mg,Aziderm 15 % gel,Cetrilak (mild)",",Sertaconazole lotion,,,",",,,,",",,,,","","","","None,None,None,None,None","7,15,10,,4","day(s),day(s),week(s),day(s),week(s)","~apply on affected area twice daily~once a WEEK~~twice/week, mix 1:1 with water and apply 30 mins before shower (if painful lesions on scalp reoccur)","15, , , , ","1, , , , ","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-28 16:18:24","");
INSERT INTO tbl_case_manager VALUES("1889","1","8920","9880","1","16","2020-08-28 16:34:00","0","0.00","0","","<p>At present no symptoms</p><p>Improvement + on dark patch on thigh</p>","","","","","","","","","","","","","","","","","","","","386,244,651,400,200,278","M,M,M,M,M,M",",,,,,","Desowen lotion,CutiYt G lotion,Tb. Epieff Z,Yugard EYE cream,Tablet Becozyme C forte,Abzorb powder",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,20,30,30,3","day(s),day(s),day(s),day(s),day(s),month(s)","only SOS when itching~at bedtime on dark patch on thigh. Do not massage.~1 tablet in 1 glass of water, till it dissolves.~on undereye area at bedtime~~Continue on clothes as advised",",,,,13,"," , , , ,1, ","","","","0","2020-09-12","","","","","","0","1","","0","2020-08-28 16:33:57","2020-08-28 16:34:24");
INSERT INTO tbl_case_manager VALUES("1890","1","9026","9986","5","16","2020-08-29 12:41:00","0","0.00","0","","<p>c/o itching and redness &nbsp;on abdomen and back since 15 days..h/o she applied steroid creams ,,,..</p><p>no any h/o past illness..</p><p>o/e multiple erythematous patch with raised border over abdomen,back ..</p><p><br></p>","","","","","","","","","","","","","","","","","","","171","135,470,316,130,278","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Lulibet lotion,Terbicip cream,Tablet L-Dio 1,Abzorb powder",",Luliconazole lotion form,,,",",,,,",",,,,","","","","After Food,After Food,None,None,None","15,15,15,15,30","day(s),day(s),day(s),day(s),day(s)","~on abdomen ,back lesions~on abdomen and back lesions..~~on clothes as explained...","15,23,13,111,18","1,1,1,1,1","","","","0","2020-09-15","","","Tenia incognito","","","0","5","","0","2020-08-29 12:28:20","2020-08-29 12:41:09");
INSERT INTO tbl_case_manager VALUES("1891","1","4277","4277","1","16","2020-08-29 12:50:00","0","0.00","0","","<p>Skin is still oily.</p><p>Dullness has improved a lot with xtralite</p><p>Arms have improved a lot with Cutiyt G lotion</p>","","","","","","","","","","","","","","","","","","","","406,189,244,369,512","M,M,M,M,M",",,,,","Cap Sotret 30mg,Keracnyl face wash,CutiYt G lotion,Xtralite cream,Ahaglow acne control moisturiser",",,,Azelaic, tretinoin",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","alternate days ( Mon-Wed-Fri)~twice daily, leave lather on for 1 minute~on arms at bedtime~mix with moisturizer if require, or can be used directly if skin is oily~SOS if skin dryness",",,,,"," , , , , ","","","","0","2020-09-29","","","","","","0","1","","0","2020-08-29 12:35:17","2020-08-29 12:50:57");
INSERT INTO tbl_case_manager VALUES("1892","1","4825","4825","1","16","2020-08-29 15:07:00","0","0.00","0","","<p>Cherry angiomas on torso. Advised to do nothing about it. F/H present</p><p>C/O skin tags on face</p><p>Planar warts present on the feet (recurrence)</p>","","","","","","","","","","","","","","","","","","","","277,244,157,233,630,375","M,M,M,M,M,M",",,,,,","xylite cream,CutiYt G lotion,Kojivit Ultra gel,La Shield IR,Tb. Cimune,Cap Sotret 10 mg",",,,Sunscreen,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","10,30,30,30,30,30","week(s),day(s),day(s),day(s),day(s),day(s)","on face at bedtime, ONCE a WEEK~at bedtime on face daily~in morning on face daily~before sun exposure~chew/suck once daily~"," , , , , ,13"," , , , , ,1","","","","0","2020-09-13","","","? insect bite or irritant contact dermatitis due to balm","","","0","1","","0","2020-08-29 15:07:28","");
INSERT INTO tbl_case_manager VALUES("1893","1","6132","7004","5","16","2020-08-29 18:06:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","585,124","M,M",",","Tb. Augmentin 625 mg,Tablet Signoflam",",",",",",","","","","After Food,After Food","5,5","day(s),day(s)","~","15,15","1,1","","","","0","1970-01-01","","","","","","0","5","","0","2020-08-29 18:06:54","");
INSERT INTO tbl_case_manager VALUES("1894","1","9027","9987","1","16","2020-08-29 19:48:00","0","0.00","0","","<p>C/O Dull skin, with lot of patchy pigmentation, acne scars, malar fat loss with deep undereye hollows, Dynamic + static lines on upper face</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","575,157,273,358,375","M,M,M,M,M",",,,,","Melacare cream,Kojivit Ultra gel,Tab. Equilite,Cap. Antoxid HC,Cap Sotret 10 mg","triple combination,,,,",",,,,",",,,,","","","","None,None,None,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face, for 30 days ONLY~in morning on full face~~~",",,15,13,13"," , ,1,1,1","","","","0","2020-09-29","","","","","","0","1","","0","2020-08-29 19:45:38","2020-08-29 19:48:34");
INSERT INTO tbl_case_manager VALUES("1895","1","9028","9988","5","16","2020-08-30 15:26:00","0","0.00","0","","<p>o/e comedones grade 1&nbsp;</p><p><br></p><p>dullness and open pores..</p>","","","","","","","","","","","","","","","","","","","","157,149,185","M,M,M",",,","Kojivit Ultra gel,Aziderm 15 % gel,Suncote gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on all over face on morning daily...~apply on all over face daily night...~10 minutes before sunexposure..","13,23,13","1,1,1","","","","0","2020-09-30","","","","","","0","5","","0","2020-08-30 15:14:12","2020-08-30 15:26:20");
INSERT INTO tbl_case_manager VALUES("1896","1","7263","8225","5","16","2020-08-30 15:20:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,575,194,203","M,M,M,M",",,,","CutiYt G lotion,Melacare cream,Brilante serum,Tab Equilitie",",triple combination,,Multivitamin",",,,",",,,","","","","None,After Food,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","on underarms and arms..~on full face..~on full face in morning..~","23,23,117,13","1,1,1,1","","","","0","2020-09-30","","","","","","0","5","","0","2020-08-30 15:20:55","");
INSERT INTO tbl_case_manager VALUES("1897","1","7263","8225","5","16","2020-08-30 15:21:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,575,194,203","M,M,M,M",",,,","CutiYt G lotion,Melacare cream,Brilante serum,Tab Equilitie",",triple combination,,Multivitamin",",,,",",,,","","","","None,After Food,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","on underarms and arms..~on full face..~on full face in morning..~","23,23,117,13","1,1,1,1","","","","0","2020-09-30","","","","","","0","5","","0","2020-08-30 15:21:53","");
INSERT INTO tbl_case_manager VALUES("1898","1","7263","8225","5","16","2020-08-30 16:28:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","424","M","","Hexilak ULTRA gel","","","","","","","None","30","day(s)","on stretch marks..","15","1","","","","0","1970-01-01","","","","","","0","5","","0","2020-08-30 16:28:10","");
INSERT INTO tbl_case_manager VALUES("1899","1","8927","9887","5","16","2020-08-30 17:50:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","189,149,100,331,152,185","M,M,M,M,M,M",",,,,,","Keracnyl face wash,Aziderm 15 % gel,Capsule Isotroin 10mg,Deriva CMS  gel,Melapik Ever cream,Suncote gel",",,,,,",",,,,,",",,,,,","","","","None,None,After Food,None,None,None","15,15,30,20,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","apply as evening face wash and leave it for 1-2 minutes..~on all over face on morning daily...~on ALTERNATE day..~1-2 times daily ONLY over pimples...~on full face at night..~on full face 20 minutes before going outside...","19,23,111, ,23,13","1,1,1, ,1,1","","","clarify peel...","0","2020-09-30","","","Acne vulgaris grade 1-2","","","0","5","","0","2020-08-30 17:50:03","");
INSERT INTO tbl_case_manager VALUES("1900","1","9030","9990","1","16","2020-09-02 15:15:00","0","0.00","0","","<p>C/O Acne grade 3/4&nbsp; with erythema + pain</p><p>Has taken medication in the past, with good improvement, but the recurrence happened after few weeks of stopping treatment, every time.</p><p><br></p><p>Menstruation regular, digestion is good.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","101,417,271,189,331","M,M,M,M,M",",,,,","Capsule Isotroin 20mg,Tb. Aldactone 25mg,Tab Azee 500mg,Keracnyl face wash,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,3,30,30","day(s),day(s),day(s),day(s),day(s)","~~3 pulses of 3 days each, with 12 days gap in between~at bedtime on face, leave on for 2-3 mins~spot application on painful acne 2-3 times a day","13,15, , , ","1,1, , , ","","","","0","2020-09-17","","","","","","0","1","","0","2020-09-02 15:15:18","");
INSERT INTO tbl_case_manager VALUES("1901","1","6915","7787","1","16","2020-09-02 17:50:00","0","0.00","0","","<p>C/O sparse eyebrows</p><p>Dullness of skin</p>","","","","","","","","","","","","","","","","","","","","157,194,655,117,377","M,M,M,M,M",",,,,","Kojivit Ultra gel,Brilante serum,360 Sunblock Sunscreen gel(ethicare),Tablet Livogen Z,Tugain Gel 5%",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,3,30","day(s),day(s),day(s),month(s),day(s)","at bedtime on full face~in morning on full face~during daytime on face~~at bedtime on eyebrows",",,,14, "," , , ,1, ","","","","0","2020-09-17","","","","","","0","1","","0","2020-09-02 17:46:52","2020-09-02 17:50:42");
INSERT INTO tbl_case_manager VALUES("1902","1","8198","9158","1","16","2020-09-03 13:33:00","0","0.00","0","","<p>C/O itching on the hyperpigmented patches on legs</p><p>C/O ocassional heaviness on feet</p><p>O/E - few erythematous patches present on shin of both legs</p>","","","","","","","","","","","","","","","","","","","","386,579,381","M,M,M",",,","Desowen lotion,Enmoist cream,Cap. Uprise D3",",liquid paraffin + white soft paraffin,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","apply at bedtime on affected area~in morning on moist skin on hands and legs~once a WEEK"," , , "," , , ","","Vitamin B-12 
FBS, PPBS
S. Creatinine","","0","2020-09-18","","","","","","0","1","","0","2020-09-03 13:33:23","");
INSERT INTO tbl_case_manager VALUES("1903","1","9011","9971","1","16","2020-09-03 16:25:00","0","0.00","0","","<p>Improvement ++</p><p>Dryness +</p>","","","","","","","","","","","","","","","","","","","","149,375,194","M,M,M",",,","Aziderm 15 % gel,Cap Sotret 10 mg,Brilante serum",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~start after current stock of Sotret 20 is over.~in morning on face",",,"," , , ","","","","0","2020-09-18","","","","","","0","1","","0","2020-09-03 16:24:52","2020-09-03 16:25:34");
INSERT INTO tbl_case_manager VALUES("1904","1","9012","9972","1","16","2020-09-03 16:29:00","0","0.00","0","","<p>Improvement ++&nbsp;</p><p>Dullness has reduced</p><p>Can start with the acne scar treatment now</p>","","","","","","","","","","","","","","","","","","","","157,273,189","M,M,M",",,","Kojivit Ultra gel,Tab. Equilite,Keracnyl face wash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on face and undereye~~at bedtime on face, leave on for 2-3 mins"," ,15, "," ,1, ","","","","0","2020-09-18","","","","","","0","1","","0","2020-09-03 16:29:46","");
INSERT INTO tbl_case_manager VALUES("1905","1","8039","8999","1","16","2020-09-04 13:19:00","0","0.00","0","","<p>C/O hairfall, loss of density in frontal region.</p><p>Has not been following oral or topical home care since past 4 months.</p><p><br></p><p>Acne &amp; PIH completely resolved</p><p><br></p><p>C/O darkening, foul smell &amp; itching on axilla</p><p>O/E small patch of tinea + extensive acanthosis + few skin tags</p><p><br></p><p>Not planning to conceive for the next few months</p>","","","","","","","","","","","","","","","","","","","","354,140,157,189,234,250,554","M,M,M,M,M,M,M",",,,,,,","Seriva lotion,Tablet AF 400,Kojivit Ultra gel,Keracnyl face wash,azelac RU serum,Mintop Eva lotion,Tb. Trichoz Plus","Sertaconazole lotion,,,,Azelaic acid,,",",,,,,,",",,,,,,","","","","None,None,After Food,None,None,None,None","30,4,30,30,30,30,30","day(s),week(s),day(s),day(s),day(s),day(s),day(s)","twice daily on affected area (axilla)~once a WEEK~in morning on face~at bedtime on face, leave on for 2-3 mins~at bedtime on face (can combine with Vit C/ HA serum)~1 ml at bedtime on scalp~",",,14,,,,15"," , ,1, , , ,1","","","Weight loss
Avoid scrubbing
Strictly follow homecare for hairloss to get proper results.
Restart microneedling for scalp 
PRP for scalp after 1 month","0","2020-09-19","","","","","","0","1","","0","2020-09-04 13:02:14","2020-09-04 13:19:06");
INSERT INTO tbl_case_manager VALUES("1906","1","9032","9992","1","16","2020-09-04 19:02:00","0","0.00","0","","<p>C/O white plaques on glans penis and margin of the foreskin</p><p>No itching, no burning, no pain</p><p>Slight pain during intercourse</p>","","","","","","","","","","","","","","","","","","","","357,200,508","M,M,M",",,","Sertacide cream,Tablet Becozyme C forte,Tb Xyzal M","sertaconazole,,",",,",",,","","","","None,None,None","15,30,10","day(s),day(s),day(s)","twice daily on affected area~~",",15,15"," ,1,1","","FBS, PPBS
CBC","","0","2020-09-19","","","","","","0","1","","0","2020-09-04 17:33:46","2020-09-04 19:02:00");
INSERT INTO tbl_case_manager VALUES("1907","1","9008","9968","1","16","2020-09-05 14:01:00","0","0.00","0","","<p>Improvement +, but still some itching and few lesions present</p>","","","","","","","","","","","","","","","","","","","","200,470,316,278","M,M,M,M",",,,","Tablet Becozyme C forte,Lulibet lotion,Terbicip cream,Abzorb powder",",Luliconazole lotion form,,",",,,",",,,","","","","None,None,None,None","30,15,15,30","day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~apply on clothes as advised","15, , , ","1, , , ","","","","0","2020-09-20","","","Tenia cruris","","","0","1","","0","2020-09-05 14:01:53","");
INSERT INTO tbl_case_manager VALUES("1908","1","9033","9993","1","16","2020-09-05 17:56:00","0","0.00","0","","<p>C/O swelling around the left eye (since past 3 days), no reduction in vision, consulted opthalmologist, no improvement, referred to dermatologist</p><p><br></p><p>O/E vesicles on left side of face and neck, forehead not involved</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","172","301,268,295,124","M,M,M,M",",,,","Tb. Acivir (800 mg),Venusia SOFT lotion,tab amitryptiline 10 mg,Tablet Signoflam",",,,",",,,",",,,","","","","None,None,None,None","7,15,10,5","day(s),day(s),day(s),day(s)","5 times a day (6 hourly)~Keep in fridge and apply several times a day~~SOS if pain",",,130, "," , ,1, ","","","","0","2020-09-20","","","Herpes Zoster/Simplex","","","0","1","","0","2020-09-05 17:55:41","2020-09-05 17:56:16");
INSERT INTO tbl_case_manager VALUES("1909","1","3740","3740","1","16","2020-09-06 13:20:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,547,244","M,M,M",",,","Kojivit Ultra gel,Tb. UVage,CutiYt G lotion",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","twice daily on face and undereye~~on shoulders and cleavage at bedtime"," ,14, "," ,1, ","","","","0","2020-09-21","","","","","","0","1","","0","2020-09-06 13:20:01","");
INSERT INTO tbl_case_manager VALUES("1910","1","9036","9996","1","16","2020-09-06 15:53:00","0","0.00","0","","<p>C/O dark pigmentation on lip corners and chin fold</p><p>O/E Seborrhoeic Melanosis</p><p><br></p><p>Dullness of skin</p>","","","","","","","","","","","","","","","","","","","","320,316,630,157,168","M,M,M,M,M",",,,,","Canesten S cream,Terbicip cream,Tb. Cimune,Kojivit Ultra gel,Fucibet cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","15,30,30,30,5","day(s),day(s),day(s),day(s),day(s)","on lip corner and chin fold~at bedtime on lip corner and chin fold~chew/suck once daily~twice daily for 2 weeks, and then only at bedtime~Apply on boils/ closed injuries to prevent PIH",",,131,,"," , ,1, , ","","","","0","2020-09-21","","","","","","0","1","","0","2020-09-06 15:50:30","2020-09-06 15:53:05");
INSERT INTO tbl_case_manager VALUES("1911","1","6601","7473","1","16","2020-09-08 17:37:00","0","0.00","0","","<p>PIH post IPL treatment</p>","","","","","","","","","","","","","","","","","","","","322,665,395,515","M,M,M,M",",,,","VCX serum,Picspot,Tb. Tranexa 250mg,Tab Canthex",",Micronised Azeleic acid cream,,",",,,",",,,","","","","None,None,None,None","30,30,10,30","day(s),day(s),day(s),day(s)","during daytime on affected area~at bedtime on affected area~~"," , ,132,15"," , ,1,1","","","","0","2020-09-23","","","","","","0","1","","0","2020-09-08 17:37:17","");
INSERT INTO tbl_case_manager VALUES("1912","1","5543","5543","1","16","2020-09-08 18:23:00","0","0.00","0","","<p>C/O chronic urticaria</p><p>Was on Levoceterizine since past 1 year, with relief upto 24 hours after each dose.</p><p>But C/O irritable mood swings related to intake of L-Cet</p>","","","","","","","","","","","","","","","","","","","","508","M","","Tb Xyzal M","","","","","","","None","30","day(s)","once daily 2 hours before bedtime"," "," ","","","","0","2020-09-23","","","","","","0","1","","0","2020-09-08 18:23:33","");
INSERT INTO tbl_case_manager VALUES("1913","1","7532","8494","1","16","2020-09-09 17:12:00","0","0.00","0","","<p>Skin is stable</p><p>no acne breakouts on face, except for 1-2 lesions a week before menstrual cycle</p><p><br></p><p>Grade 3 acne on back and shoulders, appears 7 days before menstrual cycle</p>","","","","","","","","","","","","","","","","","","","","532,666,651","M,M,M",",,","Tab XYZAL,Persol Forte 10% cream,Tb. Epieff Z",",,",",,",",,","","","","None,None,None","10,7,20","day(s),day(s),day(s)","start 7 days before each menstrual cycle, continue for a total of 10 day~apply on back at bedtime, start 7 days before start of mentrual cycle~start 10 days before treatment and continue for 10 days after the treatment"," , , "," , , ","","","dermabrasion + PRP","0","2020-09-24","","","","","","0","1","","0","2020-09-09 17:12:07","");
INSERT INTO tbl_case_manager VALUES("1914","1","8934","9894","1","16","2020-09-09 17:33:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","417,122,623,225,225,200,101","M,M,M,M,M,M,M",",,,,,,","Tb. Aldactone 25mg,Tablet Betnesol,Glocin gel,oryza cream,oryza cream,Tablet Becozyme C forte,Capsule Isotroin 20mg",",,,hyaluronic acid,hyaluronic acid,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~start after 10 days~at bedtime on face~at bedtime on full face~~","133,,,,,15,23","1, , , , ,1,1","","","","0","2020-09-24","","","Acne vulgaris grade 2","","","0","1","","0","2020-09-09 17:29:23","2020-09-09 17:33:31");
INSERT INTO tbl_case_manager VALUES("1915","1","9037","9997","1","16","2020-09-09 18:25:00","0","0.00","0","","<p>C/O dullness &amp; darkening of skin&nbsp;</p><p>Tanning (fieldwork job)</p><p><br></p><p>C/O itching on forearms and lower legs since 20 days</p><p>menstrual cycle regular, tongue pale</p>","","","","","","","","","","","","","","","","","","","","203,244,117,313","M,M,M,M",",,,","Tab Equilitie,CutiYt G lotion,Tablet Livogen Z,Virgin coconut oil","Multivitamin,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~on face, neck & forearms at bedtime~~20-30 mins before shower","136, ,14, ","1, ,1, ","","","","0","2020-09-24","","","","","","0","1","","0","2020-09-09 18:25:02","");
INSERT INTO tbl_case_manager VALUES("1916","1","9039","9999","1","16","2020-09-10 15:08:00","0","0.00","0","","<p>C/O erythematous acne marks</p><p>Currently no acne since past 1 month since the present skin routine has been started</p><p><br></p><p>Current products:<br>Glyco+ sali facewash, toner, sunscreen, Gold serum, Epiduo gel</p><p><br></p>","","","","","","","","","","","","","","","","","","","","149,273,525","M,M,M",",,","Aziderm 15 % gel,Tab. Equilite,Epiduo gel",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~~spot application on painful acne 2-3 times a day"," ,15, "," ,1, ","","","IPL photofacial for erythematous acne marks","0","2020-10-08","","","","","","0","1","","0","2020-09-10 15:08:42","");
INSERT INTO tbl_case_manager VALUES("1917","1","9040","10000","1","16","2020-09-10 15:44:00","0","0.00","0","","<p>Looking for full body laser hair reduction</p><p>Has undergone 22 sessions of LHR in Axilla (not at Waves) and has good results there, and also on face and bikini (except bikini lip area)</p><p><br></p><p>Mainly looking for LHR on forearms and legs.</p><p> </p><p>K/C/O PCOD, had very severe hirsutism 10 years ago.</p><p>Currently on Novelon & finasteride (5mg)</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Laser hair reduction for arms & legs
RF for skin tags on face","0","2020-09-25","","","","","","0","1","","0","2020-09-10 15:41:36","2020-09-10 15:44:48");
INSERT INTO tbl_case_manager VALUES("1918","1","6792","7664","1","16","2020-09-10 19:07:00","0","0.00","0","","<p>There was lot of improvement till last visit (6 months ago), but has stopped minoxidil and oral supplements since past 3-4 months, so hair loss has started again.</p>","","","","","","","","","","","","","","","","","","","","554,250","M,M",",","Tb. Trichoz Plus,Mintop Eva lotion",",",",",",","","","","After Food,None","30,30","day(s),day(s)","~at bedtime on scalp - 1 ml","137, ","1, ","","","Microneedling at 15 days interval for 3-4 sessions
(can add PRP from next session)","0","2020-09-25","","","","","","0","1","","0","2020-09-10 19:07:43","");
INSERT INTO tbl_case_manager VALUES("1919","1","8981","9941","1","16","2020-09-10 19:15:00","0","0.00","0","","<p>Acne PIH ++</p>","","","","","","","","","","","","","","","","","","","","271,369,548,417,331","M,M,M,M,M",",,,,","Tab Azee 500mg,Xtralite cream,Tb. Glyciphage (500 mg),Tb. Aldactone 25mg,Deriva CMS  gel",",Azelaic, tretinoin, VitC,metformin,,",",,,,",",,,,","","","","None,None,Before Food,None,None","3,6,6,6,6","day(s),week(s),week(s),week(s),week(s)","3 cycles of 3 days each, at 2 week intervals~at bedtime on full face~~~2-3 times a day on new/painful acne"," , ,138,15, "," , ,3,3, ","","","","0","2020-10-23","","","Acne vulgaris","","","0","1","","0","2020-09-10 19:15:51","");
INSERT INTO tbl_case_manager VALUES("1920","1","4957","4957","1","16","2020-09-11 12:32:00","0","0.00","0","","<p>C/O Melasma, open pores, occasional acne break outs</p>","","","","","","","","","","","","","","","","","","","","189,157,575,358","M,M,M,M",",,,","Keracnyl face wash,Kojivit Ultra gel,Melacare cream,Cap. Antoxid HC",",,triple combination,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on full face~once a WEEK, next day avoid sun exposure~"," , , ,13"," , , ,1","","","Sesglicopeel + carbon, alternate sessions, ","0","2020-09-26","","","","","","0","1","","0","2020-09-11 12:32:56","");
INSERT INTO tbl_case_manager VALUES("1921","1","7913","8873","1","16","2020-09-11 13:21:00","0","0.00","0","","<p>No topical treatment since past few months</p><p>C/O dullness of skin, hair length not growing in frontal region</p>","","","","","","","","","","","","","","","","","","","","152,209,547,402,250,554,114","M,M,M,M,M,M,M",",,,,,,","Melapik Ever cream,Demelan cream,Tb. UVage,Q sera hair growth serum,Mintop Eva lotion,Tb. Trichoz Plus,Tablet Keraglo Eva",",,,Capixyl,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,After Food,After Food","30,30,30,30,30,60,60","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face~in morning on full face~~in morning on scalp 1 ml~1ml on scalp at bedtime~alternate days ( Mon-Wed-Fri)~alternate days ( Tue-Thu-Sat)",",,140,,,,"," , ,1, , , , ","","","Nuts (4 almonds / 8-10 peanuts / 1 walnut)
2-3 times a day, between meals.","0","2020-10-09","","","","","","0","1","","0","2020-09-11 13:21:02","2020-09-11 13:21:35");
INSERT INTO tbl_case_manager VALUES("1922","1","7995","8955","1","16","2020-09-11 13:46:00","0","0.00","0","","<p>Status same</p>","","","","","","","","","","","","","","","","","","","","332,420,226,554","M,M,M,M",",,,","Cap. Duta ONE,Mintop Yuva,Tugain MEN lotion,Tb. Trichoz Plus",",5% minoxidil,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","on alternate days~at bedtime on scalp, 1 ml, alternate days~1 ml at bedtime on scalp, alternate days~","13,,13,13","1, ,1,1","","","","0","2020-10-09","","","","","","0","1","","0","2020-09-11 13:40:10","2020-09-11 13:46:27");
INSERT INTO tbl_case_manager VALUES("1923","1","6970","7842","1","16","2020-09-11 15:03:00","0","0.00","0","","<p>Improvement ++</p><p>No itching at present</p><p>PIH+</p>","","","","","","","","","","","","","","","","","","","","473,278,200,135","M,M,M,M",",,,","Ebernet Lotion,Abzorb powder,Tablet Becozyme C forte,Capsule Onitraz 100mg",",,,",",,,",",,,","","","","None,After Food,None,None","30,30,30,10","day(s),day(s),day(s),day(s)","at bedtime on affected area~in clothes as advised~~"," ,14,15,15"," ,1,1,1","","","","0","2020-10-09","","","","","","0","1","","0","2020-09-11 15:03:15","");
INSERT INTO tbl_case_manager VALUES("1924","1","9041","10001","1","16","2020-09-11 15:34:00","0","0.00","0","","<p>C/O acne grade 3</p><p>hairloss, itching on scalp, powdery dandruff</p><p><br></p><p>Irregular diet</p><p>Extensive acanthosis on neck, underarms</p><p><br></p><p>Obesity ++</p><p>Menarchy crossed 6 months ago, cycle is regular.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","603,244,489,213,247,515,548","M,M,M,M,M,M,M",",,,,,,","Tb. Vit A Chewtab,CutiYt G lotion,Retino A micro 0.04% cream,No skurf lotion,Sebowash Shampoo,Tab Canthex,Tb. Glyciphage (500 mg)",",,,,,,metformin",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,After Food,Before Food","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~at bedtime on neck & arms~at bedtime on face and back~3 times a week, leave overnight, wash off in morning~use as 2nd wash, leave lather on for 5-7 mins on scalp, 3 times/ week.~~","13,,,,,142,15","1, , , , ,1,1","","","","0","2020-09-26","","","","","","0","1","","0","2020-09-11 15:22:51","2020-09-11 15:34:33");
INSERT INTO tbl_case_manager VALUES("1925","1","8964","9924","1","16","2020-09-12 13:19:00","0","0.00","0","","<p>Improvement + in hair fall</p>","","","","","","","","","","","","","","","","","","","","114,554,236,381,183,250","M,M,M,M,M,M",",,,,,","Tablet Keraglo Eva,Tb. Trichoz Plus,Naturolax powder,Cap. Uprise D3,Triclenz shampoo,Mintop Eva lotion",",,,,,",",,,,,",",,,,,","","","","None,After Food,None,After Food,None,None","30,30,30,12,30,30","day(s),day(s),day(s),week(s),day(s),day(s)","~~1 tsf in 1 glass cold water SOS at bedtime~once a WEEK~for regular use~at bedtime on scalp - 1 ml",",,,,,"," , , , , , ","","","","0","2020-10-10","","","","","","0","1","","0","2020-09-12 13:06:35","2020-09-12 13:19:35");
INSERT INTO tbl_case_manager VALUES("1926","1","9042","10002","1","16","2020-09-12 14:22:00","0","0.00","0","","<p>Sparse brows</p><p>Under eye hollows</p><p><br></p>","","","","","","","<p>already on skin treatment with Dr.Tushar Rajani</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Mixed brows (microblading + powder brows)

Undereye filler:
Volbella or Juvederm ultra","0","2020-09-27","","","","","","0","1","","0","2020-09-12 14:22:13","");
INSERT INTO tbl_case_manager VALUES("1927","1","1409","1409","1","16","2020-09-12 18:09:00","0","0.00","0","","<p>C/O itching on vulval region</p><p><br></p><p>Wants better looking skin on face</p><p>Acne on shoulders and thighs, with a little PIH</p>","","","","","","","","","","","","","","","","","","","","659,234,529,244,459,554,651","M,M,M,M,M,M,M",",,,,,,","Ahaglow skin REPAIR GEL,azelac RU serum,Xerina cream,CutiYt G lotion,Actame C facewash,Tb. Trichoz Plus,Tb. Epieff Z",",Azelaic acid,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","20,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","apply on vulva twice daily~at bedtime on full face~on feet at bedtime~on shoulders, thighs and buttocks at bedtime~for regular face wash~~once daily",",,,,,143, "," , , , , ,1, ","","","","0","2020-09-27","","","","","","0","1","","0","2020-09-12 15:10:18","2020-09-12 18:09:06");
INSERT INTO tbl_case_manager VALUES("1928","1","8884","9844","1","16","2020-09-13 14:36:00","0","0.00","0","","<p>C/O hairfall continues.</p><p>Not regular with previous treatment&nbsp;</p><p>C/O Menorrhagia and constipation are still there.</p><p>Dandruff issue resolved</p><p><br></p><p>O/E tongue : pale</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","114,554,182,236","M,M,M,M",",,,","Tablet Keraglo Eva,Tb. Trichoz Plus,Mintop Eva 5% lotion,Naturolax powder",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~1 ml at bedtime on scalp~1 spoon in 1 glass of water at bedtime","144,118, , ","1,1, , ","","CBC, S. Ferritin, TIBC","Consult a gynaecologist for menorrhagia","0","2020-10-10","","","","","","0","1","","0","2020-09-13 14:36:12","");
INSERT INTO tbl_case_manager VALUES("1929","1","9028","9988","1","16","2020-09-13 14:50:00","0","0.00","0","","<p>Improvement +</p><p><br></p><p>C/O dandruff on scalp With itching</p><p>O/E Flakes+</p>","","","","","","","","","","","","","","","","","","","","157,149,185,213,199","M,M,M,M,M",",,,,","Kojivit Ultra gel,Aziderm 15 % gel,Suncote gel,No skurf lotion,Kertyol shampoo",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","on all over face on morning daily...~apply on all over face daily night...~10 minutes before sunexposure..~apply on scalp at bedtime, wash off in morning, 2-3 times a week~use as 2nd wash, leave lather on for 5-7 mins on scalp","13,23,13, , ","1,1,1, , ","","","","0","2020-09-28","","","","","","0","1","","0","2020-09-13 14:50:25","");
INSERT INTO tbl_case_manager VALUES("1930","1","8924","9884","1","16","2020-09-13 17:15:00","0","0.00","0","","<p>Improvement+ in hairfall</p><p>Still some hairfall is there</p><p><br></p><p>Using minoxidil on alternate days at present</p><p><br></p>","","","","","","","","","","","","","","","","","","","","227,402,181,185,364,244,289","M,M,M,M,M,M,M",",,,,,,","Tab. Keraglo MEN,Q sera hair growth serum,Tugain 5% lotion,Suncote gel,Tb. Limcor 1000mg,CutiYt G lotion,Kertyol shampoo",",Capixyl,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,After Food,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~1 ml on alternate days at bedtime ~1 ml on alternate days at bedtime~apply on all over face daily morning 20 minutes before going outside...~on alternate days~at bedtime on face, arms & neck~use as 2nd wash, leave lather on for 5-7 mins on scalp. SOS when scalp is itchy/flaky","13,111,23,13,13, , ","1,1,1,1,1, , ","","","","0","2020-10-13","","","(?)Androgenetic Alopecia","","","0","1","","0","2020-09-13 17:15:22","");
INSERT INTO tbl_case_manager VALUES("1931","1","8990","9950","1","16","2020-09-13 17:30:00","0","0.00","0","","<p>PDL on both cheeks</p><p>C/O hair loss, has found some improvement with Q sera</p><p><br></p><p>Currently taking Amway biotin tablet since past 1 month</p>","","","","","","","","","","","","","","","","","","","","190,157,655,152,289,402","M,M,M,M,M,M",",,,,,","Melawash,Kojivit Ultra gel,360 Sunblock Sunscreen gel(ethicare),Melapik Ever cream,Kertyol shampoo,Q sera hair growth serum",",,,,,Capixyl",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","use as evening facewash for daily use..~on all over face on morning daily~in morning after applying kojivit~at bedtime on full face~use as 2nd wash, leave lather on for 5-7 mins on scalp, SOS when scalp is itchy/flaky~at bedtime on scalp - 1 ml","19,13, , , , ","1,1, , , , ","","","laser toning for PDL","0","2020-09-28","","","Facial hyperpigmentation..","","","0","1","","0","2020-09-13 17:30:02","");
INSERT INTO tbl_case_manager VALUES("1932","1","6822","7694","1","16","2020-09-15 13:10:00","0","0.00","0","","<p>C/O acne breakouts, PIH</p>","","","","","","","<p>Acne PIH</p>","","","","","","","","","","","","","152,157,417,375","M,M,M,M",",,,","Melapik Ever cream,Kojivit Ultra gel,Tb. Aldactone 25mg,Cap Sotret 10 mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime daily~in morning on full face~~"," , ,15,13"," , ,1,1","","","","0","2020-09-30","","","Post Inflammatory Pigmentation due to acne","","","0","1","","0","2020-09-15 13:10:53","");
INSERT INTO tbl_case_manager VALUES("1933","1","9048","10008","1","16","2020-09-15 15:47:00","0","0.00","0","","<p>C/O Hyperpigmented plaques on cheeks and Forehead</p><p><br></p><p>The pigmentation on cheeks is present since past appx 10 years and initially appeared ? because of acne? Was treated by general practitioners for several years.<br>The plaque on forehead present since past 2-3 months only.</p><p><br></p><p>Consulted dermatologist since past 1.5 years, was taking oral antibiotics, oral isotretinoin, topical steroids and skin lightening agents</p><p><br></p><p>Currently not using topical steroids since past 1 week</p>","<p>O/E, hyperpigmented plaque on forehead, slightly violaceous</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","to be decided after biopsy","","","0","2020-09-30","","","","","","0","1","","0","2020-09-15 15:47:52","");
INSERT INTO tbl_case_manager VALUES("1934","1","8934","9894","1","16","2020-09-15 16:09:00","0","0.00","0","","<p>Improvement +</p><p>Few new lesions have appeared</p>","","","","","","","","","","","","","","","","","","","","417,122,623,225,200,101,433","M,M,M,M,M,M,M",",,,,,,","Tb. Aldactone 25mg,Tablet Betnesol,Glocin gel,oryza cream,Tablet Becozyme C forte,Capsule Isotroin 20mg,Cap. Doxy 100mg",",,,hyaluronic acid,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,15,30,30,30,30,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~start after 1 week~at bedtime on face~~~","133,15,,,15,23,13","1,1, , ,1,1,1","","","","0","2020-09-30","","","Acne vulgaris grade 2","","","0","1","","0","2020-09-15 16:08:00","2020-09-15 16:09:46");
INSERT INTO tbl_case_manager VALUES("1935","1","8186","9146","1","16","2020-09-15 16:50:00","0","0.00","0","","<p>Transplanted area hair growth is good, but losing hair from crown area.</p><p>Taking PRP with a doctor in Mumbai.</p>","","","","","","","","","","","","","","","","","","","","420,554,332","M,M,M",",,","Mintop Yuva,Tb. Trichoz Plus,Cap. Duta ONE","5% minoxidil,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on scalp~~At present, have it daily. After 1 month, have it on alternate days.",",13,13"," ,1,1","","","","0","2020-10-15","","","","","","0","1","","0","2020-09-15 16:49:23","2020-09-15 16:50:14");
INSERT INTO tbl_case_manager VALUES("1936","1","8996","9956","1","16","2020-09-15 19:22:00","0","0.00","0","","<p>Improvement + on soles of feet. Appx 50% improvement </p><p><br></p><p>C/O perifollicular hyperkeratosis on arms and shoulders</p>","","","","","","","","","","","","","","","","","","","","227,402,267,189,157,459,314,527,239,603,667","M,M,M,M,M,M,M,M,M,M,M",",,,,,,,,,,","Tab. Keraglo MEN,Q sera hair growth serum,Tb. Finpecia (1 mg),Keracnyl face wash,Kojivit Ultra gel,Actame C facewash,HH Salic ointment,Aquerea HF cream-gel,Cap. Extend,Tb. Vit A Chewtab,Revise micro (0.04%)",",Capixyl,,,,,,40% urea gel,,,micronised retinoic acid cream",",,,,,,,,,,",",,,,,,,,,,","","","","After Food,None,None,None,None,None,None,None,None,After Food,None","30,30,30,30,30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~2 ml on scalp at bedtime~~at bedtime on face, leave on for 2-3 mins~at bedtime on face~for use during daytime for washing face~on feet at bedtime~in morning on feet~~~apply on shoulders and back at bedtime on alternate days","125,,13,,,,15,,15,13, ","1, ,1, , , ,1, ,1,1, ","","","","0","2020-10-15","","","","","","0","1","","0","2020-09-15 19:03:22","2020-09-15 19:22:45");
INSERT INTO tbl_case_manager VALUES("1937","1","9049","10009","1","16","2020-09-15 20:02:00","0","0.00","0","","<p>C/O hairfall since past 10 days</p><p><br></p><p>Hairwash daily tresemme</p><p>Uses hairdryer everyday, used to use hairspray everyday</p><p><br></p><p>Shifted to a new place 10 days ago.</p><p>Irregular diet.</p>","","","","","","","","","","","","","","","","","","","","554,213,247","M,M,M",",,","Tb. Trichoz Plus,No skurf lotion,Sebowash Shampoo",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~apply on scalp at bedtime, wash off in morning, 2-3 times a week~use as 2nd wash, leave lather on for 5-7 mins on scalp, 2-3 times a week","15,,","1, , ","","","nuts:
7-8 peanuts, or 3-4 almonds or 1 walnut
 in between meals, 2-3 times a day

Curd - 200gms/day minimum","0","2020-10-15","","","","","","0","1","","0","2020-09-15 20:01:01","2020-09-15 20:02:51");
INSERT INTO tbl_case_manager VALUES("1938","1","8967","9927","1","16","2020-09-16 12:54:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","554,182,381,466,331,189","M,M,M,M,M,M",",,,,,","Tb. Trichoz Plus,Mintop Eva 5% lotion,Cap. Uprise D3,Tab Livojen Z,Deriva CMS  gel,Keracnyl face wash",",,,,,",",,,,,",",,,,,","","","","None,None,After Food,After Food,None,None","30,30,12,30,30,30","day(s),day(s),week(s),day(s),day(s),day(s)","~at bedtime on scalp - 1 ml~once a WEEK~~apply on face at bedtime, after washing~at bedtime on face, leave on for 2-3 mins","15,,,, , ","1, , , , , ","","","","0","2020-10-01","","","","","","0","1","","0","2020-09-16 12:44:57","2020-09-16 12:54:38");
INSERT INTO tbl_case_manager VALUES("1939","1","4277","4277","1","16","2020-09-16 13:36:00","0","0.00","0","","<p>C/O joint pain &amp; anxiety after starting isotretinoin.</p><p><br></p><p>Skin improvement +</p>","","","","","","","","","","","","","","","","","","","","189,244,369,512,157","M,M,M,M,M",",,,,","Keracnyl face wash,CutiYt G lotion,Xtralite cream,Ahaglow acne control moisturiser,Kojivit Ultra gel",",,Azelaic, tretinoin, VitC,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily, leave lather on for 1 minute~on arms at bedtime~mix with moisturizer if require, or can be used directly if skin is oily~SOS if skin dryness~apply on face in evening, leave on for 2-3 hours"," , , , , "," , , , , ","","","Stop isotretinoin, continue with the rest of the prescription","0","2020-10-01","","","","","","0","1","","0","2020-09-16 13:36:48","");
INSERT INTO tbl_case_manager VALUES("1940","1","9026","9986","1","16","2020-09-16 13:45:00","0","0.00","0","","<p>C/O erythematous tiny vesicles on abdomen. No C/O itching/ burning.</p>","","","","","","","","","","","","","","","","","","","","268,130,563","M,M,M",",,","Venusia SOFT lotion,Tablet L-Dio 1,Lulibet cream",",,",",,",",,","","","","None,None,None","30,15,15","day(s),day(s),day(s)","apply twice daily on affected areas~~thin layer on affected area at bedtime",",23,"," ,1, ","","","","0","2020-10-15","","","Tenia incognito","","","0","1","","0","2020-09-16 13:44:45","2020-09-16 13:45:57");
INSERT INTO tbl_case_manager VALUES("1941","1","9050","10010","1","16","2020-09-16 15:36:00","0","0.00","0","","<p>C/O acne scars&nbsp;</p><p>Had acne 2-3 months back, for the first time in her life.</p>","","","","","","","","","","","","","","","","","","","","149,216,239","M,M,M",",,","Aziderm 15 % gel,Bristaa cream,Cap. Extend",",skin lightening agents,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face~during daytime on face~"," , ,146"," , ,1","","","Carbon clean 2 sessions (with comedone extraction)
CIT 4-5 sessions","0","2020-10-01","","","","","","0","1","","0","2020-09-16 15:36:20","");
INSERT INTO tbl_case_manager VALUES("1942","1","8903","9863","1","16","2020-09-16 17:01:00","0","0.00","0","","<p>Open pores on face, blackheads on nose</p>","","","","","","","","","","","","","","","","","","","","150","M","","Glyco 6 cream","","","","","","","None","30","day(s)","on full face at bedtime"," "," ","","","Avoid eyebrow and surrounding area while applying glyco 6","0","2020-10-01","","","","","","0","1","","0","2020-09-16 17:01:17","");
INSERT INTO tbl_case_manager VALUES("1943","1","1124","1124","1","16","2020-09-16 17:10:00","0","0.00","0","","<p>C/O acne, starts 1 week before&nbsp; menstrual cycle</p>","","","","","","","","","","","","","","","","","","","","495,532","M,M",",","Deriva MS gel,Tab XYZAL","Adapalene,",",",",","","","","None,None","30,10","day(s),day(s)","at bedtime on face~at bedtime, start 10 days before menstrual period"," , "," , ","","","","0","2020-10-01","","","","","","0","1","","0","2020-09-16 17:10:30","");
INSERT INTO tbl_case_manager VALUES("1944","1","9051","10011","1","16","2020-09-16 17:46:00","0","0.00","0","","<p>C/O papular lesions on both elbows and knees since past 15 days, with minimal itching<br>? dermatitis herpetiformis?<br><br></p><p>C/o few erythematous vesicles on abdomen, thighs, buttocks, with itching.<br><br></p><p>K/C/O DM, under control with medication, since past several years<br>140/170 fasting/PP measured last week</p>","","","","","","","","","","","","","","","","","","","","127,268,386,313","M,M,M,M",",,,","Tablet Allegra 120,Venusia SOFT lotion,Desowen lotion,Virgin coconut oil",",,,",",,,",",,,","","","","None,None,None,None","5,15,15,30","day(s),day(s),day(s),day(s)","~mix with desowen and apply twice daily~mix with Venusia and apply twice daily~apply 30-60 minutes before bathing","15, , , ","1, , , ","","","","0","2020-10-01","","","","","","0","1","","0","2020-09-16 17:46:29","");
INSERT INTO tbl_case_manager VALUES("1945","1","8997","9957","1","16","2020-09-17 12:02:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","136,316,278,470,135,130","M,M,M,M,M,M",",,,,,","Capsule Onitraz forte 200mg,Terbicip cream,Abzorb powder,Lulibet lotion,Capsule Onitraz 100mg,Tablet L-Dio 1",",,,Luliconazole lotion form,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,None","10,30,3,30,20,30","day(s),day(s),month(s),day(s),day(s),day(s)","~at bedtime on affected area~in clothes as advised~in morning on affected area~start after 10 days~2 hours before bedtime","126, , , ,13, ","1, , , ,1, ","","","","0","2020-10-02","","","","","","0","1","","0","2020-09-17 12:02:00","");
INSERT INTO tbl_case_manager VALUES("1946","1","8993","9953","1","16","2020-09-17 13:27:00","0","0.00","0","","<p>improvement ++</p>","","","","","","","","","","","","","","","","","","","","135,473,200,278","M,M,M,M",",,,","Capsule Onitraz 100mg,Ebernet Lotion,Tablet Becozyme C forte,Abzorb powder",",,,",",,,",",,,","","","","None,None,None,None","7,30,30,30","day(s),day(s),day(s),day(s)","~in morning on affected area~~on clothes as advised","124,,15,","1, ,1, ","","","","0","2020-10-16","","","","","","0","1","","0","2020-09-17 13:27:08","2020-09-17 13:27:32");
INSERT INTO tbl_case_manager VALUES("1947","1","8994","9954","1","16","2020-09-17 13:36:00","0","0.00","0","","<p>Improvement +, but few lesions still present</p>","","","","","","","","","","","","","","","","","","","","136,473,316,386,278,200,117,135","M,M,M,M,M,M,M,M",",,,,,,,","Capsule Onitraz forte 200mg,Ebernet Lotion,Terbicip cream,Desowen lotion,Abzorb powder,Tablet Becozyme C forte,Tablet Livogen Z,Capsule Onitraz 100mg",",,,,,,,",",,,,,,,",",,,,,,,","","","","After Food,None,None,None,None,None,None,None","10,30,30,10,30,3,3,20","day(s),day(s),day(s),day(s),day(s),month(s),month(s),day(s)","~~at bedtime on affected area~SOS if severe itching~in clothes as advised~~~start after 10 days","15,13, , , ,15,14,13","1,1, , , ,1,1,1","","","jaggery, dates to be included in diet as advised","0","2020-10-16","","","","","","0","1","","0","2020-09-17 13:36:13","");
INSERT INTO tbl_case_manager VALUES("1948","1","9052","10012","1","16","2020-09-17 14:42:00","0","0.00","0","","<p>C/O grade 4 acne</p><p>Hair loss</p><p><br></p><p>K/C/O PCOD</p>","","","","","","","","","","","","","","","","","","","","361,417,122,117,189,571,402,159,289","M,M,M,M,M,M,M,M,M",",,,,,,,,","Cap Sotret 20mg,Tb. Aldactone 25mg,Tablet Betnesol,Tablet Livogen Z,Keracnyl face wash,Acne OC gel,Q sera hair growth serum,Acnemoist cream,Kertyol shampoo",",,,,,,Capixyl,,",",,,,,,,,",",,,,,,,,","","","","After Food,None,None,After Food,After Food,None,None,None,None","30,30,30,3,30,30,30,30,","day(s),day(s),day(s),month(s),day(s),day(s),day(s),day(s),day(s)","~~twice daily for 15 days, and then once daily~~at bedtime on face, leave on for 2-3 mins~during daytime on face~at bedtime on scalp - 2 ml~SOS if dryness~use as 2nd wash, leave lather on for 5-7 mins on scalp. SOS if flaky scalp",",15,,,,, , , "," ,1, , , , , , , ","","","","0","2020-10-15","","","","","","0","1","","0","2020-09-17 14:32:07","2020-09-17 14:42:08");
INSERT INTO tbl_case_manager VALUES("1949","1","8856","9816","1","16","2020-09-17 15:43:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","169,200,287","M,M,M",",,","Flutivate ointment,Tablet Becozyme C forte,Kojic cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply in morning on lips on alternate days~~at bedtime on lips"," ,15, "," ,1, ","","","","0","2020-10-16","","","","","","0","1","","0","2020-09-17 15:43:04","");
INSERT INTO tbl_case_manager VALUES("1950","1","9053","10013","1","16","2020-09-17 16:41:00","0","0.00","0","","<p>C/O miliaria rubra</p>","","","","","","","","","","","","","","","","","","","","268,386,510,127","M,M,M,M",",,,","Venusia SOFT lotion,Desowen lotion,Syp. Xyzal M,Tablet Allegra 120",",,,",",,,",",,,","","","","None,None,None,None","30,10,10,10","day(s),day(s),day(s),day(s)","2-3 times a day for 7 days~at bedtime (mix with Venusia)~2 hours before bedtime~"," , , ,13"," , , ,1","","","","0","2020-10-02","","","","","","0","1","","0","2020-09-17 16:41:44","");
INSERT INTO tbl_case_manager VALUES("1951","1","5106","5106","1","16","2020-09-17 17:09:00","0","0.00","0","","<p>C/O raw area on shin, coccyx area.</p>","","","","","","","","","","","","","","","","","","","","441,163,386,289,239,278","M,M,M,M,M,M",",,,,,","Placentrex gel,Venusia Max lotion,Desowen lotion,Kertyol shampoo,Cap. Extend,Abzorb powder",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","twice daily on shin, coccyx area (where there is redness)~on hands & legs on moist skin after bathing~on scalp at bedtime (and on scaly area on elbow)~use as 2nd wash, leave lather on for 5-7 mins on scalp (on scaly areas)~~on clothes as advised",",,,,15, "," , , , ,1, ","","","","0","2020-10-16","","","","","","0","1","","0","2020-09-17 17:00:57","2020-09-17 17:09:41");
INSERT INTO tbl_case_manager VALUES("1952","1","9054","10014","1","16","2020-09-17 17:30:00","0","0.00","0","","<p>C/O hairfall</p><p>Dullness of skin</p><p>Menopause set in since past 2 years </p><p>LMP Dec 2019</p>","","","","","","","","","","","","","","","","","","","","332,381,114,386,579,247,229","M,M,M,M,M,M,M",",,,,,,","Cap. Duta ONE,Cap. Uprise D3,Tablet Keraglo Eva,Desowen lotion,Enmoist cream,Sebowash Shampoo,Calosoft lotion",",,,,liquid paraffin + white soft paraffin,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,12,30,30,30,30,30","day(s),week(s),day(s),day(s),day(s),day(s),day(s)","~once a WEEK~~~on dry areas of skin (apply on moist skin)~use as 2nd wash, leave lather on for 5-7 mins on scalp~on back/neck twice daily (keep in fridge)","13,14,14,15,,, ","1,1,1,1, , , ","","","","0","2020-10-16","","","","","","0","1","","0","2020-09-17 17:27:03","2020-09-17 17:30:45");
INSERT INTO tbl_case_manager VALUES("1953","1","9055","10015","1","16","2020-09-18 13:09:00","0","0.00","0","","<p>C/O extensive tinea cruris</p>","","","","","","","","","","","","","","","","","","","","136,473,316,278,200,386,130","M,M,M,M,M,M,M",",,,,,,","Capsule Onitraz forte 200mg,Ebernet Lotion,Terbicip cream,Abzorb powder,Tablet Becozyme C forte,Desowen lotion,Tablet L-Dio 1",",,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,None,None","10,30,30,30,30,30,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~on clothes as advised~~SOS if itching~2 hours before bedtime","148,15, , , , , ","1,1, , , , , ","","","Keep the area dry","0","2020-10-17","","","","","","0","1","","0","2020-09-18 13:09:05","");
INSERT INTO tbl_case_manager VALUES("1954","1","8952","9912","1","16","2020-09-18 14:27:00","0","0.00","0","","<p>Mole removal shave excision done under local anaesthesia</p>","","","","","","","","","","","","","","","","","","","","271,124,168,157","M,M,M,M",",,,","Tab Azee 500mg,Tablet Signoflam,Fucibet cream,Kojivit Ultra gel",",,,",",,,",",,,","","","","None,None,None,None","3,3,10,30","day(s),day(s),day(s),day(s)","~~2-3 times a day on treated area~at bedtime on full face","14,15, , ","1,1, , ","","","","0","2020-10-09","","","Melanocytic nevi  face","","","0","1","","0","2020-09-18 14:27:15","");
INSERT INTO tbl_case_manager VALUES("1955","1","9056","10016","1","16","2020-09-19 13:27:00","0","0.00","0","","<p>C/O grade 2 Acne on the face, chest and Back with erythematous Scars</p><p>Thin hair (since years)</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","244,495,168,554,489","M,M,M,M,M",",,,,","CutiYt G lotion,Deriva MS gel,Fucibet cream,Tb. Trichoz Plus,Retino A micro 0.04% cream",",Adapalene,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on full face, chest, back~Thin layer on face during daytime~overnight, before makeup application, and immediately after waxing~~at bedtime on stretch marks",",,,149, "," , , ,1, ","","","between meals,
can have curd/ paneer/ nuts
10-15 gms of protein 2-3 times a day

Dark brown jaggery + lemon + water 2-3 times a day

Carbon clean + pumpkin peel ( once in 4-6 weeks)","0","2020-10-17","","","","","","0","1","","0","2020-09-19 13:14:23","2020-09-19 13:27:06");
INSERT INTO tbl_case_manager VALUES("1956","1","7508","8470","1","16","2020-09-19 13:48:00","0","0.00","0","","<p>Dull skin,&nbsp;</p>","","","","","","","<p>Acne scars + few acne breakouts</p>","","","","","","","","","","","","","369,406,322,339","M,M,M,M",",,,","Xtralite cream,Cap Sotret 30mg,VCX serum,Cap. Xantox","Azelaic, tretinoin, VitC,,,",",,,",",,,","","","","None,None,None,None","30,10,30,30","day(s),week(s),day(s),day(s)","at bedtime on full face (before serum)~once a WEEK~during daytime on full face (avoid sun exposure)~"," , , ,13"," , , ,1","","","1. powder brows for eyebrow enhancement
2. IV vitamin infusion
3. lip filler (0.5 ml) Juvederm ultra
4. Chin filler (1.0 ml) voluma
","0","2020-10-04","","","","","","0","1","","0","2020-09-19 13:48:05","");
INSERT INTO tbl_case_manager VALUES("1957","1","8900","9860","1","16","2020-09-19 11:41:00","0","0.00","0","","<p>C/O dullness</p>","","","","","","","","","","","","","","","","","","","","244,369,575,102,344,630","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Xtralite cream,Melacare cream,Capsule Isotroin 30mg,Suncros SPF 26 lotion,Tb. Cimune",",Azelaic, tretinoin, VitC,triple combination,",",,,,,",",,,,,","","","","None,None,None,None,None,None","3,3,3,12,3,3","month(s),month(s),month(s),week(s),month(s),month(s)","during daytime on face, avoid sun exposure~at bedtime on full face, no massage~once a WEEK on full face at bedtime~once a WEEK~10-15 mins before going out in sun, or as moisturiser during daytime~chew/suck once daily",",,,,, "," , , , , , ","","","","0","2020-12-18","","","Facial hyperpigmentation and post acne dark spot","","","0","1","","0","2020-09-19 14:39:03","2020-10-15 11:41:06");
INSERT INTO tbl_case_manager VALUES("1958","1","9057","10017","1","16","2020-09-19 15:06:00","0","0.00","0","","<p>dullness of skin</p>","","","","","","","","","","","","","","","","","","","","157,117","M,M",",","Kojivit Ultra gel,Tablet Livogen Z",",",",",",","","","","None,After Food","30,3","day(s),month(s)","twice daily on full face~"," ,14"," ,1","","","","0","2020-10-04","","","","","","0","1","","0","2020-09-19 15:06:42","");
INSERT INTO tbl_case_manager VALUES("1959","1","9060","10020","1","16","2020-09-20 15:56:00","0","0.00","0","","<p>C/O hair fall after pregnancy (delivery in January 2020)</p>","","","","","","","","","","","","","","","","","","","173","114,381,402","M,M,M",",,","Tablet Keraglo Eva,Cap. Uprise D3,Q sera hair growth serum",",,Capixyl",",,",",,","","","","None,After Food,None","30,12,30","day(s),week(s),day(s)","~once a WEEK~2 ml at bedtime on scalp","150, , ","1, , ","","","","0","2020-10-20","","","Telogen effluvium","","","0","1","","0","2020-09-20 15:56:42","");
INSERT INTO tbl_case_manager VALUES("1960","1","2243","2243","1","16","2020-09-20 16:06:00","0","0.00","0","","<p>C/O oily scalp after 36 hours after hairwash</p>","","","","","","","","","","","","","","","","","","","","247","M","","Sebowash Shampoo","","","","","","","None","30","day(s)","use as 2nd wash, leave lather on for 5-7 mins on scalp"," "," ","","","","0","2020-10-05","","","","","","0","1","","0","2020-09-20 16:06:42","");
INSERT INTO tbl_case_manager VALUES("1961","1","8956","9916","1","16","2020-09-22 14:10:00","0","0.00","0","","<p>C/O Scalded skin type lesion on front of Neck</p><p>C/O cracked skin on knuckles on rt hand</p>","","","","","","","","","","","","","","","","","","","","122,282,130,239","M,M,M,M",",,,","Tablet Betnesol,Desonide lotion,Tablet L-Dio 1,Cap. Extend",",,,",",,,",",,,","","","","None,None,None,None","6,15,30,30","day(s),day(s),day(s),day(s)","~twice daily on affected area~~"," , ,111,15"," , ,1,1","","","","0","2020-10-22","","","Household hand Eczema","","","0","1","","0","2020-09-22 14:10:49","");
INSERT INTO tbl_case_manager VALUES("1962","1","8931","9891","1","16","2020-09-22 14:33:00","0","0.00","0","","<p>C/O slightly hypopigmented patches over perioral area since 1 month</p>","","","","","","","","","","","","","","","","","","","","386,200,117,240,381","M,M,M,M,M",",,,,","Desowen lotion,Tablet Becozyme C forte,Tablet Livogen Z,Episoft AC cream,Cap. Uprise D3",",,,,",",,,,",",,,,","","","","None,None,After Food,None,After Food","30,30,3,30,12","day(s),day(s),month(s),day(s),week(s)","at bedtime on full face~~~in morning on full face, 10 mins before sun/heat exposure~once a WEEK",",151,14,,14"," ,1,1, ,1","","","","0","2020-10-22","","","? cosmetic allergy or may be due to threading","","","0","1","","0","2020-09-22 14:29:40","2020-09-22 14:33:36");
INSERT INTO tbl_case_manager VALUES("1963","1","8692","9652","1","16","2020-09-22 15:27:00","0","0.00","0","","<p>Recurrence of planar warts on eyelids, temple area, and few on chin area</p>","","","","","","","","","","","","","","","","","","","","179,630","M,M",",","T bact ointment,Tb. Cimune",",",",",",","","","","None,None","10,30","day(s),day(s)","after treatment 2-3 times a day~","18,152","1,1","","","removal by RF","0","2020-10-07","","","","","","0","1","","0","2020-09-22 15:27:22","");
INSERT INTO tbl_case_manager VALUES("1964","1","9062","10022","1","16","2020-09-22 15:48:00","0","0.00","0","","<p>grade 1 Acne&nbsp;</p><p>C/O itching on scalp, at present, no dandruff</p>","","","","","","","","","","","","","","","","","","","","331,189,236,247","M,M,M,M",",,,","Deriva CMS  gel,Keracnyl face wash,Naturolax powder,Sebowash Shampoo",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on affected area~at bedtime on face, leave on for 2-3 mins~1 tsf in 1 glass of water at bedtime~use as second wash, leave on for 5-7 mins"," , , , "," , , , ","","","","0","2020-10-21","","","","","","0","1","","0","2020-09-22 15:48:48","");
INSERT INTO tbl_case_manager VALUES("1965","1","2956","2956","1","16","2020-09-22 15:58:00","0","0.00","0","","<p>C/O hair thinning</p><p>Dull skin</p>","","","","","","","","","","","","","","","","","","","","157,234,547,130,554","M,M,M,M,M",",,,,","Kojivit Ultra gel,azelac RU serum,Tb. UVage,Tablet L-Dio 1,Tb. Trichoz Plus",",Azelaic acid,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,10,30","day(s),day(s),day(s),day(s),day(s)","in morning on full face~at bedtime on face~~start 1 week before date of mestrual period, continue for 3 days after cycle starts (total 10 days)~",",153,13,,15"," ,1,1, ,1","","","","0","2020-10-22","","","","","","0","1","","0","2020-09-22 15:55:56","2020-09-22 15:58:45");
INSERT INTO tbl_case_manager VALUES("1966","1","9032","9992","1","16","2020-09-22 16:20:00","0","0.00","0","","<p>Improvement ++</p><p><br></p><p>On face, acne grade 2. No pain. O/E, soft, small cystic acne, at very few places</p>","","","","","","","","","","","","","","","","","","","","357,200,140,495,157,189","M,M,M,M,M,M",",,,,,","Sertacide cream,Tablet Becozyme C forte,Tablet AF 400,Deriva MS gel,Kojivit Ultra gel,Keracnyl face wash","sertaconazole,,,Adapalene,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","15,30,6,30,30,30","day(s),day(s),week(s),day(s),day(s),day(s)","twice daily on affected area~twice daily~once a WEEK~twice daily on acne lesions~at bedtime on full face~at bedtime on face, leave on for 2-3 mins",",,, , , "," , , , , , ","","","Brightening peel once in a month","0","2020-10-22","","","","","","0","1","","0","2020-09-22 16:11:55","2020-09-22 16:20:57");
INSERT INTO tbl_case_manager VALUES("1967","1","9068","10028","1","16","2020-09-25 13:52:00","0","0.00","0","","<p>ONLINE consultation</p><p><br></p><p>Hair loss since 1 year</p><p>F/H/O MPB in father</p><p>Veg diet, low protein, traveling work, outside work</p><p>Sleep is adequate 6-7 hours</p><p>Constipation + (if no laxative then not able to pass motion)</p><p>Shampoo 3-5 times/day loreal shampoo. No hair oiling.</p>","","","","","","","","","","","","","","","","","","","","554,267,257,236","M,M,M,M",",,,","Tb. Trichoz Plus,Tb. Finpecia (1 mg),Mintop 5% Lotion,Naturolax powder",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~~at bedtime on scalp, 1 ml daily~1 spoon in a glass water after dinner","15,13,,","1,1, , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd

Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-10-24","","","","","","0","1","","0","2020-09-25 13:51:21","2020-09-25 13:52:21");
INSERT INTO tbl_case_manager VALUES("1968","1","9069","10029","1","16","2020-09-25 14:07:00","0","0.00","0","","<p>Online consultation.</p><p><br></p><p>C/O itchy vesicles on index finger of right hand</p><p>Based on photos and symptoms, likely to be dishydrotic eczema on the hands.</p><p><br></p><p>Acne grade 3 on face (since past 6 months)</p><p>Digestion - good, menstrual cycle- regular.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","386,163,271,331,214","M,M,M,M,M",",,,,","Desowen lotion,Venusia Max lotion,Tab Azee 500mg,Deriva CMS  gel,Saslic DS face wash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","10,30,,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily on affected area~after handwash~Once daily for 3 days, repeat every 2 weeks. Dates: Sept 25,26,27, Oct 9,10,11, 23,24,25~spot application on acne, twice daily~at bedtime on face, leave on for 2-3 mins"," , , , , "," , , , , ","","","Avoid harsh handwash/ alcohol based sanitizers
Use coc0nut oil several times a day on hands","0","2020-10-25","","","","","","0","1","","0","2020-09-25 14:07:19","");
INSERT INTO tbl_case_manager VALUES("1969","1","9011","9971","1","16","2020-09-25 15:55:00","0","0.00","0","","<p>C/O 1-2 new acne, painful ones, on chin and upper Lips</p><p>Rest of the skin improvement +</p><p><br></p><p>IS continuing with isotretinoin 20mg/day</p>","","","","","","","","","","","","","","","","","","","","149,194,331,361","M,M,M,M",",,,","Aziderm 15 % gel,Brilante serum,Deriva CMS  gel,Cap Sotret 20mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on full face~in morning on face~Spot application on acne 2-3 times a day, only on acne.~"," , , ,13"," , , ,1","","","","0","2020-10-24","","","","","","0","1","","0","2020-09-25 15:55:18","");
INSERT INTO tbl_case_manager VALUES("1970","1","9070","10030","1","16","2020-09-25 16:14:00","0","0.00","0","","<p>C/O Acne grade 3 since past 6 months, along with acne PIH</p><p>using clean \'n\' clear facewash 2-3 times a day</p><p><br></p><p>No C/O constipation</p>","","","","","","","","","","","","","","","","","","","","189,244,273,216","M,M,M,M",",,,","Keracnyl face wash,CutiYt G lotion,Tab. Equilite,Bristaa cream",",,,skin lightening agents",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on full face & neck~~in morning on full face"," , ,154, "," , ,1, ","","","","0","2020-10-10","","","","","","0","1","","0","2020-09-25 16:14:15","");
INSERT INTO tbl_case_manager VALUES("1971","1","9071","10031","1","16","2020-09-26 12:08:00","0","0.00","0","","<p>? Sebaceous cyst on right undereye area</p><p>Was infected, presently slightly inflamed&nbsp;</p>","","","","","","","","","","","","","","","","","","","","271,224,630","M,M,M",",,","Tab Azee 500mg,Fucidin ointment,Tb. Cimune",",,",",,",",,","","","","After Food,None,None","3,15,30","day(s),day(s),day(s)","~~chew/suck once daily","155,15, ","1,1, ","","","if recurrence of infection occurs, it might require excision","0","2020-10-24","","","","","","0","1","","0","2020-09-26 12:08:50","");
INSERT INTO tbl_case_manager VALUES("1972","1","8090","9050","1","16","2020-09-26 12:25:00","0","0.00","0","","<p>Improvement ++ in hairfall</p>","","","","","","","","","","","","","","","","","","","","331,402,554,369","M,M,M,M",",,,","Deriva CMS  gel,Q sera hair growth serum,Tb. Trichoz Plus,Xtralite cream",",Capixyl,,Azelaic, tretinoin, VitC",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","Apply on mask covered area during daytime~2 ml on scalp at bedtime~~spot application at bedtime on acne marks"," , ,15, "," , ,1, ","","","","0","2020-10-11","","","","","","0","1","","0","2020-09-26 12:25:14","");
INSERT INTO tbl_case_manager VALUES("1973","1","1147","1147","1","16","2020-09-26 13:08:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","267,226,227","M,M,M",",,","Tb. Finpecia (1 mg),Tugain MEN lotion,Tab. Keraglo MEN",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~at bedtime on scalp - 1 ml~","13, ,157","1, ,1","","","","0","2020-10-24","","","Androgenetic Alopecia","","","0","1","","0","2020-09-26 13:08:25","");
INSERT INTO tbl_case_manager VALUES("1974","1","9072","10032","1","16","2020-09-26 13:28:00","0","0.00","0","","<p>C/O Depigmented patch on abdomen, extending upto groin.</p><p>Surrounded by hyperpigmented area</p><p><br></p><p>? Vitiligo</p><p>? Nevus depigmentosus</p>","","","","","","","","","","","","","","","","","","","","275,441","M,M",",","Cutisoft cream,Placentrex gel","hydrocortisone 1%,",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on affected area~in morning on full face"," , "," , ","","","Keep a watch, observe for any change in shape/ colour of the lesions
Also keep a watch if any similar lesions appear on any other body area","0","2020-10-24","","","","","","0","1","","0","2020-09-26 13:28:50","");
INSERT INTO tbl_case_manager VALUES("1975","1","7913","8873","1","16","2020-09-26 13:44:00","0","0.00","0","","<p>Online consultation</p><p><br></p><p>C/O itching on full arms with few eruptions and skin dryness, several times a day.<br>Generalised skin thinning is present</p>","","","","","","","","","","","","","","","","","","","","386,268","M,M",",","Desowen lotion,Venusia SOFT lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","apply at bedtime on affected area~morning and afternoon. apply on slightly moist skin."," , "," , ","","","","0","2020-10-24","","","","","","0","1","","0","2020-09-26 13:44:54","");
INSERT INTO tbl_case_manager VALUES("1976","1","7184","8146","1","16","2020-09-26 14:02:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","191,117","M,M",",","Revibra C10,Tablet Livogen Z",",",",",",","","","","None,After Food","28,30","day(s),day(s)","at bedtime on full face~",",14"," ,1","","","","0","2020-10-24","","","","","","0","1","","0","2020-09-26 14:01:39","2020-09-26 14:02:07");
INSERT INTO tbl_case_manager VALUES("1977","1","9073","10033","1","16","2020-09-26 14:06:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","185,273","M,M",",","Suncote gel,Tab. Equilite",",",",",",","","","","None,None","30,30","day(s),day(s)","10-15 mins before sun exposure~"," ,15"," ,1","","","","0","2020-10-24","","","","","","0","1","","0","2020-09-26 14:06:19","");
INSERT INTO tbl_case_manager VALUES("1978","1","9074","10034","1","16","2020-09-26 15:04:00","0","0.00","0","","<p>C/O Inflamed , erythematous lesion on left shoulder. S/O insect bite, since past 2 days with C/O burning &amp; itching</p><p><br></p><p>Tinea cruris, already using clotrimazole cream off n on</p><p><br></p><p>One single folliculitis lesion on left buttock</p><p><br></p><p>Hair thinning on scalp</p>","","","","","","","","","","","","","","","","","","","","168,357,278,554","M,M,M,M",",,,","Fucibet cream,Sertacide cream,Abzorb powder,Tb. Trichoz Plus",",sertaconazole,,",",,,",",,,","","","","None,None,None,After Food","15,30,30,30","day(s),day(s),day(s),day(s)","on the lesion on left buttocks & on shoulder, twice daily~twice daily on groin and vulval region~on clothes as advised~",",,,158"," , , ,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-10-24","","","","","5","0","1","","0","2020-09-26 14:54:08","2020-09-26 15:04:37");
INSERT INTO tbl_case_manager VALUES("1979","1","8934","9894","1","16","2020-09-26 16:21:00","0","0.00","0","","<p>Few new lesions have appeared</p><p>Improvement ++ in burning, pain, etc</p>","","","","","","","","","","","","","","","","","","","","417,122,623,225,200,101,271,189","M,M,M,M,M,M,M,M",",,,,,,,","Tb. Aldactone 25mg,Tablet Betnesol,Glocin gel,oryza cream,Tablet Becozyme C forte,Capsule Isotroin 20mg,Tab Azee 500mg,Keracnyl face wash",",,,hyaluronic acid,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","30,15,30,30,30,30,3,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~once a day~at bedtime on face~~~~at bedtime on face, leave on for 2-3 mins","133,13,23,,15,23,, ","1,1,1, ,1,1, , ","","","","0","2020-10-03","","","Acne vulgaris grade 2","","","0","1","","0","2020-09-26 16:17:37","2020-09-26 16:21:34");
INSERT INTO tbl_case_manager VALUES("1980","1","6896","7768","1","16","2020-09-26 17:37:00","0","0.00","0","","<p>Filiform wart on nose</p>","","","","","","","","","","","","","","","","","","","","630","M","","Tb. Cimune","","","","","","","None","15","day(s)","chew/suck once daily"," "," ","","","Wart removal with RF under local anaesthetic","0","2020-10-11","","","","","","0","1","","0","2020-09-26 17:37:49","");
INSERT INTO tbl_case_manager VALUES("1981","1","9075","10035","1","16","2020-09-27 11:30:00","0","0.00","0","","<p>?Tinea incognito (corporis)</p><p>Had developed annular patches with erythematous border on chest, back hands.&nbsp;</p><p>Treated with subclinical doses of topical luliconazole, oral fluconazole and then finally with mometasone, topical &amp; oral antihistamines.<br>Stopped mometasone 2 days ago, and itching has reappeared</p><p><br></p><p>O/E, hypopigmented patches with slightly raised erythematous borders, one patch each on on arm, back &amp; chest</p>","","","","","","","","","","","","","","","","","","","","136,357,316,200,278","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Sertacide cream,Terbicip cream,Tablet Becozyme C forte,Abzorb powder",",sertaconazole,,,",",,,,",",,,,","","","","After Food,None,None,None,None","10,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~~on clothes, as advised","159, , ,15, ","1, , ,1, ","","","","0","2020-10-25","","","","","","0","1","","0","2020-09-27 11:30:22","");
INSERT INTO tbl_case_manager VALUES("1982","1","7661","8621","1","16","2020-09-27 12:36:00","0","0.00","0","","<p>LSC on rt foot</p>","","","","","","","","","","","","","","","","","","","","314,529,163","M,M,M",",,","HH Salic ointment,Xerina cream,Venusia Max lotion",",,",",,",",,","","","","None,None,None","10,30,30","day(s),day(s),day(s)","twice daily on affected area ~on slightly moist skin at bedtime, on feet~in morning after bath, on feet and legs"," , , "," , , ","","","","0","2020-10-25","","","Androgenetic Alopecia","","","0","1","","0","2020-09-27 12:36:05","");
INSERT INTO tbl_case_manager VALUES("1983","1","9077","10037","1","16","2020-09-27 13:16:00","0","0.00","0","","<p>Mole excision done under local anaesthetic</p><p>Shave excision</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","10","day(s)","twice daily on affected area"," "," ","","","","0","2020-10-12","","","","","","0","1","","0","2020-09-27 13:16:39","");
INSERT INTO tbl_case_manager VALUES("1984","1","8429","9389","1","16","2020-09-27 13:26:00","0","0.00","0","","<p>dull skin</p>","","","","","","","","","","","","","","","","","","","","157,152,239,272","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,Cap. Extend,Venusia cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on full face~at bedtime on full face, do not massage~~SOS if dryness, can be applied at any time of the day or night"," , ,161, "," , ,1, ","","","","0","2020-10-24","","","","","","0","1","","0","2020-09-27 13:26:31","");
INSERT INTO tbl_case_manager VALUES("1985","1","7411","8373","1","16","2020-09-27 13:57:00","0","0.00","0","","<p>Thickening of skin on soles of arch of both feet, with cuts, pain, etc.</p><p>? keratoderma</p>","","","","","","","","","","","","","","","","","","","","373,239,397","M,M,M",",,","Clop S cream,Cap. Extend,Logifeel IMF cream",",,Glycolic, Urea, Lactic",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","twice daily on affected area~~Apply on feet at bedtime, on slightly moist skin"," ,15, "," ,1, ","","","","0","2020-10-25","","","","","","0","1","","0","2020-09-27 13:57:28","");
INSERT INTO tbl_case_manager VALUES("1986","1","9076","10036","1","16","2020-09-27 15:01:00","0","0.00","0","","<p>Dullness of skin since past 8-9 months, since change of place of residence.<br><br></p>","","","","","","","","","","","","","","","","","","","","273,459,157,322","M,M,M,M",",,,","Tab. Equilite,Actame C facewash,Kojivit Ultra gel,VCX serum",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~for regular use. leave on for 1-2 mins~in morning on full face~at bedtime on full face","160,,,","1, , , ","","","","0","2020-10-25","","","","","","0","1","","0","2020-09-27 15:00:32","2020-09-27 15:01:09");
INSERT INTO tbl_case_manager VALUES("1987","1","5444","5444","1","16","2020-09-27 15:48:00","0","0.00","0","","<p>one milia on rt undereye</p><p>Shamberg\'s disease on both feet</p><p>Lip hyperpigmentation</p><p>Spiderveins on&nbsp;</p>","","","","","","","","","","","","","","","","","","","","489,191,244,545,303","M,M,M,M,M",",,,,","Retino A micro 0.04% cream,Revibra C10,CutiYt G lotion,Lipzlite,Suncros aquagel sunscreen",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","alternate days at bedtime on face~alternate days at bedtime on face~on feet at bedtime~on lips at bedtime~10-15 mins before sunexposure"," , , , , "," , , , , ","","","","0","2020-10-24","","","","","","0","1","","0","2020-09-27 15:48:31","");
INSERT INTO tbl_case_manager VALUES("1988","1","9059","10019","1","16","2020-09-27 15:56:00","0","0.00","0","","<p>Freckles treated with Q switch laser</p>","","","","","","","","","","","","","","","","","","","","168,630","M,M",",","Fucibet cream,Tb. Cimune",",",",",",","","","","None,None","7,15","day(s),day(s)","2-3 times a day for 7 days~chew/suck once daily"," , "," , ","","","","0","2020-10-24","","","","","","0","1","","0","2020-09-27 15:56:29","");
INSERT INTO tbl_case_manager VALUES("1989","1","8934","9894","1","16","2020-10-03 12:23:00","0","0.00","0","","<p>Had a flare-up few days ago, after reducing dose of betnesol.</p><p><br></p><p>Initially when pt had come, she had grade 2 acne, now she has grade 4 acne</p><p><br></p><p>? flare up after starting isotroin</p>","","","","","","","","","","","","","","","","","","","","417,122,623,225,200,271,189","M,M,M,M,M,M,M",",,,,,,","Tb. Aldactone 25mg,Tablet Betnesol,Glocin gel,oryza cream,Tablet Becozyme C forte,Tab Azee 500mg,Keracnyl face wash",",,,hyaluronic acid,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,3,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~once a day~at bedtime on face~~~at bedtime on face, leave on for 2-3 mins","133,18,23,,15,,","1,1,1, ,1, , ","","","","0","2020-10-18","","","Acne vulgaris grade 2","","","0","1","","0","2020-10-03 12:22:32","2020-10-03 12:23:32");
INSERT INTO tbl_case_manager VALUES("1990","1","9082","10042","1","16","2020-10-03 12:39:00","0","0.00","0","","<p>vesicles with surrounding erythema on left shoulder and chest and also on a few lesions on rt shoulder</p><p><br></p><p>? Herpes Zoster</p>","","","","","","","","","","","","","","","","","","","","301,268,295","M,M,M",",,","Tb. Acivir (800 mg),Venusia SOFT lotion,tab amitryptiline 10 mg",",,",",,",",,","","","","None,None,None","7,30,10","day(s),day(s),day(s)","every 5 hours when awake~3-4 times a day on affected area~","162, ,15","1, ,1","","","","0","2020-10-18","","","","","","0","1","","0","2020-10-03 12:39:36","");
INSERT INTO tbl_case_manager VALUES("1991","1","9008","9968","1","16","2020-10-03 14:08:00","0","0.00","0","","<p>Late Follow Up&nbsp;</p><p><br></p><p>Recurrence +, but not very severe</p>","","","","","","","","","","","","","","","","","","","","200,470,316,278,136","M,M,M,M,M",",,,,","Tablet Becozyme C forte,Lulibet lotion,Terbicip cream,Abzorb powder,Capsule Onitraz forte 200mg",",Luliconazole lotion form,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,10","day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~apply on clothes as advised~","15, , , ,164","1, , , ,1","","","","0","2020-11-03","","","Tenia cruris","","","0","1","","0","2020-10-03 14:08:17","");
INSERT INTO tbl_case_manager VALUES("1992","1","8369","9329","1","16","2020-10-03 15:17:00","0","0.00","0","","<p>Improvement ++ in skin</p><p>Hairfall is under control</p><p><br></p><p>Can start hair regrowth treatment now (PRP + microneedling)</p>","","","","","","","<p>F/H/O MPB (father) has hairloss in crown area</p>","","","","","","","","","","","","","189,185,181,332,247,554","M,M,M,M,M,M",",,,,,","Keracnyl face wash,Suncote gel,Tugain 5% lotion,Cap. Duta ONE,Sebowash Shampoo,Tb. Trichoz Plus",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","twice daily, leave on for 2-3 mins~as sunscreen during daytime~1 ml at bedtime~on alternate days~SOS if itching on scalp (once a week)~"," , , , , ,165"," , , , , ,1","","","","0","2020-11-03","","","","","","0","1","","0","2020-10-03 15:17:04","");
INSERT INTO tbl_case_manager VALUES("1993","1","8935","9895","1","16","2020-10-03 15:47:00","0","0.00","0","","<p>C/O acne scars, open pores</p>","","","","","","","","","","","","","","","","","","","","157,185,273,152,189","M,M,M,M,M",",,,,","Kojivit Ultra gel,Suncote gel,Tab. Equilite,Melapik Ever cream,Keracnyl face wash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on full face~use 20 minutes before going outside full face as sunscreen~~at bedtime on full face~at bedtime on face, leave on for 2-3 mins"," ,13,15, , "," ,1,1, , ","","","","0","2020-10-18","","","Open Pores & pigmentation,Open pores","","","0","1","","0","2020-10-03 15:47:02","");
INSERT INTO tbl_case_manager VALUES("1994","1","6132","7004","1","16","2020-10-03 16:24:00","0","0.00","0","","<p>Tenderness + at one point on the incision line.</p><p>Dry skin + scabbing</p>","","","","","","","","","","","","","","","","","","","","668,441","M,M",",","Tb. Levoflox (750mg),Placentrex gel",",",",",",","","","","After Food,None","5,10","day(s),day(s)","~twice daily on affected area","167, ","1, ","","","","0","2020-10-18","","","","","","0","1","","0","2020-10-03 16:24:54","");
INSERT INTO tbl_case_manager VALUES("1995","1","6785","7657","1","16","2020-10-03 16:43:00","0","0.00","0","","<p>C/O AGA</p><p>Receding hairline, angles.</p><p>Grade 2A</p>","","","","","","","<p>F/H/O MPB present (father) has grade 6 AGA</p>","","","","","","","","","","","","","554,226,267","M,M,M",",,","Tb. Trichoz Plus,Tugain MEN lotion,Tb. Finpecia (1 mg)",",,",",,",",,","","","","After Food,None,None","30,30,30","day(s),day(s),day(s)","~at bedtime on scalp - 1 ml~","15,,13","1, ,1","","","Balanced diet having whole grains (good carbs) and protein","0","2020-11-03","","","","","","0","1","","0","2020-10-03 16:41:40","2020-10-03 16:43:09");
INSERT INTO tbl_case_manager VALUES("1996","1","8983","9943","1","16","2020-10-03 17:22:00","0","0.00","0","","<p>C/O 1 Milia on rt underye - can be removed by excision</p><p>Few skin tags on Neck - can be removed by RF</p><p>Old mild PIH (post insect bite on abdomen)</p><p><br></p>","","","","","","","","","","","","","","","","","","","","168,244","M,M",",","Fucibet cream,CutiYt G lotion",",",",",",","","","","None,None","15,30","day(s),day(s)","twice daily on affected area~on abdomen at bedtime"," , "," , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-03","","","LHR","","5","0","1","","0","2020-10-03 17:22:20","");
INSERT INTO tbl_case_manager VALUES("1997","1","9051","10011","1","16","2020-10-03 18:04:00","0","0.00","0","","<p>Improvement +</p><p>lesions still present on elbow.</p><p><br></p><p>Lesions on abdomen have resolved more than 90%</p>","","","","","","","","","","","","","","","","","","","","268,386,313,206","M,M,M,M",",,,","Venusia SOFT lotion,Desowen lotion,Virgin coconut oil,topinate gel",",,,clobetasol gel",",,,",",,,","","","","None,None,None,None","15,15,30,15","day(s),day(s),day(s),day(s)","mix with Desowen and apply in morning~mix with Venusia and apply in morning~apply 30-60 minutes before bathing~at bedtime on elbow"," , , , "," , , , ","","","","0","2020-11-03","","","","","","0","1","","0","2020-10-03 18:04:56","");
INSERT INTO tbl_case_manager VALUES("1998","1","7436","8398","1","16","2020-10-04 11:20:00","0","0.00","0","","<p>? insect bites on Abdomen&nbsp;</p><p>C/O hair loss (hairline area)</p>","","","","","","","","","","","","","","","","","","","","386,448,114,402,381","M,M,M,M,M",",,,,","Desowen lotion,Cap. Nixiyax,Tablet Keraglo Eva,Q sera hair growth serum,Cap. Uprise D3",",,,Capixyl,",",,,,",",,,,","","","","None,None,None,None,After Food","10,30,30,30,12","day(s),day(s),day(s),day(s),week(s)","apply twice daily on affected area~1 capsule every evening~~2 ml on scalp at bedtime~once a WEEK",",,168, , "," , ,1, , ","","","avoid fermented foods
avoid seeds of fruits and vegetables (tomatoes can be consumed, but deseed them first)","0","2020-10-19","","","idiopathic guttate hypomelanosis","","","0","1","","0","2020-10-04 11:14:52","2020-10-04 11:20:05");
INSERT INTO tbl_case_manager VALUES("1999","1","7760","8720","1","16","2020-10-04 11:57:00","0","0.00","0","","<p>C/O acne grade 2-3 with painful lesions on forehead </p><p>Post acne PIH on cheeks and some on forehead also</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","271,149,331,512","M,M,M,M",",,,","Tab Azee 500mg,Aziderm 15 % gel,Deriva CMS  gel,Ahaglow acne control moisturiser",",,,",",,,",",,,","","","","After Food,None,None,None","3,30,30,30","day(s),day(s),day(s),day(s)","~at bedtime on full face~in morning on full face~SOS if dryness","113,,,","1, , , ","","","Carbon clean (1-2 sessions)
NMF peel 4-6 sessions @ 15 days interval","0","2020-11-01","","","","","","0","1","","0","2020-10-04 11:56:03","2020-10-04 11:57:05");
INSERT INTO tbl_case_manager VALUES("2000","1","8887","9847","1","16","2020-10-04 12:17:00","0","0.00","0","","<p>Had removed hair on the scalp completely 2 months ago to stimulate hair growth</p><p>at present hair density is good.</p><p>Is applying various types of natural remedied on hair and very frequent oiling. Have asked her to reduce applications</p><p><br></p><p>PIH on legs at few places</p>","","","","","","","","","","","","","","","","","","","","200,244,386,505,314","M,M,M,M,M",",,,,","Tablet Becozyme C forte,CutiYt G lotion,Desowen lotion,Ahaglow S facewash,HH Salic ointment",",,,,",",,,,",",,,,","","","","None,None,None,None,None","3,30,30,30,15","month(s),day(s),day(s),day(s),day(s)","~mix with desowen lotion and apply on legs at bedtime~mix with cutiyt G and apply on legs at bedtime~at bedtime on face, leave on for 2-3 mins~on one lesion on left ankle, twice daily","15, , , , ","1, , , , ","","","","0","2020-10-19","","","Postinflammatory hyperpigmentation","","","0","1","","0","2020-10-04 12:17:01","");
INSERT INTO tbl_case_manager VALUES("2001","1","5138","5138","1","16","2020-10-04 14:37:00","0","0.00","0","","<p>melasma</p>","","","","","","","","","","","","","","","","","","","","554,395","M,M",",","Tb. Trichoz Plus,Tb. Tranexa 250mg",",",",",",","","","","After Food,None","30,30","day(s),day(s)","on alternate days~","13,169","1,1","","","","0","2020-11-03","","","","","","0","1","","0","2020-10-04 14:37:13","2020-10-04 14:37:43");
INSERT INTO tbl_case_manager VALUES("2002","1","9084","10044","1","16","2020-10-04 15:00:00","0","0.00","0","","<p>C/O epidermal nevus on left forearm. Present since birth.</p><p><br></p><p>C/O chronic tanning on hand</p><p><br></p>","","","","","","","<p>Has taken LHR sessions &amp; scalp hair loss treatment at some clinic in Chandkheda where the results were not to the patient\'s satisfaction. She has filed a case against the doctor.</p>","","","","","","","","","","","","","244,344,117,651","M,M,M,M",",,,","CutiYt G lotion,Suncros SPF 26 lotion,Tablet Livogen Z,Tb. Epieff Z",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on full arms~in morning on arms~~dissolve one tablet in 1 glass of water and have once a day"," , ,170,14"," , ,1,1","","","Advised to not treat the birthmark as it may not give satisfactory results.
For tanning & skin darkening , alternate sessions of anti tanning + brightening peel (2+2 sessions) and then can continue brightening peel once in 4-6 weeks

Laser hair reduction. Explained that in hormone affected areas, results will be seen but won\'t be permanent.","0","2020-11-03","","","","","","0","1","","0","2020-10-04 15:00:52","");
INSERT INTO tbl_case_manager VALUES("2003","1","9085","10045","1","16","2020-10-04 15:10:00","0","0.00","0","","<p>Contact allergy to \'attar\' since past 2 days</p>","","","","","","","","","","","","","","","","","","","","508,127,205,122","M,M,M,M",",,,","Tb Xyzal M,Tablet Allegra 120,topinate gel,Tablet Betnesol",",,clobetasol gel,",",,,",",,,","","","","None,None,None,After Food","10,10,10,","day(s),day(s),day(s),day(s)","~~twice daily on affected area~","113,13,,","1,1, , ","","","","0","2020-10-14","","","","","","0","1","","0","2020-10-04 15:09:54","2020-10-04 15:10:24");
INSERT INTO tbl_case_manager VALUES("2004","1","7712","8672","1","16","2020-10-06 12:43:00","0","0.00","0","","<p>Microneedling done on stretchmarks</p>","","","","","","","","","","","","","","","","","","","","515,244,659,313","M,M,M,M",",,,","Tab Canthex,CutiYt G lotion,Ahaglow skin REPAIR GEL,Virgin coconut oil",",,,",",,,",",,,","","","","None,None,None,None","30,30,20,30","day(s),day(s),day(s),day(s)","~Continue twice daily on underarm area~on the treated area at bedtime~2-3 times during the day on treated area","15,15, , ","1,1, , ","","","","0","2020-10-21","","","","","","0","1","","0","2020-10-06 12:43:48","");
INSERT INTO tbl_case_manager VALUES("2005","1","8829","9789","1","16","2020-10-06 15:15:00","0","0.00","0","","<p>Had taken 1 session of microneedling in March 2020,</p><p>Then stopped because of lockdown<br>Had stopped oral and topical medication also, during past 6 months</p><p><br></p><p>Took 2nd session today (6th Oct 2020)</p>","","","","","","","","","","","","","","","","","","","","257,227,267,183","M,M,M,M",",,,","Mintop 5% Lotion,Tab. Keraglo MEN,Tb. Finpecia (1 mg),Triclenz shampoo",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","1 ml twice daily~~~alternate days for regular use","13,13,13, ","1,1,1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-03","","","","","5","0","1","","0","2020-10-06 15:15:45","");
INSERT INTO tbl_case_manager VALUES("2006","1","8971","9931","1","16","2020-10-06 15:48:00","0","0.00","0","","<p>Ingrowing nail with active infection on Rt big toe</p>","","","","","","","<p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">C/O acne with PIH</p><p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">Has taken treatment (peels, creams, isotroin)<br>Has worked till treatment goes on, then problem recurs again.<br><br></p><p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">Diet:<br>B/F is milk, lunch 2-3 pm (irregular in time/source of food), evening snacks unhealthy, no dinner. No fruits.<br>Chicken- once/twice a week<br><br>Sleep: regular<br><br>Digestion : regular, but has gas issues</p>","","","","","","","","","","","","","369,153,214,247,227,651,585","M,M,M,M,M,M,M",",,,,,,","Xtralite cream,Advan cream,Saslic DS face wash,Sebowash Shampoo,Tab. Keraglo MEN,Tb. Epieff Z,Tb. Augmentin 625 mg","Azelaic, tretinoin, VitC,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None",",30,30,30,30,30,5","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, do not massage~in morning on full face~at bedtime on face, leave on for 2-3 mins~use as 2nd wash, leave lather on for 5-7 mins on scalp. Once a week.~~1 tsf in 1 glass of water at bedtime~",",,,,,,15"," , , , , , ,1","","","High fibre diet

Partial nail avulsion after 2-3 days
","0","2020-10-08","","","","","","0","1","","0","2020-10-06 15:44:35","2020-10-06 15:48:05");
INSERT INTO tbl_case_manager VALUES("2007","1","8452","9412","1","16","2020-10-06 16:14:00","0","0.00","0","","<p>Improvement + (appx 50% growth has come from transplanted hair)</p>","","","","","","","","","","","","","","","","","","","","549,554,366","M,M,M",",,","Tb. Finaone HC (2.5mg),Tb. Trichoz Plus,Tugaine 10% lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~at bedtime on scalp - 1 ml","112,15, ","1,1, ","","","","0","2020-11-06","","","","","","0","1","","0","2020-10-06 16:14:16","");
INSERT INTO tbl_case_manager VALUES("2008","1","8453","9413","1","16","2020-10-06 16:20:00","0","0.00","0","","<p>Improvement ++ on undereye area</p>","","","","","","","","","","","","","","","","","","","","646,250,234,554,225","M,M,M,M,M",",,,,","Retino A (0.05%) cream,Mintop Eva lotion,azelac RU serum,Tb. Trichoz Plus,oryza cream",",,Azelaic acid,,hyaluronic acid",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","mix with moisturiser and apply on face at bedtime. Do not massage.~at bedtime on scalp, 1 ml daily~in morning on full face~~SOS if dryness on face"," , , ,174, "," , , ,1, ","","","","0","2020-11-05","","","","","","0","1","","0","2020-10-06 16:20:31","");
INSERT INTO tbl_case_manager VALUES("2009","1","9088","10048","1","16","2020-10-06 18:07:00","0","0.00","0","","<p>C/O melasma, O/E primarily epidermal</p><p><br></p><p>C/O PIH post waxing on both forearms</p>","","","","","","","","","","","","","","","","","","","","244,152,157,200,381","M,M,M,M,M",",,,,","CutiYt G lotion,Melapik Ever cream,Kojivit Ultra gel,Tablet Becozyme C forte,Cap. Uprise D3",",,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,12","day(s),day(s),day(s),day(s),week(s)","on forearms at bedtime~at bedtime on full face~in morning on full face~twice daily~once a WEEK","175,,,175, ","1, , ,1, ","","","Regular followup for 3-6 months

1 session yellow peel for face
Followed by (Laser toning + Brightening peel) for face once in 4-6 weeks

Brightening peel for forearms once in 4-6 weeks, for 6 months
","0","2020-11-05","","","","","","0","1","","0","2020-10-06 18:06:27","2020-10-06 18:07:00");
INSERT INTO tbl_case_manager VALUES("2010","1","7626","8586","1","16","2020-10-06 18:16:00","0","0.00","0","","<p>C/O PIH in the area where the patient had a chemical burn few months ago.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","189,149,313,136,357,316,278","M,M,M,M,M,M,M",",,,,,,","Keracnyl face wash,Aziderm 15 % gel,Virgin coconut oil,Capsule Onitraz forte 200mg,Sertacide cream,Terbicip cream,Abzorb powder",",,,,sertaconazole,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,7,30,30,3","day(s),day(s),day(s),day(s),day(s),day(s),month(s)","at bedtime on face, leave on for 2-3 mins~on affected area (PIH on left calf area) at bedtime~2-3 times during the day~~in morning on affected area~at bedtime on affected area~on clothes as advised"," , , ,15, , , "," , , ,1, , , ","","","full arms brightening peel

LHR for various body areas","0","2020-11-05","","","","","","0","1","","0","2020-10-06 18:16:31","");
INSERT INTO tbl_case_manager VALUES("2011","1","9090","10050","1","16","2020-10-07 15:07:00","0","0.00","0","","<p>Requires change in shape of eyebrows</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Powder brows","0","2020-10-22","","","","","","0","1","","0","2020-10-07 15:07:39","");
INSERT INTO tbl_case_manager VALUES("2012","1","9091","10051","1","16","2020-10-07 15:09:00","0","0.00","0","","<p>Eyebrow reconstruction</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Mixed brows (microblading + powder brows)","0","2020-10-22","","","","","","0","1","","0","2020-10-07 15:09:25","");
INSERT INTO tbl_case_manager VALUES("2013","1","7520","8482","1","16","2020-10-07 15:28:00","0","0.00","0","","<p>Improvement ++ maintained</p>","","","","","","","","","","","","","","","","","","","","327,233,209,152,422,630,117","M,M,M,M,M,M,M",",,,,,,","Tab Melano Tx,La Shield IR,Demelan cream,Melapik Ever cream,lomella cream,Tb. Cimune,Tablet Livogen Z",",Sunscreen,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,After Food","2,2,2,2,2,30,3","month(s),month(s),month(s),month(s),month(s),day(s),month(s)","once a WEEK~as regular sunscreen~in morning on full face~at bedtime on full face~every Sunday at bedtime~chew/suck once daily~","13, , , , , ,14","1, , , , , ,1","","","LHR full face 6-8 session

NMF peel + spot IPL once in 2 months for ","0","2020-11-20","","","","","","0","1","","0","2020-10-07 15:28:19","");
INSERT INTO tbl_case_manager VALUES("2014","1","9019","9979","1","16","2020-10-07 16:02:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","152,157,110,505,630,386","M,M,M,M,M,M",",,,,,","Melapik Ever cream,Kojivit Ultra gel,Tablet Tyrodin 250mg,Ahaglow S facewash,Tb. Cimune,Desowen lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,Before Food,None","30,30,30,30,30,","day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on full face~in morning on full face~~at bedtime on face, leave on for 2-3 mins~chew/suck once daily~once a week on full face (after Melapik ever)",",,15,,,"," , ,1, , , ","","","For face:
1 session yellow peel
NMF peel once in 4-6 weeks for 4 sessions
For maintenance, can do milder peel or laser toning, based on requirement

Diet
Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-06","","","","",",5","0","1","","0","2020-10-07 16:01:19","2020-10-07 16:02:05");
INSERT INTO tbl_case_manager VALUES("2015","1","9093","10053","1","16","2020-10-07 16:19:00","0","0.00","0","","<p>C/O erythematous papules on nose and forehead since past 2-3 days</p><p>No itching/burning</p>","","","","","","","","","","","","","","","","","","","","386,559,127,225","M,M,M,M",",,,","Desowen lotion,Suncros soft cream,Tablet Allegra 120,oryza cream",",physical sunscreen,,hyaluronic acid",",,,",",,,","","","","None,None,None,None","10,30,5,20","day(s),day(s),day(s),day(s)","twice daily on affected area~10-15 mins before sun exposure~~twice daily (after 10 days)"," , ,176, "," , ,1, ","","","","0","2020-11-06","","","","","","0","1","","0","2020-10-07 16:19:26","");
INSERT INTO tbl_case_manager VALUES("2016","1","9094","10054","1","16","2020-10-07 17:37:00","0","0.00","0","","<p>C/O greying of hair<br>C/O density loss</p><p>C/O reddish brown discolouration of some beard hair</p><p>Dandruff on scalp with occasional itching</p>","","","","","","","","","","","","","","","","","","","","289,670,230","M,M,M",",,","Kertyol shampoo,Tb Kerablack,Tab Extend",",,Multivitamins",",,",",,","","","","None,After Food,After Food","30,3,30","day(s),month(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins on scalp~~twice daily",",15, "," ,1, ","","","","0","2020-11-06","","","","","","0","1","","0","2020-10-07 17:36:31","2020-10-07 17:37:24");
INSERT INTO tbl_case_manager VALUES("2017","1","669","669","1","16","2020-10-07 17:51:00","0","0.00","0","","<p>Online consultation<br>C/O Acne grade 3<br>With pain &amp;n erythema</p>","","","","","","","","","","","","","","","","","","","","271,406,331,157,149","M,M,M,M,M",",,,,","Tab Azee 500mg,Cap Sotret 30mg,Deriva CMS  gel,Kojivit Ultra gel,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","3,10,30,30,30","day(s),week(s),day(s),day(s),day(s)","Once daily on dates mentioned in \'advice\' below~once a WEEK~spot application. Apply 2-3 times/day only on acne~in morning on full face~at bedtime on full face"," , , , , "," , , , , ","","","Tb Azee dates:
Oct (8, 9, 10), (22,23,24),
Nov (5,6,7)","0","2020-11-06","","","","","","0","1","","0","2020-10-07 17:51:16","");
INSERT INTO tbl_case_manager VALUES("2018","1","9095","10055","1","16","2020-10-08 12:40:00","0","0.00","0","","<p>C/O  hyperpigmentation on nose</p>","","","","","","","","","","","","","","","","","","","","152,150,200","M,M,M",",,","Melapik Ever cream,Glyco 6 cream,Tablet Becozyme C forte",",,",",,",",,","","","","None,None,None","2,2,30","month(s),month(s),day(s)","on nose at bedtime~during daytime on full face, strictly avoid sun exposure~",",,15"," , ,1","","","","0","2020-12-09","","","","","","0","1","","0","2020-10-08 12:38:47","2020-10-08 12:40:24");
INSERT INTO tbl_case_manager VALUES("2019","1","9096","10056","1","16","2020-10-08 18:35:00","0","0.00","0","","<p>Wants permanent hair reduction on upper Lips</p><p>C/O epidermal melasma</p>","","","","","","","<p>H/O Ca Breast 7-8 years ago, underwent lumpectomy F/B chemotherapy.<br><br>Currently not on any treatment since past 6 years</p>","","","","","","","","","","","","","157,152,630","M,M,M",",,","Kojivit Ultra gel,Melapik Ever cream,Tb. Cimune",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","in morning on face~at bedtime on full face~chew/suck once daily",",,"," , , ","","","LHR U-lips 8-10 sessions

Mild peels + laser toning, can be started for face after 3-4 weeks of topical medication","0","2020-11-05","","","","","","0","1","","0","2020-10-08 18:34:40","2020-10-08 18:35:04");
INSERT INTO tbl_case_manager VALUES("2020","1","5149","5149","1","16","2020-10-09 13:31:00","0","0.00","0","","<p>Had not started treatment after last consultation.</p><p>Have advised to start the same now.</p><p><br></p><p><br></p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","189,149,273,304,244,603","M,M,M,M,M,M",",,,,,","Keracnyl face wash,Aziderm 15 % gel,Tab. Equilite,Contractubex gel,CutiYt G lotion,Tb. Vit A Chewtab",",,,for post surgical scars,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,After Food","30,30,30,3,30,30","day(s),day(s),day(s),month(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on face~~twice daily on affected area (left wrist)~twice daily on back and shoulders~","13, ,15, , ,13","1, ,1, , ,1","","","","0","2020-10-24","","","","","","0","1","","0","2020-10-09 13:31:43","");
INSERT INTO tbl_case_manager VALUES("2021","1","8952","9912","1","16","2020-10-09 13:33:00","0","0.00","0","","<p>Healing well</p>","","","","","","","","","","","","","","","","","","","","165,630","M,M",",","Hyalugel,Tb. Cimune",",",",",",","","","","None,None","20,15","day(s),day(s)","at bedtime on affected area~chew/suck once daily"," , "," , ","","","","0","2020-10-24","","","Melanocytic nevi  face","","","0","1","","0","2020-10-09 13:33:44","");
INSERT INTO tbl_case_manager VALUES("2022","1","9097","10057","1","16","2020-10-09 14:22:00","0","0.00","0","","<p>AGA Grade 3 since 3 years (at the age of 24)</p><p><br></p><p>Had taken treatments 1.5 years ago (Finasteride 2mg/day, minoxidil, microneedling, etc), and got results, but stopped all treatments one year ago.</p><p><br></p><p>Currently not on any medication for hair.<br>Medication for HTN is ongoing</p><p><br></p>","","","","","","","<p>K/C/O essential HTN on medication</p><p><br></p>","","","","","","","","","","","","","267,420,402,247,554","M,M,M,M,M",",,,,","Tb. Finpecia (1 mg),Mintop Yuva,Q sera hair growth serum,Sebowash Shampoo,Tb. Trichoz Plus",",5% minoxidil,Capixyl,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~alternate days at bedtime Mon-Wed-Fri~alternate days at bedtime Tue-Thu-Sat~use as 2nd wash, leave lather on for 5-7 mins on scalp. Once a week.~","179, , , ,15","1, , , ,1","","","To check with the treating physician if oral minoxidil can be started for essential hypertension","0","2020-10-24","","","","","","0","1","","0","2020-10-09 14:22:50","");
INSERT INTO tbl_case_manager VALUES("2023","1","7664","8624","1","16","2020-10-09 14:51:00","0","0.00","0","","<p>C/O dandruff</p>","","","","","","","","","","","","","","","","","","","","213,289","M,M",",","No skurf lotion,Kertyol shampoo",",",",",",","","","","None,None","4,4","week(s),week(s)","apply on scalp at bedtime, wash off in morning, 2-3 times a week~use as 2nd wash, leave lather on for 5-7 mins on scalp"," , "," , ","","","","0","2020-10-24","","","","","","0","1","","0","2020-10-09 14:51:48","");
INSERT INTO tbl_case_manager VALUES("2024","1","9098","10058","1","16","2020-10-09 18:43:00","0","0.00","0","","<p>C/O melasma on face</p><p>Work profile is working in extreme heat (factory of aluminium products)</p><p><br></p>","","","","","","","<p>Work profile is working in extreme heat (factory of aluminium products)</p><p><br></p><p>Have counseled regarding the importance of protecting the skin from damage, as the treatments will not have much effect if the damage is continuous.</p>","","","","","","","","","","","","","110,630,157,422,233","M,M,M,M,M",",,,,","Tablet Tyrodin 250mg,Tb. Cimune,Kojivit Ultra gel,lomella cream,La Shield IR",",,,,Sunscreen",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~chew/suck once daily~at bedtime on full face~at bedtime, once a WEEK, the night before holiday next day~10-15 mins before sun/heat exposure, repeat every 2-3 hours","15,,,, ","1, , , , ","","","","0","2020-11-10","","","","","","0","1","","0","2020-10-09 18:36:52","2020-10-09 18:43:26");
INSERT INTO tbl_case_manager VALUES("2025","1","9098","10058","1","16","2020-10-09 18:43:00","0","0.00","0","","","","","","","","","<p>Work profile is working in extreme heat (factory of aluminium products)<br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2020-10-24","","","","","","0","1","","0","2020-10-09 18:43:54","");
INSERT INTO tbl_case_manager VALUES("2026","1","9099","10059","1","16","2020-10-10 12:52:00","0","0.00","0","","<p>Had T. Cruris 2-3 weeks ago, was treated with Itraconazole and lesions have resolved to a great extent.</p><p><br></p><p>O/E, PIH &amp; some excoriated area with scabbing is present.</p>","","","","","","","","","","","","","","","","","","","","136,651,316,470,278","M,M,M,M,M",",,,,","Capsule Onitraz forte 200mg,Tb. Epieff Z,Terbicip cream,Lulibet lotion,Abzorb powder",",,,Luliconazole lotion form,",",,,,",",,,,","","","","After Food,None,None,None,None","7,40,15,30,3","day(s),day(s),day(s),day(s),month(s)","~dissolve one tablet in 1 glass of water and have once a day~at bedtime on affected area~in morning on affected area~on clothes as advised","15, , , , ","1, , , , ","","","Continue with oral Vit C + zinc till further advise.","0","2020-11-07","","","","","","0","1","","0","2020-10-10 12:52:31","");
INSERT INTO tbl_case_manager VALUES("2027","1","8981","9941","1","16","2020-10-10 13:33:00","0","0.00","0","","<p>C/O worsening of acne/PIH&nbsp;<br><br>No consultation, just a discussion on phone, along with photos on whatsapp.</p><p><br></p><p>Advised Tb. L-Dio 1 twice daily for 2 weeks</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2020-10-23","","","Acne vulgaris","","","0","1","","0","2020-10-10 13:33:10","");
INSERT INTO tbl_case_manager VALUES("2028","1","6305","7177","1","16","2020-10-11 12:46:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","246,244,234,554,225","M,M,M,M,M",",,,,","Cetaphil cleansing lotion,CutiYt G lotion,azelac RU serum,Tb. Trichoz Plus,oryza cream",",,Azelaic acid,,hyaluronic acid",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","as regular facewash~at bedtime on face, neck, elbows, knees~during daytime on face. Avoid sun exposure.~~SOS if dryness"," , , ,180, "," , , ,1, ","","","","0","2020-11-10","","","","","","0","1","","0","2020-10-11 12:46:37","");
INSERT INTO tbl_case_manager VALUES("2029","1","8633","9593","1","16","2020-10-11 14:09:00","0","0.00","0","","<p>C/O seborrhoeic melanosis on lip corners</p>","","","","","","","","","","","","","","","","","","","","461,278","M,M",",","Canesten cream,Abzorb powder",",",",",",","","","","None,None","15,30","day(s),day(s)","twice daily on lip corners~twice daily on underarms"," , "," , ","","","","0","2020-11-10","","","","","","0","1","","0","2020-10-11 14:09:20","");
INSERT INTO tbl_case_manager VALUES("2030","1","7263","8225","1","16","2020-10-13 11:26:00","0","0.00","0","","<p>C/O dullness of skin</p>","","","","","","","","","","","","","","","","","","","","246,117,244,153,303,200","M,M,M,M,M,M",",,,,,","Cetaphil cleansing lotion,Tablet Livogen Z,CutiYt G lotion,Advan cream,Suncros aquagel sunscreen,Tablet Becozyme C forte",",,,,,",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","as regular face wash~~at bedtime on face, arms, underarms~in morning on full face~use 10-15 mins before sun exposure~with Livogen Z",",15,,,,15"," ,1, , , ,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-10-28","","","","","5","0","1","","0","2020-10-13 11:20:17","2020-10-13 11:26:05");
INSERT INTO tbl_case_manager VALUES("2031","1","8979","9939","1","16","2020-10-13 12:14:00","0","0.00","0","","<p>Dishydrotic eczema</p>","","","","","","","","","","","","","","","","","","","","671,386,268,313","M,M,M,M",",,,","Royal 9G forte,Desowen lotion,Venusia SOFT lotion,Virgin coconut oil","omega 3 & 6,,,",",,,",",,,","","","","None,None,None,None","3,30,30,3","month(s),day(s),day(s),month(s)","~twice daily on affected area (at bedtime under occlusion for 1-2 hours)~multiple times a day on affected area~start after 30 days, use 3-4 times a day, especially after handwash. At night apply on slightly moist skin, and occlude for 2 hours","15, , , ","1, , , ","","","","0","2020-11-13","","","Dyshidrosis [pompholyx]","","","0","1","","0","2020-10-13 12:14:28","");
INSERT INTO tbl_case_manager VALUES("2032","1","9101","10061","1","16","2020-10-13 13:12:00","0","0.00","0","","<p>C/O AGA</p><p>Grade 2 (Thinning) since several years</p><p><br></p><p>No treatment taken till now.<br><br></p>","","","","","","","<p>K/C/O DM, on oral medication, under control. No other chronic disorder.<br>Overall health is good, scalp hygiene is good.<br></p>","","","","","","","","","","","","","267,554,257","M,M,M",",,","Tb. Finpecia (1 mg),Tb. Trichoz Plus,Mintop 5% Lotion",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","~~1 ml at bedtime on scalp","13,15, ","1,1, ","","","Can start after 2 weeks:

microneedling once in 2 weeks
PRP once in 4-6 weeks

For 3 months, and then re-evaluate","0","2020-10-28","","","","","","0","1","","0","2020-10-13 13:12:19","");
INSERT INTO tbl_case_manager VALUES("2033","1","7656","8616","1","16","2020-10-13 18:07:00","0","0.00","0","","<p>Dull skin, with open pores and comedones.</p><p>Currently all treatments stopped since Dec 2019</p><p>Vicco turmeric at night and sunscreen during the day, lakme facewash.</p>","","","","","","","","","","","","","","","","","","","","189,157,200","M,M,M",",,","Keracnyl face wash,Kojivit Ultra gel,Tablet Becozyme C forte",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~twice daily on full face~"," , ,15"," , ,1","","","Carbon clean + brightening peel ( can be done at 2-3 week intervals for 4 sessions)

After 4 sessions, re-evaluate and if no comedones, can start laser toning + peel or only peel","0","2020-11-14","","","","","","0","1","","0","2020-10-13 18:07:26","");
INSERT INTO tbl_case_manager VALUES("2034","1","5407","5407","1","16","2020-10-13 18:40:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","202","M","","topinate ointment","clobetasol ","","","","","","None","10","day(s)","apply twice daily on affected area"," "," ","","","","0","2020-10-28","","","","","","0","1","","0","2020-10-13 18:40:32","");
INSERT INTO tbl_case_manager VALUES("2035","1","8924","9884","1","16","2020-10-13 18:52:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","402,181,185,364,244,289,554","M,M,M,M,M,M,M",",,,,,,","Q sera hair growth serum,Tugain 5% lotion,Suncote gel,Tb. Limcor 1000mg,CutiYt G lotion,Kertyol shampoo,Tb. Trichoz Plus","Capixyl,,,,,,",",,,,,,",",,,,,,","","","","None,None,None,After Food,None,None,After Food","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","1 ml on alternate days at bedtime ~1 ml on alternate days at bedtime~apply on all over face daily morning 20 minutes before going outside...~on alternate days~at bedtime on face, arms & neck~SOS, use as 2nd wash, leave lather on for 5-7 mins on scalp when scalp is flaky~","111,23,13,13, , ,181","1,1,1,1, , ,1","","","","0","2020-10-28","","","(?)Androgenetic Alopecia","","","0","1","","0","2020-10-13 18:52:19","");
INSERT INTO tbl_case_manager VALUES("2036","1","9102","10062","1","16","2020-10-14 14:21:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","174","301,268,295","M,M,M",",,","Tb. Acivir (800 mg),Venusia SOFT lotion,tab amitryptiline 10 mg",",,",",,",",,","","","","None,None,None","7,30,10","day(s),day(s),day(s)","5 times a day (4 hourly)~several times a day on affected area~"," ,15,15"," ,1,1","","","","0","2020-10-21","","","Herpes Zoster/Simplex","","","0","1","","0","2020-10-14 14:21:58","");
INSERT INTO tbl_case_manager VALUES("2037","1","9103","10063","1","16","2020-10-14 16:20:00","0","0.00","0","","<p>Dullness of skin<br>since the past 6-8 months</p>","","","","","","","","","","","","","","","","","","","","157,200,216","M,M,M",",,","Kojivit Ultra gel,Tablet Becozyme C forte,Bristaa cream",",,skin lightening agents",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~~in morning on full face",",182,"," ,1, ","","","carbon clean
laser toning + NMF peel
(once a month for 3-4 months)

Then reevaluate for maintenance","0","2020-11-13","","","","","","0","1","","0","2020-10-14 16:13:57","2020-10-14 16:20:47");
INSERT INTO tbl_case_manager VALUES("2038","1","8051","9011","1","16","2020-10-15 11:14:00","0","0.00","0","","<p>C/O acne with PIH since past 2-3 months, after frequent use of Mask and faceshield</p>","","","","","","","","","","","","","","","","","","","","271,672,149","M,M,M",",,","Tab Azee 500mg,Truderma vitamin C serum,Aziderm 15 % gel",",,",",,",",,","","","","None,None,None","3,30,30","day(s),day(s),day(s)","once in 10 days~in morning and afternoon on face~at bedtime on face"," , , "," , , ","","","","0","2020-10-30","","","","","","0","1","","0","2020-10-15 11:14:02","");
INSERT INTO tbl_case_manager VALUES("2039","1","8900","9860","1","16","2020-10-15 11:38:00","0","0.00","0","","<p>Discussion on phone, skin had improved after the last peel but then deteriorated again and now is appearing very dry and dark.<br><br>Advised to stop Xtralite, and start cutiyt G lotion twice daily instead of once.</p><p><br></p><p>To continue all other medications</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2020-12-18","","","Facial hyperpigmentation and post acne dark spot","","","0","1","","0","2020-10-15 11:38:25","");
INSERT INTO tbl_case_manager VALUES("2040","1","9052","10012","1","16","2020-10-15 15:37:00","0","0.00","0","","<p>Improvement ++ in hairfall</p><p><br></p><p>Acne has gone from grade 4 to grade 3 now, and oiliness of skin has reduced</p>","","","","","","","","","","","","","","","","","","","","361,417,122,117,189,402,159,185,331,183","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","Cap Sotret 20mg,Tb. Aldactone 25mg,Tablet Betnesol,Tablet Livogen Z,Keracnyl face wash,Q sera hair growth serum,Acnemoist cream,Suncote gel,Deriva CMS  gel,Triclenz shampoo",",,,,,Capixyl,,,,",",,,,,,,,,",",,,,,,,,,","","","","After Food,None,None,After Food,After Food,None,None,None,None,None","30,30,30,3,30,30,30,30,30,30","day(s),day(s),day(s),month(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~twice daily for 15 days, and then once daily~~at bedtime on face, leave on for 2-3 mins~at bedtime on scalp - 2 ml~SOS if dryness~during daytime on face~at bedtime on full face~for regular use",",15,,,,,,, , "," ,1, , , , , , , , ","","","","0","2020-10-30","","","","","","0","1","","0","2020-10-15 14:07:35","2020-10-15 15:37:55");
INSERT INTO tbl_case_manager VALUES("2041","1","5106","5106","1","16","2020-10-15 17:59:00","0","0.00","0","","<p>Improvement + on scaly areas on the legs & forearms.<br><br>Did not find kertyol, so did not use. so no improvement on the Scalp </p><p>Started Tb. extend only from today.</p>","","","","","","","","","","","","","","","","","","","","441,163,386,239,376,397,313","M,M,M,M,M,M,M",",,,,,,","Placentrex gel,Venusia Max lotion,Desowen lotion,Cap. Extend,Salicia KT shampoo,Logifeel IMF cream,Virgin coconut oil",",,,,,Glycolic, Urea",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","only on \'wounds\' created by scratching/ friction~on hands & legs on moist skin after bathing~on any area if severe itching (For short term use ONLY. Do not continue regularly without consulting first)~~1-2 times/week. use as 2nd wash, leave lather on for 5-7 mins on scalp~at bedtime on scaly areas on arms and legs~30 mins before bath on extremities",",,,15,,,"," , , ,1, , , ","","","","0","2020-11-13","","","","","","0","1","","0","2020-10-15 17:59:28","2020-10-15 17:59:53");
INSERT INTO tbl_case_manager VALUES("2042","1","9107","10067","1","16","2020-10-16 10:58:00","0","0.00","0","","Nail discolouration and deformity","","","","","","","","","","","","","","","","","","","175","412,454,140,278","M,M,M,M",",,,","candid lotion,Loceryl Nail Lacquer,Tablet AF 400,Abzorb powder",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,8,30","day(s),day(s),week(s),day(s)","twice daily put drops in nail cuticle areas on all nails~file once a week, apply the laquer daily only on infected nails~once a week~put in footwear overnight"," , , , "," , , , ","","","strict monthly follow up

Can opt for laser treatment if not regular with topicals or not responding to topicals","0","2020-11-13","","","Onychonychia","","","0","1","","0","2020-10-16 10:58:18","");
INSERT INTO tbl_case_manager VALUES("2043","1","8567","9527","1","16","2020-10-16 11:58:00","0","0.00","0","","<p>C/O acne eruptions occasionally, with lot of open pores&nbsp;</p>","","","","","","","<p>History if uterine poly removed endoscopically</p>","","","","","","","","","","","","","672,149,130,331","M,M,M,M",",,,","Truderma vitamin C serum,Aziderm 15 % gel,Tablet L-Dio 1,Deriva CMS  gel",",,,",",,,",",,,","","","","None,None,None,None","30,30,10,30","day(s),day(s),day(s),day(s)","twice daily on face and undereye~at bedtime on face~~spot application on acne 2-3 times a day"," , ,112, "," , ,1, ","","","","0","2020-10-31","","","","","","0","1","","0","2020-10-16 11:58:18","");
INSERT INTO tbl_case_manager VALUES("2044","1","9105","10065","1","16","2020-10-16 13:10:00","0","0.00","0","","<p>PIH on cheeks after she got yellow peel done somewhere else, 1 yr ago</p>","","","","","","","","","","","","","","","","","","","","244,673","M,M",",","CutiYt G lotion,Kojivit cream",",",",",",","","","","None,None","30,30","day(s),day(s)","twice daily~at bedtime  (after cutiyt G)"," , "," , ","","","","0","2020-10-31","","","","","","0","1","","0","2020-10-16 13:10:19","");
INSERT INTO tbl_case_manager VALUES("2045","1","8883","9843","1","16","2020-10-16 18:42:00","0","0.00","0","","<p>Did not take oral medication regularly</p>","","","","","","","","","","","","","","","","","","","","439,189,149,114","M,M,M,M",",,,","Tb. Crynomet Myo,Keracnyl face wash,Aziderm 15 % gel,Tablet Keraglo Eva","metformin + myoinositol,,,",",,,",",,,","","","","Before Food,None,None,After Food","3,30,30,30","month(s),day(s),day(s),day(s)","~at bedtime on face, leave on for 2-3 mins~at bedtime on face~","15,,,14","1, , ,1","","","Advised to be regular and consistent with treatment to give best results","0","2020-11-10","","","","","","0","1","","0","2020-10-16 18:38:45","2020-10-16 18:42:02");
INSERT INTO tbl_case_manager VALUES("2046","1","9108","10068","1","16","2020-10-16 18:50:00","0","0.00","0","","<p>C/O small patch of hairless area on occipital region near the hairline on the neck-end.</p><p>Slight erythematous border and scaling present.</p><p><br></p><p>No C/O itching</p>","","","","","","","","","","","","","","","","","","","","461,183","M,M",",","Canesten cream,Triclenz shampoo",",",",",",","","","","None,None","30,30","day(s),day(s)","twice daily on affected area~for regular hairwash"," , "," , ","","","","0","2020-11-10","","","","","","0","1","","0","2020-10-16 18:50:38","");
INSERT INTO tbl_case_manager VALUES("2047","1","7471","8433","1","16","2020-10-16 19:12:00","0","0.00","0","","<p>C/O perifollicular hyperkeratosis with erythema</p>","","","","","","","","","","","","","","","","","","","","376,244,603","M,M,M",",,","Salicia KT shampoo,CutiYt G lotion,Tb. Vit A Chewtab",",,",",,",",,","","","","None,None,After Food","30,30,30","day(s),day(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins on scalp~apply on affected area at bedtime (arms and shoulders)~once daily (chew, don\'t swallow)",",,"," , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

Chickpeas salads
2 egg whites in a day

200 gm curd daily with meals","0","2020-11-10","","","","","5","0","1","","0","2020-10-16 19:12:05","2020-10-16 19:12:28");
INSERT INTO tbl_case_manager VALUES("2048","1","8934","9894","1","16","2020-10-17 12:57:00","0","0.00","0","","<p>Had improvement after IPL + black peel</p><p><br></p><p>But then again deteriorated</p>","","","","","","","","","","","","","","","","","","","","331,122,225,200,189,674","M,M,M,M,M,M",",,,,,","Deriva CMS  gel,Tablet Betnesol,oryza cream,Tablet Becozyme C forte,Keracnyl face wash,Tb. Aldactone 50mg",",,hyaluronic acid,,,Spironolactone",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on full face~~at bedtime on face~~at bedtime on face, leave on for 2-3 mins~",",183,,15,,15"," ,3, ,1, ,1","","","","0","2020-11-09","","","Acne vulgaris grade 2","","","0","1","","0","2020-10-17 12:54:42","2020-10-17 12:57:08");
INSERT INTO tbl_case_manager VALUES("2049","1","8993","9953","1","16","2020-10-17 15:03:00","0","0.00","0","","<p>Improvement ++, no lesions/ no itching at present</p><p><br></p><p>C/O keratoderma on feet</p><p><br></p><p>C/O P.Alba on face</p>","","","","","","","","","","","","","","","","","","","","135,200,278,275,397","M,M,M,M,M",",,,,","Capsule Onitraz 100mg,Tablet Becozyme C forte,Abzorb powder,Cutisoft cream,Logifeel IMF cream",",,,hydrocortisone 1%,Glycolic, Urea, Lactic",",,,,",",,,,","","","","None,None,None,None,None","10,30,30,2,30","day(s),day(s),day(s),week(s),day(s)","~~apply on body twice daily~on white patches on face. twice daily ~on feet at bedtime. Before application, soak feet in water for 5-10 mins","13,13,, , ","1,1, , , ","","","","0","1970-01-01","","","","","","0","1","","0","2020-10-17 14:35:18","2020-10-17 15:03:59");
INSERT INTO tbl_case_manager VALUES("2050","1","9109","10069","1","16","2020-10-17 14:48:00","0","0.00","0","","<p>C/O lichenified lesion on buttocks</p><p>No C/O itching/ burning</p>","","","","","","","","","","","","","","","","","","","","202,239,381,313","M,M,M,M",",,,","topinate ointment,Cap. Extend,Cap. Uprise D3,Virgin coconut oil","clobetasol ,,,",",,,",",,,","","","","None,After Food,After Food,None","30,3,3,30","day(s),month(s),month(s),day(s)","twice daily on affected area~~~several times a day on affected"," ,13, , "," ,1, , ","","","","0","2020-11-17","","","","","","0","1","","0","2020-10-17 14:48:14","");
INSERT INTO tbl_case_manager VALUES("2051","1","8994","9954","1","16","2020-10-17 15:04:00","0","0.00","0","","<p>Improvement ++&nbsp;</p><p>No lesions at present, C/O slight itching on fold of thighs</p><p><br></p><p>Frequent micturition</p>","","","","","","","","","","","","","","","","","","","","278,200,135,508,675,313,470","M,M,M,M,M,M,M",",,,,,,","Abzorb powder,Tablet Becozyme C forte,Capsule Onitraz 100mg,Tb Xyzal M,Tb. Norflox TZ,Virgin coconut oil,Lulibet lotion",",,,,,,Luliconazole lotion form",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,3,10,30,5,30,30","day(s),month(s),day(s),day(s),day(s),day(s),day(s)","in clothes as advised~~~2 hours before bedtime~~at bedtime on affected area (groin)~during daytime on affected area"," ,15,13, ,186, , "," ,1,1, ,3, , ","","","","0","2020-11-19","","","","","","0","1","","0","2020-10-17 15:04:47","");
INSERT INTO tbl_case_manager VALUES("2052","1","9110","10070","1","16","2020-10-17 16:20:00","0","0.00","0","","<p>C/O AGA since past 1 year</p><p><br></p><p>F/H/O similar pattern in father</p><p>Has taken hair vitamins &amp; minoxidil with good results</p>","","","","","","","","","","","","","","","","","","","","677,678,554,550","M,M,M,M",",,,","Morr-F 5% lotion,Cap. VB-7,Tb. Trichoz Plus,Tb. Finaone (1mg)",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","Continue 1 ml daily at bedtime~~~"," ,13,112,13"," ,1,1,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

Protein bars 10-20 gm servings, once or twice a week","0","2020-11-01","","","","","5","0","1","","0","2020-10-17 16:20:02","");
INSERT INTO tbl_case_manager VALUES("2053","1","9111","10071","1","16","2020-10-17 17:48:00","0","0.00","0","","<p>Dull skin &amp; darkness</p><p><br></p><p>sleep irregular, diet irregular but healthy</p><p>periods regular.</p><p><br></p><p>C/O dandruff on scalp, but visibly not seen</p>","","","","","","","<p>airline crew</p>","","","","","","","","","","","","","157,189,117,273","M,M,M,M",",,,","Kojivit Ultra gel,Keracnyl face wash,Tablet Livogen Z,Tab. Equilite",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on full face~at bedtime on face, leave on for 2-3 mins~~",",,14,15"," , ,1,1","","","","0","2020-11-12","","","","","","0","1","","0","2020-10-17 17:24:07","2020-10-17 17:48:45");
INSERT INTO tbl_case_manager VALUES("2054","1","9075","10035","1","16","2020-10-17 18:08:00","0","0.00","0","","<p>No improvement in lesions.</p><p><br></p><p>NEw lesions have appeared and itching is there</p>","","","","","","","","","","","","","","","","","","","","386,130","M,M",",","Desowen lotion,Tablet L-Dio 1",",",",",",","","","","None,None","30,30","day(s),day(s)","twice daily~"," ,188"," ,1","","","","0","2020-11-01","","","","","","0","1","","0","2020-10-17 18:08:31","");
INSERT INTO tbl_case_manager VALUES("2055","1","8997","9957","1","16","2020-10-18 12:29:00","0","0.00","0","","<p>Improvement ++<br>No tinea lesion at present. Only PIH is there.</p>","","","","","","","","","","","","","","","","","","","","153,140,630","M,M,M",",,","Advan cream,Tablet AF 400,Tb. Cimune",",,",",,",",,","","","","None,After Food,None","30,6,30","day(s),week(s),day(s)","Twice daily on affected area~once a WEEK~chew/suck once daily"," , , "," , , ","","","","0","2020-11-19","","","","","","0","1","","0","2020-10-18 12:29:41","");
INSERT INTO tbl_case_manager VALUES("2056","1","5138","5138","1","16","2020-10-18 14:39:00","0","0.00","0","","<p>C/O insect bites on both Cheeks</p><p>Itching and burning</p>","","","","","","","","","","","","","","","","","","","","386,122","M,M",",","Desowen lotion,Tablet Betnesol",",",",",",","","","","None,After Food","10,6","day(s),day(s)","on affected area twice daily~"," , "," , ","","","","0","2020-11-02","","","","","","0","1","","0","2020-10-18 14:39:40","");
INSERT INTO tbl_case_manager VALUES("2057","1","8962","9922","1","16","2020-10-18 15:55:00","0","0.00","0","","<p>Slight improvement + in skin</p><p>C/O irritation with melapik ever, so has stopped applying</p>","","","","","","","","","","","","","","","","","","","","364,244,152,185,646","M,M,M,M,M",",,,,","Tb. Limcor 1000mg,CutiYt G lotion,Melapik Ever cream,Suncote gel,Retino A (0.05%) cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","3,30,30,30,30","month(s),day(s),day(s),day(s),day(s)","for chewing..~on full face at bedtime~on hyperpigmented areas around the mouth, knees, elbows, etc~morning on full face 20 minutes before going outside..~mix with moisturizer and apply daily at night on stretch marks..","13,23,23,13,23","1,1,1,1,1","","","","0","2020-11-25","","","Facial hyperpigmentation..","","","0","1","","0","2020-10-18 15:50:29","2020-10-18 15:55:53");
INSERT INTO tbl_case_manager VALUES("2058","1","9105","10065","1","16","2020-10-20 11:50:00","0","0.00","0","","<p>C/O melasma</p>","","","","","","","","","","","","","","","","","","","","244,673,110,190","M,M,M,M",",,,","CutiYt G lotion,Kojivit cream,Tablet Tyrodin 250mg,Melawash",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily~at bedtime  (after cutiyt G)~~facewash for regular use. at bedtime, leave lather on for 1-2 mins, then rinse off and apply night cream",",,15,"," , ,1, ","","","laser toning + peel
Once in 3-4 weeks for 6 months","0","2020-11-12","","","","","","0","1","","0","2020-10-20 11:47:00","2020-10-20 11:50:35");
INSERT INTO tbl_case_manager VALUES("2059","1","9112","10072","1","16","2020-10-20 12:46:00","0","0.00","0","","<p>C/O undereye dark circles &amp; hollowness</p>","","","","","","","","","","","","","","","","","","","","273,157","M,M",",","Tab. Equilite,Kojivit Ultra gel",",",",",",","","","","None,None","30,30","day(s),day(s)","~twice daily on full face","15, ","1, ","","","Continuous 7 hours sleep every night.
Reduce use of screentime or use blue screen
","0","2020-11-04","","","","","","0","1","","0","2020-10-20 12:46:16","");
INSERT INTO tbl_case_manager VALUES("2060","1","7472","8434","1","16","2020-10-20 14:09:00","0","0.00","0","","<p>C/O hair loss</p>","","","","","","","","","","","","","","","","","","","","114,381,402,651","M,M,M,M",",,,","Tablet Keraglo Eva,Cap. Uprise D3,Q sera hair growth serum,Tb. Epieff Z",",,Capixyl,",",,,",",,,","","","","None,After Food,None,None","30,12,30,30","day(s),week(s),day(s),day(s)","~once a WEEK~2 ml at bedtime on scalp~once daily in 1 glass of water","14, , , ","1, , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

Dark jaggery with lemon, 2-3 dates (khajur) in breakfast, along with sprouted moong","0","2020-11-12","","","","","5","0","1","","0","2020-10-20 14:09:18","");
INSERT INTO tbl_case_manager VALUES("2061","1","8987","9947","1","16","2020-10-20 14:55:00","0","0.00","0","","<p>PIH (mild) after post-LHR eruptions</p><p>PIH after Tinea on thighs/ buttocks (1-2 years old)</p>","","","","","","","","","","","","","","","","","","","","168,244","M,M",",","Fucibet cream,CutiYt G lotion",",",",",",","","","","None,None","5,30","day(s),day(s)","2-3 times a day for 5 days (on \'boils\' after laser hair reduction)~Apply at bedtime on areas of dark patches (old) where there was fungal infection 1-2 years ago"," , "," , ","","","","0","2020-11-04","","","LHR and tenia cruris","","","0","1","","0","2020-10-20 14:55:19","");
INSERT INTO tbl_case_manager VALUES("2062","1","7795","8755","1","16","2020-10-20 15:41:00","0","0.00","0","","<p>C/O one single folliculitis lesion on vulva</p>","","","","","","","","","","","","","","","","","","","","585,168,278,124","M,M,M,M",",,,","Tb. Augmentin 625 mg,Fucibet cream,Abzorb powder,Tablet Signoflam",",,,",",,,",",,,","","","","None,None,None,None","5,15,30,3","day(s),day(s),day(s),day(s)","~twice daily on affected area~on clothes as advised~after 3 days, can take SOS if pain","15,15, ,15","1,1, ,1","","","Keep the area clean and dry","0","2020-11-04","","","","","","0","1","","0","2020-10-20 15:41:23","");
INSERT INTO tbl_case_manager VALUES("2063","1","4277","4277","1","16","2020-10-20 15:52:00","0","0.00","0","","<p>Online consultation, unable to diagnose from photos and description. (hence no charges taken)<br><br>C/O occasional dryness, occasionally oily skin.<br>Occasional pimples (currently one pimple on each cheek)</p>","","","","","","","","","","","","","","","","","","","","406,244,331,273","M,M,M,M",",,,","Cap Sotret 30mg,CutiYt G lotion,Deriva CMS  gel,Tab. Equilite",",,,",",,,",",,,","","","","None,None,None,None","10,30,30,30","week(s),day(s),day(s),day(s)","once a WEEK~full face & arms twice daily. do not massage.~spot application on painful acne 2-3 times a day~"," , , ,15"," , , ,1","","","","0","2020-11-12","","","","","","0","1","","0","2020-10-20 15:52:23","");
INSERT INTO tbl_case_manager VALUES("2064","1","9113","10073","1","16","2020-10-20 17:11:00","0","0.00","0","","<p>Getting married after 40 days</p><p>Recently changed skin products.</p><p><br></p><p>Had molluscum extracted 10 days back.</p><p><br></p><p>O/E, skin dull, few acne with mild PIH</p>","","","","","","","","","","","","","","","","","","","","497,386,273,679,331","M,M,M,M,M",",,,,","Acne OC moisturiser,Desowen lotion,Tab. Equilite,VC 20 Vit C,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","mix with Desowen and apply in morning~mix with moisturizer~~apply on face at bedtime, cover with acne OC moisturizer~spot application on painful acne 2-3 times a day"," , ,18, , "," , ,1, , ","","","","0","2020-10-27","","","","","","0","1","","0","2020-10-20 17:11:37","");
INSERT INTO tbl_case_manager VALUES("2065","1","7184","8146","1","16","2020-10-20 18:53:00","0","0.00","0","","<p>Seborrhoeic Melanosis</p>","","","","","","","","","","","","","","","","","","","","461","M","","Canesten cream","","","","","","","None","15","day(s)","lip corners and lower lip fold twice daily"," "," ","","","","0","2020-11-04","","","","","","0","1","","0","2020-10-20 18:53:16","");
INSERT INTO tbl_case_manager VALUES("2066","1","7492","8454","1","16","2020-10-21 10:42:00","0","0.00","0","","<p>C/O hairfall since 1-2 months</p><p><br></p><p>H/O ? swelling on the intestine, and took lot of medication (8-10 tablets a day) just before hair loss started.</p><p><br></p><p>Regular home cooked food, relatively low in protein</p><p><br></p><p>Diagnosis : AGA + telogen affluvium</p><p><br></p>","","","","","","","<p>Acne grade 1-2 with PIH</p>","","","","","","","","","","","","","115,267,156","M,M,M",",,","Tablet Keraglo Men,Tb. Finpecia (1 mg),Kojivit plus cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~twice daily on face and undereye","13,13, ","1,1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-19","","","","","5","0","1","","0","2020-10-21 10:42:22","");
INSERT INTO tbl_case_manager VALUES("2067","1","669","669","1","16","2020-10-22 15:01:00","0","0.00","0","","<p>C/O continuous acne, painful.<br><br>Advised to increase frequency of sotret (30mg) to thrice a week instead of once a week</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2020-11-06","","","","","","0","1","","0","2020-10-22 15:01:20","");
INSERT INTO tbl_case_manager VALUES("2068","1","7532","8494","1","16","2020-10-22 15:26:00","0","0.00","0","","<p>Improvement ++ in pre-menstrual acne flare up&nbsp;</p><p>Post acne PIH on full back, and few on shoulders</p>","","","","","","","","","","","","","","","","","","","","532,666,651,244","M,M,M,M",",,,","Tab XYZAL,Persol Forte 10% cream,Tb. Epieff Z,CutiYt G lotion",",,,",",,,",",,,","","","","None,None,None,None","10,7,20,30","day(s),day(s),day(s),day(s)","start 7 days before each menstrual cycle, continue for a total of 10 day~apply on back at bedtime, start 7 days before start of mentrual cycle~start 10 days before treatment and continue for 10 days after the treatment~at bedtime on full back"," , , , "," , , , ","","","For back: 
Opt 1: laser toning + NMF peel (appx 6 sessions @3-4 week intervals)
Opt 2: Laser toning + brightening peel (appx 8 sessions@3-4 week intervals)
Opt 3: NMF peel 4 sessions f/b brightening peel 6-8 sessions @ 3-4 week intervals)","0","2020-11-13","","","","","","0","1","","0","2020-10-22 15:26:25","");
INSERT INTO tbl_case_manager VALUES("2069","1","6498","7370","1","16","2020-10-22 15:58:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","545,150","M,M",",","Lipzlite,Glyco 6 cream",",",",",",","","","","None,None","30,30","day(s),day(s)","twice daily on lips~at bedtime on full face before serum"," , "," , ","","","","0","2020-11-06","","","","","","0","1","","0","2020-10-22 15:58:46","");
INSERT INTO tbl_case_manager VALUES("2070","1","7314","8276","1","16","2020-10-22 16:39:00","0","0.00","0","","<p>sebaceous hyperplasia on nose</p><p>Superficial acne scars on cheeks</p>","","","","","","","","","","","","","","","","","","","","189,280,406,150,651","M,M,M,M,M",",,,,","Keracnyl face wash,Bythera acne gel,Cap Sotret 30mg,Glyco 6 cream,Tb. Epieff Z",",isotretinoin + clindamycin,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,10,30,20","day(s),day(s),week(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~On active acne-SOS~once a WEEK~at bedtime on full face~5 days before treatment & continue for 15 days after treatment",",26,,, "," ,1, , , ","","","RF for nose 1-2 sessions
microneedling for cheeks & forehead (with or without PRP) 3-4 sessions

Tear trough (mid cheek) filler - 1 ml
Juvederm Ultra XC
OR Juvederm Voluma","0","2020-11-13","","","","","","0","1","","0","2020-10-22 16:36:20","2020-10-22 16:39:17");
INSERT INTO tbl_case_manager VALUES("2071","1","9064","10024","1","16","2020-10-23 11:39:00","0","0.00","0","","<p>Improvement + in hair fall</p><p>Hair pull test negative on 3 counts</p><p>Hair is rough and knotted, have advised to gently but regularly comb hair.</p>","","","","","","","<p>Medical student studying in Surat in hostel</p>","","","","","","","","","","","","","554,381,114,250","M,M,M,M",",,,","Tb. Trichoz Plus,Cap. Uprise D3,Tablet Keraglo Eva,Mintop Eva lotion",",,,",",,,",",,,","","","","After Food,After Food,After Food,None","30,8,30,30","day(s),week(s),day(s),day(s)","~once a WEEK~~2 hrs before bedtime on scalp","13, ,14, ","1, ,1, ","","","","0","2020-11-24","","","","","","0","1","","0","2020-10-23 11:39:50","");
INSERT INTO tbl_case_manager VALUES("2072","1","9117","10077","1","16","2020-10-23 12:19:00","0","0.00","0","","<p>Plantar warts on soles of both feet</p>","","","","","","","","","","","","","","","","","","","","211","M","","Podowart S lotion","","","","","","","None","30","day(s)","twice daily on affected area"," "," ","","","Soak feet in room temperature water for 5-10 mins, wipe clean and then apply the lotion","0","2020-11-24","","","","","","0","1","","0","2020-10-23 12:19:13","");
INSERT INTO tbl_case_manager VALUES("2073","1","1409","1409","1","16","2020-10-23 15:21:00","0","0.00","0","","<p>Scar on nose (1 scar of nose piercing and old scars&nbsp; on bridge of nose)</p>","","","","","","","","","","","","","","","","","","","","304,149","M,M",",","Contractubex gel,Aziderm 15 % gel","for post surgical scars,",",",",","","","","None,None","30,30","day(s),day(s)","twice daily on scar on nose of bridge~on the marks on abdomen twice daily"," , "," , ","","","subcision on nose piercing site after 1 month","0","2020-11-07","","","","","","0","1","","0","2020-10-23 15:21:34","");
INSERT INTO tbl_case_manager VALUES("2074","1","8956","9916","1","16","2020-10-23 16:16:00","0","0.00","0","","<p>Complete recovery from the lesion on front of neck.<br><br>Improvement + on fingers<br>Recurrence occurs if medication stops</p>","","","","","","","","","","","","","","","","","","","","282,130,239,659,680","M,M,M,M,M",",,,,","Desonide lotion,Tablet L-Dio 1,Cap. Extend,Ahaglow skin REPAIR GEL,Tb Zincotab G",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","mix with skin repair gel and apply at bedtime~~~mix with desonide and apply on affected area at bedtime~",",111,15,,111"," ,1,1, ,1","","","","0","2020-11-23","","","Household hand Eczema","","","0","1","","0","2020-10-23 16:15:40","2020-10-23 16:16:36");
INSERT INTO tbl_case_manager VALUES("2075","1","7548","8510","1","16","2020-10-24 15:00:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,681","M,M",",","Kojivit Ultra gel,Regaliz Vitamin C serum",",",",",",","","","","None,None","30,30","day(s),day(s)","in morning before sunscreen~at bedtime on full face"," , "," , ","","","","0","2020-11-08","","","","","","0","1","","0","2020-10-24 15:00:56","");
INSERT INTO tbl_case_manager VALUES("2076","1","9119","10079","1","16","2020-10-24 16:36:00","0","0.00","0","","<p>Tinea versicolour on forehead &amp; temple area</p>","","","","","","","","","","","","","","","","","","","","316,461,140","M,M,M",",,","Terbicip cream,Canesten cream,Tablet AF 400",",,",",,",",,","","","","None,None,None","30,30,6","day(s),day(s),week(s)","at bedtime on affected area~in morning on affected area~once a WEEK"," , , "," , , ","","","","0","2020-11-20","","","","","","0","1","","0","2020-10-24 16:36:59","");
INSERT INTO tbl_case_manager VALUES("2077","1","8051","9011","1","16","2020-10-25 11:34:00","0","0.00","0","","<p>Improvement +</p>","","","","","","","","","","","","","","","","","","","","271,672,149,168,630","M,M,M,M,M",",,,,","Tab Azee 500mg,Truderma vitamin C serum,Aziderm 15 % gel,Fucibet cream,Tb. Cimune",",,,,",",,,,",",,,,","","","","None,None,None,None,None","3,30,30,,30","day(s),day(s),day(s),day(s),day(s)","once in 10 days (complete the course as per previous prescription))~in morning and afternoon on face~at bedtime on face~On previous night before makeup, and immediately after removing makeup~chew/suck once daily",",,,, "," , , , , ","","","before applying makeup, apply toner and primer","0","2020-11-09","","","","","","0","1","","0","2020-10-25 11:30:04","2020-10-25 11:34:21");
INSERT INTO tbl_case_manager VALUES("2078","1","9042","10002","1","16","2020-10-25 13:36:00","0","0.00","0","","<p>Hair thinning &amp; loss of density</p>","","","","","","","<p>already on skin treatment with Dr.Tushar Rajani</p>","","","","","","","","","","","","","554,381","M,M",",","Tb. Trichoz Plus,Cap. Uprise D3",",",",",",","","","","None,After Food","3,12","month(s),week(s)","can reduce dose to once a week after 1 month~once a WEEK","15, ","1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-09","","","","","5","0","1","","0","2020-10-25 13:36:02","");
INSERT INTO tbl_case_manager VALUES("2079","1","7544","8506","1","16","2020-10-25 14:49:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","189,149,331,375,672,185","M,M,M,M,M,M",",,,,,","Keracnyl face wash,Aziderm 15 % gel,Deriva CMS  gel,Cap Sotret 10 mg,Truderma vitamin C serum,Suncote gel",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~at bedtime on full face ~spot application on painful acne 2-3 times a day~~during daytime on full face~10-15 mins before sun exposure"," , , ,13, , "," , , ,1, , ","","","microneedling 2-3 sessions, followed by 1-2 sessions of dermabrasion","0","2020-11-09","","","","","","0","1","","0","2020-10-25 14:49:17","");
INSERT INTO tbl_case_manager VALUES("2080","1","9123","10083","1","16","2020-10-25 18:21:00","0","0.00","0","","<p>Ageing changes: <br>dullness, Random pigmentation on cheeks, undereye hollowness, pale look<br><br></p><p><br></p>","<p>O/E pale skin, Hb unknown</p>","","","","","","<p>Physiology professor at NHL medical college</p>","","","","","","","","","","","","","381,157,672,273","M,M,M,M",",,,","Cap. Uprise D3,Kojivit Ultra gel,Truderma vitamin C serum,Tab. Equilite",",,,",",,,",",,,","","","","None,None,None,None","12,30,30,30","week(s),day(s),day(s),day(s)","once a WEEK~at bedtime on full face~in morning on full face~"," , , ,15"," , , ,1","","S. Ferritin
CBC","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-25","","","","","5,5","0","1","","0","2020-10-25 18:21:39","");
INSERT INTO tbl_case_manager VALUES("2081","1","9113","10073","1","16","2020-10-27 13:36:00","0","0.00","0","","<p>Just follow up&nbsp;</p><p><br></p><p>Improvement +</p><p>Can go ahead with the peeling session.</p><p>Has unrealistic expectations about marks disappearing, have realigned regarding expectations, that magic cannot happen in 1 session&nbsp;</p><p><br></p><p>Has undereye circles and hollowness. Irregular sleep. Suggested filler (Volbella) but have also aligned that if sleep is not regular, results will be variable and short lasting</p>","","","","","","","","","","","","","","","","","","","","185,344","M,M",",","Suncote gel,Suncros SPF 26 lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","apply 10-15 mins before sun exposure~sunscreen for body"," , "," , ","","","","0","2020-11-11","","","","","","0","1","","0","2020-10-27 13:36:17","");
INSERT INTO tbl_case_manager VALUES("2082","1","9124","10084","1","16","2020-10-27 16:33:00","0","0.00","0","","<p>C/O dandruff since past 4 years, with itching. <br>Thinning of individual hair strands and hair fall.<br><br></p><p>Currently not on treatment since past 2 years<br>Has taken medicines in the past, got improvement, but when it stopped, it worsened<br><br>O/E Seborrhoeic scalp +</p>","","","","","","","","","","","","","","","","","","","","213,664,140,554","M,M,M,M",",,,","No skurf lotion,Cetrilak (mild),Tablet AF 400,Tb. Trichoz Plus",",,,",",,,",",,,","","","","None,None,None,None","2,2,6,30","month(s),month(s),week(s),day(s)","at bedtime on scalp, leave overnight, wash off in morning~use as 2nd wash, leave lather on for 5-7 mins on scalp~once a WEEK~"," , , ,15"," , , ,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-12-29","","","","","5","0","1","","0","2020-10-27 16:33:44","");
INSERT INTO tbl_case_manager VALUES("2083","1","9126","10086","1","16","2020-10-31 12:19:00","0","0.00","0","","<p>C/O Vesicles over left side of abdomen. Slight burning sensation +</p><p>S/O H. Zoster</p>","","","","","","","","","","","","","","","","","","","","301,229,295","M,M,M",",,","Tb. Acivir (800 mg),Calosoft lotion,tab amitryptiline 10 mg",",,",",,",",,","","","","None,None,None","7,15,5","day(s),day(s),day(s)","5 times a day, (every 4 hours while awake)~twice daily on affected area~start twice daily for 5 days, if burning sensation develops"," , , "," , , ","","","","0","2020-11-15","","","","","","0","1","","0","2020-10-31 12:19:26","");
INSERT INTO tbl_case_manager VALUES("2084","1","9127","10087","1","16","2020-10-31 13:04:00","0","0.00","0","","<p>C/O dullness, sparse brows</p>","","","","","","","","","","","","","","","","","","","","244,273","M,M",",","CutiYt G lotion,Tab. Equilite",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on full face (avoid eyebrow area)~"," ,15"," ,1","","","","0","2020-11-15","","","","","","0","1","","0","2020-10-31 13:04:54","");
INSERT INTO tbl_case_manager VALUES("2085","1","7208","8170","1","16","2020-10-31 14:44:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","149,185,651,406,130,376,331","M,M,M,M,M,M,M",",,,,,,","Aziderm 15 % gel,Suncote gel,Tb. Epieff Z,Cap Sotret 30mg,Tablet L-Dio 1,Salicia KT shampoo,Deriva CMS  gel",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,20,10,10,30,30","day(s),day(s),day(s),week(s),day(s),day(s),day(s)","at bedtime on face~sunscreen for regular use on face~once daily in 1 glass of water~once a WEEK~start 7 days before each menstrual cycle, continue for a total of 10 day~use as 2nd wash, leave lather on for 5-7 mins on scalp. Once a week.~spot application on painful acne 2-3 times a day"," , , , , , , "," , , , , , , ","","","","0","2020-12-31","","","","","","0","1","","0","2020-10-31 14:44:04","");
INSERT INTO tbl_case_manager VALUES("2086","1","7210","8172","1","16","2020-10-31 14:55:00","0","0.00","0","","<p>not regular with kojivit ultra because has sun exposure during the day</p>","","","","","","","","","","","","","","","","","","","","361,189,157,273,672","M,M,M,M,M",",,,,","Cap Sotret 20mg,Keracnyl face wash,Kojivit Ultra gel,Tab. Equilite,Truderma vitamin C serum",",,,,",",,,,",",,,,","","","","None,None,None,None,None","10,30,30,30,30","week(s),day(s),day(s),day(s),day(s)","once a week~at bedtime on face, leave on for 2-3 mins~at bedtime on full face~~during daytime on face, avoid sun exposure"," , , ,15, "," , , ,1, ","","","","0","2020-12-31","","","","","","0","1","","0","2020-10-31 14:55:00","");
INSERT INTO tbl_case_manager VALUES("2087","1","9129","10089","1","16","2020-10-31 16:50:00","0","0.00","0","","<p>C/O small scaly lesions on dorsum of feet with itching.</p>","","","","","","","","","","","","","","","","","","","","168,163","M,M",",","Fucibet cream,Venusia Max lotion",",",",",",","","","","None,None","10,30","day(s),day(s)","2-3 times a day~apply twice daily on slightly moist skin"," , "," , ","","","","0","2020-11-15","","","","","","0","1","","0","2020-10-31 16:50:48","");
INSERT INTO tbl_case_manager VALUES("2088","1","7548","8510","1","16","2020-10-31 17:08:00","0","0.00","0","","<p>undereye meso done with 0.5ml 10% hyaluronic meso + 0.5ml NS on each side.</p>","","","","","","","","","","","","","","","","","","","","125","M","","Tablet Chymoral Forte","","","","","","","None","3","day(s)","","18","1","","","","0","2020-11-15","","","","","","0","1","","0","2020-10-31 17:08:49","");
INSERT INTO tbl_case_manager VALUES("2089","1","9131","10091","1","16","2020-11-01 12:56:00","0","0.00","0","","<p>C/O stretch marks on inner side of thighs, flaks, etc.</p><p>H/O recent weight gain (earlier was 49 kg, in a short time has gained 5 kilos)</p>","","","","","","","","","","","","","","","","","","","","682,313,270,381,683","M,M,M,M,M",",,,,","Retino A (0.025%) cream,Virgin coconut oil,Inj Vitcofol (2ml),Cap. Uprise D3,Tb. Tendocare",",,,,collagen peptides + Vitamin C",",,,,",",,,,","","","","None,None,None,After Food,None","3,3,5,12,30","month(s),month(s),week(s),week(s),day(s)","at bedtime on affected area~apply twice daily on affected area~1 ml twice a week (Total 12 ml)~once a WEEK~"," , , , ,15"," , , , ,1","","","","0","2020-11-16","","","","","","0","1","","0","2020-11-01 12:56:15","");
INSERT INTO tbl_case_manager VALUES("2090","1","1147","1147","1","16","2020-11-02 11:44:00","0","0.00","0","","<p>improvement ++</p>","","","","","","","","","","","","","","","","","","","","226,227,332","M,M,M",",,","Tugain MEN lotion,Tab. Keraglo MEN,Cap. Duta ONE",",,",",,",",,","","","","None,After Food,None","30,30,30","day(s),day(s),day(s)","at bedtime on scalp - 1 ml~once daily~on alternate days",",,"," , , ","","","","0","2020-12-09","","","Androgenetic Alopecia","","","0","1","","0","2020-11-02 11:42:52","2020-11-02 11:44:52");
INSERT INTO tbl_case_manager VALUES("2091","1","8934","9894","1","16","2020-11-02 14:53:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","331,225,200,189,674,120","M,M,M,M,M,M",",,,,,","Deriva CMS  gel,oryza cream,Tablet Becozyme C forte,Keracnyl face wash,Tb. Aldactone 50mg,Tablet Wysolone 20",",hyaluronic acid,,,Spironolactone,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","spot application on painful acne 2-3 times a day~at bedtime on face~~at bedtime on face, leave on for 2-3 mins~~"," , ,13, ,15,13"," , ,1, ,1,1","","","","0","2020-11-19","","","Acne vulgaris grade 2","","","0","1","","0","2020-11-02 14:53:43","");
INSERT INTO tbl_case_manager VALUES("2092","1","9132","10092","1","16","2020-11-02 17:09:00","0","0.00","0","","<p>C/O papular lesions on extremities with mild to moderate itching since past 1 month, increasing gradually and spreading to neck &amp; shoulder region.</p><p>Chest, abdomen, buttocks and groin are spared.</p><p><br></p><p>? Lichen Planus</p><p><br></p><p>Earlier taken treatment as per Lichen Planus protocol from another dermatologist. <br>She finds improvement with Omnacortil, which she is taking twice a week. There is improvement on same day, but back to current condition within 48 hours.</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Suggest to continue treatment as per last prescription of 27th Oct (5 days ago, prescribed for LP)

To go for Biopsy to confirm diagnosis if required","0","2020-11-19","","","","","","0","1","","0","2020-11-02 17:09:01","");
INSERT INTO tbl_case_manager VALUES("2093","1","8567","9527","1","16","2020-11-03 11:39:00","0","0.00","0","","<p>Improvement +</p><p>1-2 new acne lesions on the nose</p><p><br></p><p>Digestion is good, menstrual cycle is regular now.</p><p>Using neutrogena sunscreen.</p>","","","","","","","<p>History if uterine poly removed endoscopically</p>","","","","","","","","","","","","","672,149,331,244,386","M,M,M,M,M",",,,,","Truderma vitamin C serum,Aziderm 15 % gel,Deriva CMS  gel,CutiYt G lotion,Desowen lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily on face and undereye~at bedtime on face~spot application on acne 2-3 times a day~mix with Desowen and apply at bedtime on back~mix with Cutiyt G and apply on back at bedtime",",,, , "," , , , , ","","","Increase water intake (can add 2-3 slices of lemon with peel to a bottle of drinking water)

Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-19","","","","",",5","0","1","","0","2020-11-03 11:29:35","2020-11-03 11:39:04");
INSERT INTO tbl_case_manager VALUES("2094","1","4277","4277","1","16","2020-11-03 12:25:00","0","0.00","0","","<p>C/O freckles on face.</p><p>Wedding in Feb 2021</p>","","","","","","","<p>Had complaint of joint pain and anxiety after taking isotretinoin, so stopped it.</p><p>DO NOT START ISOTRETINOIN</p>","","","","","","","","","","","","","244,331,273,381,684,189","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Deriva CMS  gel,Tab. Equilite,Cap. Uprise D3,Oryza moisturizing lotion,Keracnyl face wash",",,,,,",",,,,,",",,,,,","","","","None,None,None,After Food,None,None","30,30,30,12,30,30","day(s),day(s),day(s),week(s),day(s),day(s)","full face & arms twice daily. do not massage.~spot application on painful acne 2-3 times a day~~once a WEEK~SOS if dryness on face~at bedtime on face, leave on for 2-3 mins",",,15,,,"," , ,1, , , ","","","Advise to  consult an endocrinologist
T3 - raised (2.69)
T4 - WNL (10.3)
TSH- WNL (1.57)

Once in 3-4 weeks:
Face: Carbon laser toning (or plain laser toning)+ brightening peel
Arms: Brightening peel
Punch excision for flat dark nevi on face (left undereye area)

Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut
Include sprouted moong in breakfast.

200 gm curd daily with meals","0","2020-11-19","","","","",",5","0","1","","0","2020-11-03 12:20:12","2020-11-03 12:25:05");
INSERT INTO tbl_case_manager VALUES("2095","1","5807","5807","1","16","2020-11-03 15:26:00","0","0.00","0","","<p>dryness and peeling on palms.</p><p>H/O exposure to fertilizer and gardening products</p>","","","","","","","","","","","","","","","","","","","","386,313,596","M,M,M",",,","Desowen lotion,Virgin coconut oil,Syp Becosules",",,",",,",",,","","","","None,None,None",",30,30","day(s),day(s),day(s)","SOS if sudden flare up~apply on pals 2-3 times a day~1 tsf in morning after breakfast"," , , "," , , ","","","","0","2020-11-19","","","","","","0","1","","0","2020-11-03 15:26:14","");
INSERT INTO tbl_case_manager VALUES("2096","1","9060","10020","1","16","2020-11-03 15:50:00","0","0.00","0","","<p>Improvement ++ in hair fall</p><p>Dull skin on face</p><p><br></p>","","","","","","","","","","","","","","","","","","","","114,381,250,672,157,183,554,169","M,M,M,M,M,M,M,M",",,,,,,,","Tablet Keraglo Eva,Cap. Uprise D3,Mintop Eva lotion,Truderma vitamin C serum,Kojivit Ultra gel,Triclenz shampoo,Tb. Trichoz Plus,Flutivate ointment",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,After Food,None,None,None,None,None,None","30,12,30,30,30,30,30,10","day(s),week(s),day(s),day(s),day(s),day(s),day(s),week(s)","~once a WEEK (continue as per previous prescription)~1 ml at bedtime on scalp~in morning on full face~at bedtime on full face - do not massage~for regular use~~once a WEEK, at bedtime, on lips","13,,23,,,,23,13","1, ,1, , , ,1,1","","","","0","2020-12-08","","","Telogen effluvium","","","0","1","","0","2020-11-03 15:49:25","2020-11-03 15:50:50");
INSERT INTO tbl_case_manager VALUES("2097","1","9133","10093","1","16","2020-11-03 16:27:00","0","0.00","0","","<p>Acne grade 3</p><p>Had acne few years ago, treated by dermatologist and was fine till now.</p><p>Currently developed acne since past 2-3 months. </p><p>Based on history, it is not maskne.</p>","","","","","","","","","","","","","","","","","","","","189,246,271,149,331,684","M,M,M,M,M,M",",,,,,","Keracnyl face wash,Cetaphil cleansing lotion,Tab Azee 500mg,Aziderm 15 % gel,Deriva CMS  gel,Oryza moisturizing lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,3,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~during daytime on face for cleansing and removing makeup~3 pulses of 3 days each, with two week interval~at bedtime on face~spot application on painful acne 2-3 times a day~SOS if dryness",",,,,,"," , , , , , ","","","","0","2020-11-24","","","","","","0","1","","0","2020-11-03 16:19:17","2020-11-03 16:27:45");
INSERT INTO tbl_case_manager VALUES("2098","1","7712","8672","1","16","2020-11-03 16:35:00","0","0.00","0","","<p>Slight PIH on treated area</p>","","","","","","","","","","","","","","","","","","","","515,244,313,152","M,M,M,M",",,,","Tab Canthex,CutiYt G lotion,Virgin coconut oil,Melapik Ever cream",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~Continue twice daily on underarm area, in morning on treated area (stretchmarks)~2-3 times during the day on treated area~at bedtime on treated area (stretch marks)","15,15, , ","1,1, , ","","","","0","2020-11-19","","","","","","0","1","","0","2020-11-03 16:35:19","");
INSERT INTO tbl_case_manager VALUES("2099","1","9051","10011","1","16","2020-11-03 18:24:00","0","0.00","0","","<p>Improvement +</p>","","","","","","","","","","","","","","","","","","","","268,386,313,206","M,M,M,M",",,,","Venusia SOFT lotion,Desowen lotion,Virgin coconut oil,topinate gel",",,,clobetasol gel",",,,",",,,","","","","None,None,None,None","45,45,30,15","day(s),day(s),day(s),day(s)","mix with Desowen and apply in morning~mix with Venusia and apply in morning. Gradually reduce the proportion of Desowen~apply 30-60 minutes before bathing~at bedtime on elbow"," , , , "," , , , ","","","","0","2020-12-15","","","","","","0","1","","0","2020-11-03 18:24:49","");
INSERT INTO tbl_case_manager VALUES("2100","1","9134","10094","1","16","2020-11-04 12:23:00","0","0.00","0","","<p>Hair density loss in crown area since past 2-3 years</p><p><br></p><p>O/E one large ? sebaceous cyst on left frontal side of the scalp, which is giving appearance of reduced density because of stretched skin.<br></p>","","","","","","","<p>Diet: more of home cooked, but not regular</p><p>V+NV diet, so protein intake is good.</p>","","","","","","","","","","","","","257,554,381","M,M,M",",,","Mintop 5% Lotion,Tb. Trichoz Plus,Cap. Uprise D3",",,",",,",",,","","","","None,None,After Food","45,45,12","day(s),day(s),week(s)","1 ml at bedtime on scalp~~once a WEEK",",15,"," ,1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut","0","2020-12-18","","","","","5","0","1","","0","2020-11-04 12:21:18","2020-11-04 12:23:00");
INSERT INTO tbl_case_manager VALUES("2101","1","9135","10095","1","16","2020-11-05 11:47:00","0","0.00","0","","<p>C/O verrucuous warts on face (3 at present)</p><p>C/O skin dryness on face and hands</p>","","","","","","","<p>K/C/O PCOD, grossly overweight</p><p>Menstrual cycle very irregular</p><p><br></p><p>H/O scalp psoriasis, at present asymptomatic</p>","","","","","","","","","","","","","163,672,233,313","M,M,M,M",",,,","Venusia Max lotion,Truderma vitamin C serum,La Shield IR,Virgin coconut oil",",,Sunscreen,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","apply twice daily on moist skin~twice daily on full face~10-15 mins before sun exposure or kitchen heat~before bathing, and can be repeated several times a day"," , , , "," , , , ","","","Wart removal with RF
Gynaecologist reference for PCOD","0","2020-11-20","","","","","","0","1","","0","2020-11-05 11:47:26","");
INSERT INTO tbl_case_manager VALUES("2102","1","9136","10096","1","16","2020-11-05 12:43:00","0","0.00","0","","<p>C/O vesicular lesions with erythema and pain&nbsp;</p><p>S/O Herpes Zoster</p>","","","","","","","","","","","","","","","","","","","","301,268,295","M,M,M",",,","Tb. Acivir (800 mg),Venusia SOFT lotion,tab amitryptiline 10 mg",",,",",,",",,","","","","None,None,None","7,15,10","day(s),day(s),day(s)","5 times a day, (every 4 hours while awake)~2-3 times a day on affected area~"," , ,23"," , ,1","","","Avoid contact with young children who do not have immunity to chicken pox","0","2020-11-19","","","","","","0","1","","0","2020-11-05 12:43:13","");
INSERT INTO tbl_case_manager VALUES("2103","1","9137","10097","1","16","2020-11-05 15:40:00","0","0.00","0","","<p>C/O melasma</p>","","","","","","","<p>Melasma since past 6-7 years. Tried treatments in the past with good results but then recurrence occurred after stopping treatment</p>","","","","","","","","","","","","","233,153,157,113","M,M,M,M",",,,","La Shield IR,Advan cream,Kojivit Ultra gel,Tablet Limcee 500mg","Sunscreen,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","10-15 mins before stepping out in the sun~in morning on full face~at bedtime on full face~chew/suck once daily",",,15,15"," , ,1,1","","","Lemon zest half spoon on an empty stomach
Continue with Abbot facewash

Yellow peel for quick result.
After 1 month, to re-evaluate and start long term plan","0","2020-12-08","","","","","","0","1","","0","2020-11-05 15:39:49","2020-11-05 15:40:08");
INSERT INTO tbl_case_manager VALUES("2104","1","9011","9971","1","16","2020-11-05 15:50:00","0","0.00","0","","<p>Improvement +</p><p>No new acne, only 1-2 comedones on rt cheek</p>","","","","","","","","","","","","","","","","","","","","149,194,331,361,244","M,M,M,M,M",",,,,","Aziderm 15 % gel,Brilante serum,Deriva CMS  gel,Cap Sotret 20mg,CutiYt G lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on full face~at bedtime on face after Aziderm~Spot application on acne 2-3 times a day, only on acne.~on alternate days~in morning on full face. At night on elbows, knees",",,,13,"," , , ,1, ","","","Photofacial to curb the erythema","0","2020-12-08","","","","","","0","1","","0","2020-11-05 15:49:50","2020-11-05 15:50:33");
INSERT INTO tbl_case_manager VALUES("2105","1","7953","8913","1","16","2020-11-05 18:30:00","0","0.00","0","","<p>Melasma (mainly dermal)</p><p>Old injury over nose which has caused hypertrophic + atrophic scar&nbsp;<br>Wedding after 1 month</p>","","","","","","","","","","","","","","","","","","","","157,672,200,113","M,M,M,M",",,,","Kojivit Ultra gel,Truderma vitamin C serum,Tablet Becozyme C forte,Tablet Limcee 500mg",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,15","day(s),day(s),day(s),day(s)","at bedtime on face~in morning on full face & neck~~chew/suck once daily","13, ,15,13","1, ,1,1","","","Resurfacing for nose
Skin lightening peel on full face 
(avoid nose area if going for scar resurfacing there)","0","2020-11-20","","","","","","0","1","","0","2020-11-05 18:30:23","");
INSERT INTO tbl_case_manager VALUES("2106","1","5444","5444","1","16","2020-11-06 11:57:00","0","0.00","0","","<p>Epidermal melasma</p>","","","","","","","","","","","","","","","","","","","","489,191,244,545,303,157","M,M,M,M,M,M",",,,,,","Retino A micro 0.04% cream,Revibra C10,CutiYt G lotion,Lipzlite,Suncros aquagel sunscreen,Kojivit Ultra gel",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","alternate days at bedtime on face~alternate days at bedtime on face~on feet at bedtime~on lips at bedtime~10-15 mins before sunexposure~in morning on full face"," , , , , , "," , , , , , ","","","Laser toning + peel
Once in 3-4 weeks for 4 sessions, and then maintenance at 2-3 months","0","2020-12-08","","","","","","0","1","","0","2020-11-06 11:57:08","");
INSERT INTO tbl_case_manager VALUES("2107","1","7756","8716","1","16","2020-11-06 12:22:00","0","0.00","0","","<p>C/O itching on groin area<br><br>O/E very initial stages of tinea seen</p>","","","","","","","","","","","","","","","","","","","","461,316,278","M,M,M",",,","Canesten cream,Terbicip cream,Abzorb powder",",,",",,",",,","","","","None,None,None","30,15,30","day(s),day(s),day(s)","in morning on affected area~at bedtime on affected area~in clothes as advised"," , , "," , , ","","","To keep the area clean and free of moisture (water)
Can apply coconut oil or oil based moisturizer if dryness","0","2020-11-21","","","","","","0","1","","0","2020-11-06 12:22:47","");
INSERT INTO tbl_case_manager VALUES("2108","1","9138","10098","1","16","2020-11-06 12:34:00","0","0.00","0","","<p>C/O hair loss.</p>","","","","","","","<p>hair loss since 2 years, history of hair straightening 2 years ago and daily ironing</p><p>HAd tried homeopathy for hair loss, but stopped because did not get results</p>","","","","","","","","","","","","","227,257,381","M,M,M",",,","Tab. Keraglo MEN,Mintop 5% Lotion,Cap. Uprise D3",",,",",,",",,","","","","None,None,After Food","30,30,12","day(s),day(s),week(s)","~1 ml at bedtime on scalp~","13, ,14","1, ,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut 

200 gm curd daily with meals

Results in hair fall control will take 6-8 weeks.
New hair regrowth will take 6-9 months.
100% hair recovery is possible, but nor guaranteed.
Due care and regular followup required","0","2020-12-22","","","","","5","0","1","","0","2020-11-06 12:34:10","");
INSERT INTO tbl_case_manager VALUES("2109","1","9139","10099","1","16","2020-11-06 14:49:00","0","0.00","0","","<p>C/O acne flare up in past 6 months.</p><p>Painful acne this time</p>","","","","","","","<p>using Kaya day &amp; night cream</p><p>Had acne few years back also, but settled down after treatment&nbsp;</p><p>Neutrogena facewash, sometimes Ahaglow.</p><p>Married, but not planning to conceive within next few months. Have informed about the need to strictly avoid pregnancy while on isotroin</p>","","","","","","","","","","","","","375,271,685,672,149","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Tab Azee 500mg,Ahaglow facewash,Truderma vitamin C serum,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,3,30,30,30","day(s),day(s),day(s),day(s),day(s)","~3 cycles of 3 days each, @ 2 week intervals~at bedtime on face, leave on for 2-3 mins~during daytime on face~at bedtime on full face","13, , , , ","1, , , , ","","","Carbon clean + Clarify peel (once in 3-4 weeks) for 4-6 sessions","0","2020-12-04","","","","","","0","1","","0","2020-11-06 14:49:05","");
INSERT INTO tbl_case_manager VALUES("2110","1","3985","3985","1","16","2020-11-06 16:24:00","0","0.00","0","","<p>C/O ?acne ? folliculitis on left cheek&nbsp;</p>","","","","","","","<p>&nbsp;</p>","","","","","","","","","","","","","168,495","M,M",",","Fucibet cream,Deriva MS gel",",Adapalene",",",",","","","","None,None","7,20","day(s),day(s)","twice daily on affected area~apply on affected area at bedtime"," , "," , ","","","","0","2020-11-21","","","","","","0","1","","0","2020-11-06 16:24:52","");
INSERT INTO tbl_case_manager VALUES("2111","1","2041","2041","1","16","2020-11-07 12:05:00","0","0.00","0","","<p>C/O forehead wrinkles</p>","","","","","","","","","","","","","","","","","","","","157,672,200","M,M,M",",,","Kojivit Ultra gel,Truderma vitamin C serum,Tablet Becozyme C forte",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~in morning on full face~"," , ,13"," , ,1","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-07 12:05:22","");
INSERT INTO tbl_case_manager VALUES("2112","1","9113","10073","1","16","2020-11-07 16:50:00","0","0.00","0","","<p>Improvement +</p>","","","","","","","","","","","","","","","","","","","","575,273,168,679,271","M,M,M,M,M",",,,,","Melacare cream,Tab. Equilite,Fucibet cream,VC 20 Vit C,Tab Azee 500mg","triple combination,,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,,30,3","day(s),day(s),day(s),day(s),day(s)","at bedtime on full face (taper off after the event)~~apply on face at bedtime and leave overnight before makeup application in morning~in morning on full face~start from tomorrow if new painful acne occur",",,,,113"," , , , ,1","","","AVOID SUN EXPOSURE","0","2020-11-20","","","","","","0","1","","0","2020-11-07 16:41:48","2020-11-07 16:50:18");
INSERT INTO tbl_case_manager VALUES("2113","1","9143","10103","1","16","2020-11-07 18:13:00","0","0.00","0","","<p>Acne grade 3/4</p>","","","","","","","<p>Acne grade 3/4 with pain</p><p>Since past 7-8 years</p><p>Oily skin</p><p>Has digestive issues. Loose motions often, occasionally constipation</p><p>Periods are regular</p><p><br></p><p>Feel facewash, using powdered haldi mixed in water, steam once a week</p>","","","","","","","","","","","","","271,331,119,189,150,236","M,M,M,M,M,M",",,,,,","Tab Azee 500mg,Deriva CMS  gel,Tablet Wysolone 10,Keracnyl face wash,Glyco 6 cream,Naturolax powder",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","3,30,20,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","3 cycles of 3 days each, @ 2 week intervals~at bedtime on full face~~at bedtime on face, leave on for 2-3 mins~during daytime on face (avoid sun exposure)~1 spoon in a glass water after dinner","112,112,13, , , ","1,1,1, , , ","","","Avoid processed and refined foods","0","2020-11-20","","","","","","0","1","","0","2020-11-07 18:13:50","");
INSERT INTO tbl_case_manager VALUES("2114","1","7097","8059","1","16","2020-11-07 18:42:00","0","0.00","0","","<p>Acne grade 2 on both cheeks near jawline. No pain/ itching</p>","","","","","","","","","","","","","","","","","","","","200,331,672,406","M,M,M,M",",,,","Tablet Becozyme C forte,Deriva CMS  gel,Truderma vitamin C serum,Cap Sotret 30mg",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,10","day(s),day(s),day(s),week(s)","~twice daily on affected area~during daytime on face~once a WEEK","15, , , ","1, , , ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-07 18:42:44","");
INSERT INTO tbl_case_manager VALUES("2115","1","4050","4050","1","16","2020-11-07 18:54:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,358,381","M,M,M",",,","CutiYt G lotion,Cap. Antoxid HC,Cap. Uprise D3",",,",",,",",,","","","","None,None,After Food","30,30,12","day(s),day(s),week(s)","twice daily on face and undereye~~once a WEEK","13,13, ","1,1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-12-08","","","","","5","0","1","","0","2020-11-07 18:54:25","");
INSERT INTO tbl_case_manager VALUES("2116","1","4973","4973","1","16","2020-11-08 12:02:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","117,381,679","M,M,M",",,","Tablet Livogen Z,Cap. Uprise D3,VC 20 Vit C",",,",",,",",,","","","","After Food,After Food,None","3,12,30","month(s),week(s),day(s)","~once a WEEK~on full face at bedtime","14,,","1, , ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-08 12:01:43","2020-11-08 12:02:05");
INSERT INTO tbl_case_manager VALUES("2117","1","8970","9930","1","16","2020-11-08 12:41:00","0","0.00","0","","<p>Recurrence of verrucuous warts</p>","","","","","","","","","","","","","","","","","","","","686,381,480","M,M,M",",,","Tb Zincotab (50mg),Cap. Uprise D3,Podowart Lotion",",,",",,",",,","","","","None,After Food,None","30,12,30","day(s),day(s),day(s)","~once a WEEK~twice daily on affected area","13, , ","1, , ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-08 12:41:00","");
INSERT INTO tbl_case_manager VALUES("2118","1","5793","5793","1","16","2020-11-08 14:41:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","191,244","M,M",",","Revibra C10,CutiYt G lotion",",",",",",","","","","None,None",",30","day(s),day(s)","on alternate days at bedtime~alternate days at bedtime"," , "," , ","","","","0","2020-11-23","","","","","","0","1","","0","2020-11-08 14:41:09","");
INSERT INTO tbl_case_manager VALUES("2119","1","9029","9989","1","16","2020-11-08 14:51:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","386,165","M,M",",","Desowen lotion,Hyalugel",",",",",",","","","","None,None","10,30","day(s),day(s)","during daytime on neck~on neck at bedtime"," , "," , ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-08 14:51:37","");
INSERT INTO tbl_case_manager VALUES("2120","1","9145","10105","1","16","2020-11-08 16:35:00","0","0.00","0","","<p>Seborrhoeic dermatitis<br>seborrhoeic melanosis around the mouth</p><p><br></p><p>scaliness on scalp occasionally</p><p>O/E erythema and hyperpigmentation in the perioral area with scaly texture &amp; few acne&nbsp;</p>","","","","","","","<p>Has often fluctuating Hb levels, takes iron supplements off and on</p><p>Menstruation regular</p>","","","","","","","","","","","","","271,470,316,386,239,140,376,244","M,M,M,M,M,M,M,M",",,,,,,,","Tab Azee 500mg,Lulibet lotion,Terbicip cream,Desowen lotion,Cap. Extend,Tablet AF 400,Salicia KT shampoo,CutiYt G lotion",",Luliconazole lotion form,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,None,None,After Food,None,None,None","3,30,30,30,30,6,30,30","day(s),day(s),day(s),day(s),day(s),week(s),day(s),day(s)","3 cycles of 3 days each, @ 2 week intervals~in morning on lower face~at bedtime on lower face~SOS if itching / severe dryness~~once a WEEK~use as 2nd wash, leave lather on for 5-7 mins on scalp. Once a week.~on forehead, arms and back at bedtime"," , , , ,15, , , "," , , , ,1, , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals
1 spoon of flax seeds twice daily after meals","0","2020-11-23","","","","","5","0","1","","0","2020-11-08 16:35:24","");
INSERT INTO tbl_case_manager VALUES("2121","1","9146","10106","1","16","2020-11-08 17:00:00","0","0.00","0","","<p>Xerosis of dorsum of both hands since past 1 year</p>","","","","","","","","","","","","","","","","","","","","268,167,313,302","M,M,M,M",",,,","Venusia SOFT lotion,Ceratop Lotion,Virgin coconut oil,Venusia bathing bar",",,,",",,,",",,,","","","","None,None,None,None","7,25,30,30","day(s),day(s),day(s),day(s)","2-3 times a day for 7 days~2-3 times a day (start after 7 days)~apply on moist skin under occlusion for at least 1 hour~for bathing"," , , , "," , , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

Flax seeds (alsi) raw/roasted 1 spoon after each meal","0","2020-12-08","","","","","5","0","1","","0","2020-11-08 17:00:21","");
INSERT INTO tbl_case_manager VALUES("2122","1","7007","7879","1","16","2020-11-09 16:08:00","0","0.00","0","","<p>Few acne lesions +</p>","","","","","","","<p>C/ O Acne</p><p>Obesity</p><p>Acnathosis nigricans</p><p><br></p><p>Menstruation regular, menarche at 13 yrs.</p>","","","","","","","","","","","","","255,149,185,331,271,545","M,M,M,M,M,M",",,,,,","Cap. Tretiva (10) mg,Aziderm 15 % gel,Suncote gel,Deriva CMS  gel,Tab Azee 500mg,Lipzlite",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,3,30","day(s),day(s),day(s),day(s),day(s),day(s)","on alternate days at bedtime~at bedtime on face~during daytime on face~during daytime on face~~twice daily on lips",",,,,23, "," , , , ,1, ","","","","0","2020-11-24","","","","","","0","1","","0","2020-11-09 16:07:41","2020-11-09 16:08:28");
INSERT INTO tbl_case_manager VALUES("2123","1","5138","5138","1","16","2020-11-09 16:29:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","157,152,547,651","M,M,M,M",",,,","Kojivit Ultra gel,Melapik Ever cream,Tb. UVage,Tb. Epieff Z",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,20","day(s),day(s),day(s),day(s)","in morning on full face~at bedtime on full face~~1 tab in 1 glass of water once daily",",,13,"," , ,1, ","","","","0","2020-11-24","","","","","","0","1","","0","2020-11-09 16:28:01","2020-11-09 16:29:19");
INSERT INTO tbl_case_manager VALUES("2124","1","9024","9984","1","16","2020-11-10 12:51:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,153","M,M",",","Melapik Ever cream,Advan cream",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on affected area~in morning on affected area"," , "," , ","","","","0","2020-12-15","","","","","","0","1","","0","2020-11-10 12:51:40","");
INSERT INTO tbl_case_manager VALUES("2125","1","3386","3386","1","16","2020-11-10 15:02:00","0","0.00","0","","<p>Melasma continues.</p><p>Patient is not comfortable taking tablets of any type.</p>","","","","","","","","","","","","","","","","","","","","406,110,277,152","M,M,M,M",",,,","Cap Sotret 30mg,Tablet Tyrodin 250mg,xylite cream,Melapik Ever cream",",,,",",,,",",,,","","","","None,None,None,None","2,30,30,30","month(s),day(s),day(s),day(s)","twice a week for first 2 weeks and then once a week.. ~~in morning before sunscreen~at bedtime on full face"," ,15, , "," ,1, , ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-10 15:02:49","");
INSERT INTO tbl_case_manager VALUES("2126","1","6785","7657","1","16","2020-11-10 16:56:00","0","0.00","0","","<p>Improvement +</p>","","","","","","","<p>F/H/O MPB present (father) has grade 6 AGA</p>","","","","","","","","","","","","","554,226,267","M,M,M",",,","Tb. Trichoz Plus,Tugain MEN lotion,Tb. Finpecia (1 mg)",",,",",,",",,","","","","After Food,None,None","60,60,60","day(s),day(s),day(s)","~at bedtime on scalp - 1 ml~","15, ,13","1, ,1","","","Can start microneedling once in 2 weeks for 3 months","0","2021-01-07","","","","","","0","1","","0","2020-11-10 16:56:53","");
INSERT INTO tbl_case_manager VALUES("2127","1","5630","5630","1","16","2020-11-10 17:03:00","0","0.00","0","","<p>Dryness on dorsum of both hands, especially near the knuckles.</p><p><br></p><p>O/E - roughness +<br>Use of hand sanitizer- often</p>","","","","","","","","","","","","","","","","","","","","318,313","M,M",",","Xerina cream,Virgin coconut oil",",",",",",","","","","None,None","30,3","day(s),month(s)","apply on hands twice daily~apply on moist skin, occlude for 1-2 hours, once daily"," , "," , ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-10 17:03:28","");
INSERT INTO tbl_case_manager VALUES("2128","1","9071","10031","1","16","2020-11-10 17:37:00","0","0.00","0","","<p>No improvement</p>","","","","","","","","","","","","","","","","","","","","630,146","M,M",",","Tb. Cimune,Cap Augmentin 625mg",",",",",",","","","","None,None","30,5","day(s),day(s)","chew/suck once daily~start 1 day before surgery"," ,15"," ,1","","","Surgical excision of lesion.
?Sebascious cyst 
?Epidermoid cyst","0","2020-12-08","","","","","","0","1","","0","2020-11-10 17:37:37","");
INSERT INTO tbl_case_manager VALUES("2129","1","9147","10107","1","16","2020-11-10 18:14:00","0","0.00","0","","<p>C/O grade 2 acne on Forehead </p><p>PIH on back and arms</p>","","","","","","","<p>Digestion good, periods regular</p>","","","","","","","","","","","","","244,247,200,603","M,M,M,M",",,,","CutiYt G lotion,Sebowash Shampoo,Tablet Becozyme C forte,Tb. Vit A Chewtab",",,,",",,,",",,,","","","","None,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on face, back and shoulders~use as 2nd wash, leave lather on for 5-7 mins on scalp~~once daily",",,,"," , , , ","","","Avoid any granular application on face, avoid scrubs

Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

Blend milk + dates + bananas + nuts 1 glass a day","0","2020-12-08","","","","","","0","1","","0","2020-11-10 18:06:35","2020-11-10 18:14:16");
INSERT INTO tbl_case_manager VALUES("2130","1","9098","10058","1","16","2020-11-10 18:16:00","0","0.00","0","","<p>Improvement +</p>","","","","","","","<p>Work profile is working in extreme heat (factory of aluminium products)<br></p>","","","","","","","","","","","","","110,630,157,422,233,152","M,M,M,M,M,M",",,,,,","Tablet Tyrodin 250mg,Tb. Cimune,Kojivit Ultra gel,lomella cream,La Shield IR,Melapik Ever cream",",,,,Sunscreen,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~chew/suck once daily~at bedtime on full face~at bedtime, once a WEEK, the night before holiday next day~10-15 mins before sun/heat exposure, repeat every 2-3 hours~from evening till night (for 3-4 hours)","15, , , , , ","1, , , , , ","","","","0","2020-11-25","","","","","","0","1","","0","2020-11-10 18:16:38","");
INSERT INTO tbl_case_manager VALUES("2131","1","7995","8955","1","16","2020-11-11 11:46:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","332,420,226,554,561","M,M,M,M,M",",,,,","Cap. Duta ONE,Mintop Yuva,Tugain MEN lotion,Tb. Trichoz Plus,Silk \'n\' Shine hair serum (Hair\'n\'care)",",5% minoxidil,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice a week at bedtime (Tue, Saturday)~at bedtime on scalp, 1 ml, alternate days~1 ml at bedtime on scalp, alternate days~~after hairwash on slightly moist hair","13,,13,13, ","1, ,1,1, ","","","","0","2021-01-06","","","","","","0","1","","0","2020-11-11 11:45:02","2020-11-11 11:46:12");
INSERT INTO tbl_case_manager VALUES("2132","1","7109","8071","1","16","2020-11-11 13:16:00","0","0.00","0","","<p>Looking for temporary glow for festival</p>","","","","","","","","","","","","","","","","","","","","149,113","M,M",",","Aziderm 15 % gel,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on full face~chew/suck once daily"," , "," , ","","","","0","2020-12-09","","","","","","0","1","","0","2020-11-11 13:16:18","");
INSERT INTO tbl_case_manager VALUES("2133","1","5744","5744","1","16","2020-11-11 13:20:00","0","0.00","0","","<p>Dullness of skin, recent stress</p>","","","","","","","","","","","","","","","","","","","","157,200,672","M,M,M",",,","Kojivit Ultra gel,Tablet Becozyme C forte,Truderma vitamin C serum",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face~~during daytime on face"," ,15, "," ,1, ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-11 13:20:42","");
INSERT INTO tbl_case_manager VALUES("2134","1","8133","9093","1","16","2020-11-11 15:48:00","0","0.00","0","","<p>C/O severe hairloss since past 10-12 days</p><p>Had covid-19, 2 months ago</p><p>? Telogen Effluvium</p>","","","","","","","","","","","","","","","","","","","","554,402,381","M,M,M",",,","Tb. Trichoz Plus,Q sera hair growth serum,Cap. Uprise D3",",Capixyl,",",,",",,","","","","None,None,After Food","30,30,12","day(s),day(s),week(s)","~twice daily on scalp~once a WEEK","15,,","1, , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-12-11","","","","","5","0","1","","0","2020-11-11 15:47:31","2020-11-11 15:48:19");
INSERT INTO tbl_case_manager VALUES("2135","1","9148","10108","1","16","2020-11-11 18:12:00","0","0.00","0","","<p>Recently recovered from Covid</p><p>Done permanent eyebrow makeup today</p><p>C/O dullness of hair and loss of density of hair since past 3-4 years</p><p>C/O acne scars (taken microneedling earlier)</p>","","","","","","","","","","","","","","","","","","","","554,402","M,M",",","Tb. Trichoz Plus,Q sera hair growth serum",",Capixyl",",",",","","","","After Food,None","30,30","day(s),day(s)","~1 ml twice daily on scalp","15, ","1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-26","","","","","5","0","1","","0","2020-11-11 18:12:50","");
INSERT INTO tbl_case_manager VALUES("2136","1","8186","9146","1","16","2020-11-11 18:45:00","0","0.00","0","","<p>Good growth on transplanted area, and density of hair is better in crown area.</p><p>(has taken 3 sessions of PRP in Pune)</p>","","","","","","","","","","","","","","","","","","","","554,332,261,420","M,M,M,M",",,,","Tb. Trichoz Plus,Cap. Duta ONE,Mintop 10 % Lotion,Mintop Yuva",",,,5% minoxidil",",,,",",,,","","","","After Food,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~on alternate days~1 ml on alternate days at bedtime ~1 ml on alternate days at bedtime ","13,13, , ","1,1, , ","","","PRP once in 2 months","0","2020-12-09","","","","","","0","1","","0","2020-11-11 18:45:49","");
INSERT INTO tbl_case_manager VALUES("2137","1","8442","9402","1","16","2020-11-12 12:02:00","0","0.00","0","","<p>1. C/O acne and PIH on face </p><p><br></p><p>2. Annular lesions with scaling on forearms, legs and groin since past 1 week, with itching</p><p>S/O Tinea corporis + cruris</p><p><br></p><p>No specific skin routine at present, last time did not follow the prescription</p>","","","","","","","<p>Heavy smoker</p><p>Obese</p>","","","","","","","","","","","","","505,244,452,149,672,461,140,316","M,M,M,M,M,M,M,M",",,,,,,,","Ahaglow S facewash,CutiYt G lotion,Tab Walaphage 500mg,Aziderm 15 % gel,Truderma vitamin C serum,Canesten cream,Tablet AF 400,Terbicip cream",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,Before Food,None,None,None,None,After Food","30,30,3,30,30,15,6,15","day(s),day(s),month(s),day(s),day(s),day(s),week(s),day(s)","at bedtime on face, leave on for 2-3 mins~twice daily on chest/shoulders/neck~~at bedtime on full face~in morning on full face & neck (no sun exposure/washing face for 3 hours at least)~in morning on affected area (forearms, legs, groin)~once a WEEK~at bedtime on affected area (forearms,legs, groin)",",,15,,, , , "," , ,1, , , , , ","","","For sustained results, regular follow-up and compliance to treatment is necessary.
Weight loss is advised to resolve acanthosis and other skin issues

Diet needs to be regular.
Avoid: juices, refined sugar, breads
Include proteins in breakfast

Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-12-10","","","","",",5","0","1","","0","2020-11-12 11:57:40","2020-11-12 12:02:26");
INSERT INTO tbl_case_manager VALUES("2138","1","8228","9188","1","16","2020-11-12 13:01:00","0","0.00","0","","<p>Acneform eruptions on face, with itching</p><p>? post covid? ? due to steam/\'ukala\'</p><p><br></p><p>Generalized skin dryness</p>","","","","","","","","","","","","","","","","","","","","386,268,163,313","M,M,M,M",",,,","Desowen lotion,Venusia SOFT lotion,Venusia Max lotion,Virgin coconut oil",",,,",",,,",",,,","","","","None,None,None,None","15,30,30,30","day(s),day(s),day(s),day(s)","very thin layer on face at bedtime~during daytime on face~apply on moist skin in morning on full body~Apply on moist skin at bedtime (first moisten with water, then apply regular moisturiser, and then VCO)"," , , , "," , , , ","","","Flax seeds (alsi) raw/roasted 1 spoon after each meal","0","2020-12-11","","","","","6","0","1","","0","2020-11-12 13:01:18","");
INSERT INTO tbl_case_manager VALUES("2139","1","9149","10109","1","16","2020-11-12 14:14:00","0","0.00","0","","<p>C/O black heads on nose and butterfly area</p>","","","","","","","","","","","","","","","","","","","","244,189,497","M,M,M",",,","CutiYt G lotion,Keracnyl face wash,Acne OC moisturiser",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","on face, neck & forearms at bedtime~at bedtime on face, leave on for 2-3 mins~SOS if dryness any time of the day/night"," , , "," , , ","","","","0","2020-12-08","","","","","","0","1","","0","2020-11-12 14:14:26","");
INSERT INTO tbl_case_manager VALUES("2140","1","9150","10110","1","16","2020-11-12 15:53:00","0","0.00","0","","<p>C/O acne with PIH and dull skin</p><p>Acne grade 2-3 </p>","","","","","","","<p>Ahaglow S facewash</p><p>Nadibact cream on acne </p><p>Cetaphil lotion during daytime</p><p>Adapalene on spots </p><p><br></p><p>Undergoing LHR elsewhere for lower face, and acne has increased since past 4-5 months</p><p>Water intake 1-1.5 liters a day</p><p>Menstrual cycle is regular, digestion is good</p><p><br></p><p><br></p>","","","","","","","","","","","","","244,149,200,117,271,331","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Aziderm 15 % gel,Tablet Becozyme C forte,Tablet Livogen Z,Tab Azee 500mg,Deriva CMS  gel",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,3,3,30","day(s),day(s),day(s),month(s),day(s),day(s)","in afternoon after coming back from work~at bedtime on full face~~~2 cycles of 3 days each~spot application on painful acne 2-3 times a day",",,15,15, , "," , ,1,1, , ","","","","0","2020-12-12","","","","","","0","1","","0","2020-11-12 15:51:14","2020-11-12 15:53:31");
INSERT INTO tbl_case_manager VALUES("2141","1","9151","10111","1","16","2020-11-12 16:57:00","0","0.00","0","","<p>Injury over Rt side of face appx 1 yr ago.</p><p>The injury was stitched up, which has left a small granuloma along with a narrow crescent atrophic scar over the Rt. Eyelid.</p>","","","","","","","","","","","","","","","","","","","","146,113","M,M",",","Cap Augmentin 625mg,Tablet Limcee 500mg",",",",",",","","","","None,None","5,30","day(s),day(s)","start 1 day before surgery~chew/suck once daily. start 3-4 days before surgery","15, ","1, ","","","Surgical excision under local anaesthesia with Subcuticular stitches","0","2020-12-11","","","","","","0","1","","0","2020-11-12 16:57:20","");
INSERT INTO tbl_case_manager VALUES("2142","1","9107","10067","1","16","2020-11-12 17:43:00","0","0.00","0","","<p>Worsening of nail disculouration and deformity has increased.</p><p>No consultation charge today, send photo after 2 weeks</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Continue same for one more month","0","2020-12-12","","","Onychonychia","","","0","1","","0","2020-11-12 17:42:36","2020-11-12 17:43:18");
INSERT INTO tbl_case_manager VALUES("2143","1","5106","5106","1","16","2020-11-12 18:47:00","0","0.00","0","","<p>Scaly patches on scalp (with plaques) ? psoriasis</p><p>Mildly scaly, dry patches on random areas</p>","","","","","","","","","","","","","","","","","","","","317,441,386,376,313,163","M,M,M,M,M,M",",,,,,","MBSON SL,Placentrex gel,Desowen lotion,Salicia KT shampoo,Virgin coconut oil,Venusia Max lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,","day(s),day(s),day(s),day(s),day(s),day(s)","~on the lesion on buttocks crease and left lower leg~on any area if severe itching (For short term use ONLY. Do not continue regularly without consulting first)~2 times/week. use as 2nd wash, leave lather on for 5-7 mins on scalp~30 mins before bath on extremities~apply on moist skin on full body (and face) twice daily","15,,,,,","1, , , , , ","","Liver Function Tests
CBC","","0","2020-11-27","","","","","","0","1","","0","2020-11-12 18:11:45","2020-11-12 18:47:37");
INSERT INTO tbl_case_manager VALUES("2144","1","8369","9329","1","16","2020-11-12 18:45:00","0","0.00","0","","<p>Skin looks good, hairfall is totally under control</p>","","","","","","","<p>F/H/O MPB (father) has hairloss in crown area</p>","","","","","","","","","","","","","189,185,181,332,247,554,225,168","M,M,M,M,M,M,M,M",",,,,,,,","Keracnyl face wash,Suncote gel,Tugain 5% lotion,Cap. Duta ONE,Sebowash Shampoo,Tb. Trichoz Plus,oryza cream,Fucibet cream",",,,,,,hyaluronic acid,",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,After Food,None,None","30,30,30,30,30,30,30,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","twice daily, leave on for 2-3 mins~as sunscreen during daytime~1 ml at bedtime~twice a week at bedtime (Tue, Saturday)~SOS if itching on scalp (once a week)~~SOS if dryness~on lesion near the lip corner rt side"," , , , , ,165, , "," , , , , ,1, , ","","","","0","2020-12-11","","","","","","0","1","","0","2020-11-12 18:45:09","");
INSERT INTO tbl_case_manager VALUES("2145","1","7712","8672","1","16","2020-11-12 18:55:00","0","0.00","0","","<p>PIH on site of treatment.</p>","","","","","","","","","","","","","","","","","","","","205,515,244,313","M,M,M,M",",,,","topinate gel,Tab Canthex,CutiYt G lotion,Virgin coconut oil","clobetasol gel,,,",",,,",",,,","","","","None,None,None,None","20,30,30,30","day(s),day(s),day(s),day(s)","twice daily on affected area~~Continue twice daily on underarm area, in morning on treated area (stretchmarks)~2-3 times during the day on treated area"," ,15,15, "," ,1,1, ","","","","0","2020-12-09","","","","","","0","1","","0","2020-11-12 18:55:43","");
INSERT INTO tbl_case_manager VALUES("2146","1","7263","8225","1","16","2020-11-12 19:00:00","0","0.00","0","","<p>Dullness of skin, undereye hollowness, few acne eruptions on face</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CBC,
S. Ferritin
Stool (R/M)","Continue same prescription, revert with reports","0","2020-11-27","","","","","","0","1","","0","2020-11-12 19:00:37","");
INSERT INTO tbl_case_manager VALUES("2147","1","9152","10112","1","16","2020-11-12 19:28:00","0","0.00","0","","<p>Dandruff with severe itching.<br>O/E, flaky dandruff, scalp is normal</p><p><br></p><p>C/O dryness and random erythematous acne-like eruptions on skin</p>","","","","","","","","","","","","","","","","","","","","376,218,687,672,317,381","M,M,M,M,M,M",",,,,,","Salicia KT shampoo,Flucort lotion,Venusia Max CREAM,Truderma vitamin C serum,MBSON SL,Cap. Uprise D3",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","30,30,30,30,30,12","day(s),day(s),day(s),day(s),day(s),week(s)","use as second wash, leave lather on for 5-7 mins~put few drops on the scalp, leave overnight and wash off in the morning, 3 times a week~Apply on moist skin on face~during daytime on face, avoid sun exposure~~once a WEEK",",,13,,13,"," , ,1, ,1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

3-4 dates along with breakfast","0","2020-12-09","","","","","5","0","1","","0","2020-11-12 19:26:11","2020-11-12 19:28:38");
INSERT INTO tbl_case_manager VALUES("2148","1","8861","9821","1","16","2020-11-12 19:44:00","0","0.00","0","","<p>Violaceous lesions on legs with itching, since 2 months.</p><p>Increasing in number gradually</p><p><br></p><p>? Lichen Planus</p>","","","","","","","","","","","","","","","","","","","","206,163,317,508","M,M,M,M",",,,","topinate gel,Venusia Max lotion,MBSON SL,Tb Xyzal M","clobetasol gel,,,",",,,",",,,","","","","None,None,None,None","30,30,30,10","day(s),day(s),day(s),day(s)","very thin layer on lesions only~apply on moist skin twice daily~~",",,13,112"," , ,1,1","","","","0","2020-12-11","","","Dermatographic urticaria","","","0","1","","0","2020-11-12 19:44:20","2020-11-12 19:44:54");
INSERT INTO tbl_case_manager VALUES("2149","1","7508","8470","1","16","2020-11-12 19:53:00","0","0.00","0","","<p>C/O acne eruptions (grade 2/3)</p>","","","","","","","<p>Acne scars + few acne breakouts</p>","","","","","","","","","","","","","369,406,271,331,672","M,M,M,M,M",",,,,","Xtralite cream,Cap Sotret 30mg,Tab Azee 500mg,Deriva CMS  gel,Truderma vitamin C serum","Azelaic, tretinoin,,,",",,,,",",,,,","","","","None,None,None,None,None","30,10,3,30,30","day(s),week(s),day(s),day(s),day(s)","at bedtime on full face (before serum)~once a WEEK~3 cycles of 3 days each, @ 2 week intervals~on painful acne 2-3 times a day~during daytime on face",",,,, "," , , , , ","","","","0","2020-12-11","","","","","","0","1","","0","2020-11-12 19:47:39","2020-11-12 19:53:35");
INSERT INTO tbl_case_manager VALUES("2150","1","9107","10067","1","16","2020-11-17 00:24:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","688,135","M,M",",1","Tb PA 12,Capsule Onitraz 100mg",",",",",",","","","","None,None","1,","month(s),day(s)","~","19, ","3, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-12-02","","","Onychonychia","","5","0","1","","0","2020-11-17 00:24:28","");
INSERT INTO tbl_case_manager VALUES("2151","1","7544","8506","1","16","2020-11-19 12:40:00","0","0.00","0","","<p>Dermabrasion with PRP done today</p>","","","","","","","","","","","","","","","","","","","","684,246,113","M,M,M",",,","Oryza moisturizing lotion,Cetaphil cleansing lotion,Tablet Limcee 500mg",",,",",,",",,","","","","None,None,None","15,15,10","day(s),day(s),day(s)","3-4 times/day on affected area~For cleansing the face~chew/suck"," , ,15"," , ,1","","","","0","2020-12-10","","","","","","0","1","","0","2020-11-19 12:40:13","");
INSERT INTO tbl_case_manager VALUES("2152","1","9153","10113","1","16","2020-11-19 15:09:00","0","0.00","0","","<p>C/O carbuncle on inner side of thigh near fold of groin, on left side, with severe pain.<br>PT is 25 weeks pregnant and on various medications for hypertension, hypothyroidism etc since before conceiving, and currently on blood thinners (oral as well as subcut) since past 2 weeks.</p>","","","","","","","","","","","","","","","","","","","","271,224,689","M,M,M",",,","Tab Azee 500mg,Fucidin ointment,Tb Dolo (650mg)",",,",",,",",,","","","","None,None,None","6,10,5","day(s),day(s),day(s)","~~","14,14,15","1,1,1","","CBC 
Fasting Blood Sugar, PPBS","Keep the area clean and dry
Clean with Pears (brown) soap and room temperature water
Inform reports within 2 days","0","2020-11-24","","","","","","0","1","","0","2020-11-19 15:09:45","");
INSERT INTO tbl_case_manager VALUES("2153","1","8652","9612","1","16","2020-11-19 16:59:00","0","0.00","0","","<p>C/O acne grade 2-3<br>Not followed up since more than 6 months</p><p>Had good improvement earlier, but stopped treatment since past 4-5 months and recurrence has occurred since past 2 months</p>","","","","","","","","","","","","","","","","","","","","375,157,189,271,331","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Kojivit Ultra gel,Keracnyl face wash,Tab Azee 500mg,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","After Food,None,None,None,None","30,30,30,3,30","day(s),day(s),day(s),day(s),day(s)","~at bedtime on face~Continue as advised~3 pulses of 3 days each~spot application on painful acne 2-3 times a day","13, , , , ","1, , , , ","","","Carbon toning + peel
2-3 sessions @ 3 week intervals

After that, re-evaluate","0","2020-12-22","","","","","","0","1","","0","2020-11-19 16:59:54","");
INSERT INTO tbl_case_manager VALUES("2154","1","9154","10114","1","16","2020-11-19 18:22:00","0","0.00","0","","<p>Dullness of skin</p>","","","","","","","","","","","","","","","","","","","","244,200,117","M,M,M",",,","CutiYt G lotion,Tablet Becozyme C forte,Tablet Livogen Z",",,",",,",",,","","","","None,None,None","30,30,3","day(s),day(s),month(s)","on face and neck at bedtime~~"," ,14,14"," ,1,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-11-24","","","","","5","0","1","","0","2020-11-19 18:22:30","");
INSERT INTO tbl_case_manager VALUES("2155","1","8090","9050","1","16","2020-11-20 11:05:00","0","0.00","0","","<p>Improvement ++ in hair</p>","","","","","","","","","","","","","","","","","","","","331,402,554,369,381","M,M,M,M,M",",,,,","Deriva CMS  gel,Q sera hair growth serum,Tb. Trichoz Plus,Xtralite cream,Cap. Uprise D3",",Capixyl,,Azelaic, tretinoin, VitC,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,6","day(s),day(s),day(s),day(s),month(s)","Apply on mask covered area during daytime~2 ml on scalp at bedtime~~spot application at bedtime on acne marks~ONCE A MONTH"," , ,13, , "," , ,1, , ","","","","0","2020-12-05","","","","","","0","1","","0","2020-11-20 11:05:52","");
INSERT INTO tbl_case_manager VALUES("2156","1","9155","10115","1","16","2020-11-20 11:41:00","0","0.00","0","","<p>C/O skin darkening on face and body<br>C/O hairfall<br></p>","","","","","","","<p>Engagement on 29th Nov 2020, Wedding in end of Feb 2021<br></p>","","","","","","","","","","","","","157,672,114,554,381,244","M,M,M,M,M,M",",,,,,","Kojivit Ultra gel,Truderma vitamin C serum,Tablet Keraglo Eva,Tb. Trichoz Plus,Cap. Uprise D3,CutiYt G lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,After Food,None","30,30,30,30,12,30","day(s),day(s),day(s),day(s),week(s),day(s)","at bedtime on full face~during daytime on full face~~~once a WEEK~on full arms at bedtime"," , ,13,23, , "," , ,1,1, , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

Breakfast (2 egg whites + 1 small bhakri made of nachni + coarse wheat)

Peeling (brightening peel for body, NMF for face & neck)","0","2020-12-10","","","","","5","0","1","","0","2020-11-20 11:41:53","");
INSERT INTO tbl_case_manager VALUES("2157","1","7883","8843","1","16","2020-11-20 12:13:00","0","0.00","0","","<p>C/O dullness of skin, dandruff, hairloss, back acne&nbsp;</p><p><br></p><p>O/E syringomas on upper cheek area</p>","","","","","","","","","","","","","","","","","","","","157,102,247,381,200","M,M,M,M,M",",,,,","Kojivit Ultra gel,Capsule Isotroin 30mg,Sebowash Shampoo,Cap. Uprise D3,Tablet Becozyme C forte",",,,,",",,,,",",,,,","","","","None,None,None,After Food,None","30,10,30,12,30","day(s),week(s),day(s),week(s),day(s)","at bedtime on full face~once a WEEK~use as 2nd wash, leave lather on for 5-7 mins on scalp~~"," , , , ,13"," , , , ,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

RF for syringomas
Laser toning + pumpkin peel","0","2020-12-15","","","","","5","0","1","","0","2020-11-20 12:13:04","");
INSERT INTO tbl_case_manager VALUES("2158","1","8934","9894","1","16","2020-11-20 12:34:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","331,189,674,119,271,159","M,M,M,M,M,M",",,,,,","Deriva CMS  gel,Keracnyl face wash,Tb. Aldactone 50mg,Tablet Wysolone 10,Tab Azee 500mg,Acnemoist cream",",,Spironolactone,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,3,30","day(s),day(s),day(s),day(s),day(s),day(s)","spot application on painful acne 2-3 times a day~at bedtime on face, leave on for 2-3 mins~~~3 pulses of 3 days each~SOS if dryness"," , ,15,13,14, "," , ,1,1,1, ","","","","0","2020-12-09","","","Acne vulgaris grade 2","","","0","1","","0","2020-11-20 12:34:06","");
INSERT INTO tbl_case_manager VALUES("2159","1","9097","10057","1","16","2020-11-24 14:43:00","0","0.00","0","","<p>Improvement +<br>Can see new hair<br><br></p>","","","","","","","<p>K/C/O essential HTN on medication</p><p><br></p>","","","","","","","","","","","","","267,420,402,247,554,227","M,M,M,M,M,M",",,,,,","Tb. Finpecia (1 mg),Mintop Yuva,Q sera hair growth serum,Sebowash Shampoo,Tb. Trichoz Plus,Tab. Keraglo MEN",",5% minoxidil,Capixyl,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~alternate days at bedtime Mon-Wed-Fri (remaining days, use Q sera)~Every day in the morning (leave on for at least 3-4 hours)~SOS use. (as 2nd wash, leave lather on for 5-7 mins on scalp)~~","179, , , ,13,112","1, , , ,1,1","","","","0","2020-12-09","","","","","","0","1","","0","2020-11-24 14:43:41","");
INSERT INTO tbl_case_manager VALUES("2160","1","9153","10113","1","16","2020-11-24 14:53:00","0","0.00","0","","<p>Dressing done on wound (carbuncle had burst)</p><p>Dressing done with Betadine ointment &amp; Jelonet, covered with Tegaderm<br>As per patient, she has miscarried, and will be admitted in hospital tomorrow for further process.</p>","","","","","","","","","","","","","","","","","","","","271,689,690,441,604","M,M,M,M,M",",,,,","Tab Azee 500mg,Tb Dolo (650mg),CO Mupimet Collagen Granules,Placentrex gel,Jelonet single pack",",,,,",",,,,",",,,,","","","","None,None,None,None,None","6,5,,,","day(s),day(s),day(s),day(s),day(s)","Continue as per previous prescription~~For dressing ~For dressing~For dressing","14,15,,,","1,1, , , ","","","To start IV antibiotics on admission
For Dressing:
Clean with Betadine lotion, put Collagen granules, cover with placentrex gel, put a layer of Jelonet, cover with Betadine ointment, cover with sterile gauze and micropore/bandage","0","2020-12-09","","","","","","0","1","","0","2020-11-24 14:52:33","2020-11-24 14:53:34");
INSERT INTO tbl_case_manager VALUES("2161","1","9133","10093","1","16","2020-11-24 16:16:00","0","0.00","0","","<p>Acne same/increased.</p><p>On history, using MAC foundation (known to be comedogenic)</p><p><br></p><p>C/O hairfall, loss of texture and density</p><p>H/O hair straightening (ironing) twice a week on regular basis</p>","","","","","","","<p>C/O constipation</p>","","","","","","","","","","","","","189,246,271,331,375,236,554","M,M,M,M,M,M,M",",,,,,,","Keracnyl face wash,Cetaphil cleansing lotion,Tab Azee 500mg,Deriva CMS  gel,Cap Sotret 10 mg,Naturolax powder,Tb. Trichoz Plus",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,After Food,None,After Food","30,30,3,30,30,20,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~during daytime on face for cleansing and removing makeup~complete dose as prescribed in previous prescription~Apply on full face at bedtime~~1 spoon in a glass water after dinner~",",,,,13,,15"," , , , ,1, ,1","","","Stop MAC foundation
","0","2020-12-09","","","","","","0","1","","0","2020-11-24 16:09:03","2020-11-24 16:16:19");
INSERT INTO tbl_case_manager VALUES("2162","1","9156","10116","1","16","2020-11-24 17:53:00","0","0.00","0","","<p>C/O \'boil\' over rt breast with pain.</p><p>A small ? lesion was present since past 2.5 months but recently became symptomatic since past 4-5 days.</p><p><br></p><p>O/E firm to hard 1cm diameter flat nodule felt with surrounding erythema and tenderness.</p><p>S/O secondary infection on primary lesion.</p><p><br></p><p>Currently primary lesion is masked.</p>","","","","","","","","","","","","","","","","","","","","585,224,200,249","M,M,M,M",",,,","Tb. Augmentin 625 mg,Fucidin ointment,Tablet Becozyme C forte,Tb. Pan 40",",,,",",,,",",,,","","","","After Food,None,None,Before Food","5,15,15,10","day(s),day(s),day(s),day(s)","~twice daily on affected area~~in morning on empty stomach","15, ,15, ","1, ,1, ","","","","0","2020-12-09","","","","","","0","1","","0","2020-11-24 17:53:35","");
INSERT INTO tbl_case_manager VALUES("2163","1","9113","10073","1","16","2020-11-24 18:01:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Next 1 week:

Wash face with only cold water or mild glycerine soap
Use moisturiser during the day
Topinate gel on very dry/peeling areas morning & afternoon
Fucibet cream on full face at bedtime.

Fucibet cream to be applied overnight before makeup next day and also immediately after removing makeup.

no scrubbing/massage/waxing on face. (Can do eyebrow threading)","0","2020-12-15","","","","","","0","1","","0","2020-11-24 18:01:26","");
INSERT INTO tbl_case_manager VALUES("2164","1","4573","4573","1","16","2020-11-24 18:42:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","234,157,233,152,225","M,M,M,M,M",",,,,","azelac RU serum,Kojivit Ultra gel,La Shield IR,Melapik Ever cream,oryza cream","Azelaic acid,,Sunscreen,,hyaluronic acid",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on face~in morning on face before sunscreen~in morning on face~twice a week at bedtime (Tue, Saturday)~SOS when dryness"," , , , , "," , , , , ","","","","0","2020-12-16","","","","","","0","1","","0","2020-11-24 18:42:26","");
INSERT INTO tbl_case_manager VALUES("2165","1","9157","10117","1","16","2020-11-25 17:23:00","0","0.00","0","","<p>Verrucuous wart on rt jawline</p><p>Multiple corns on soles of feet (pressure area)<br>Macular amyloidosis on back </p>","","","","","","","","","","","","","","","","","","","","244,609,179","M,M,M",",,","CutiYt G lotion,Corn Cap,T bact ointment",",,",",,",",,","","","","None,None,None","30,30,10","day(s),day(s),day(s)","on back at bedtime~on all  3 corns on feet~on wart removal area on rt jawline",",, "," , , ","","","Wart removal with RF","0","2020-12-10","","","","","","0","1","","0","2020-11-25 17:23:13","2020-11-25 17:23:53");
INSERT INTO tbl_case_manager VALUES("2166","1","9111","10071","1","16","2020-11-25 17:29:00","0","0.00","0","","<p>Improvement +<br>Had itching on legs soon after starting treatment, so stopped oral medicines, itching resolved. ?Iron allergy</p>","","","","","","","<p>airline crew</p>","","","","","","","","","","","","","157,273,336,436","M,M,M,M",",,,","Kojivit Ultra gel,Tab. Equilite,Cap. Softeron,Photostable Gold sunscreen",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","twice daily on full face~~~10-15 mins before sun exposure",",15,14, "," ,1,1, ","","","hydrafacial with pumpkin peel (has an event on 8th Dec)","0","2020-12-10","","","","","","0","1","","0","2020-11-25 17:28:24","2020-11-25 17:29:11");
INSERT INTO tbl_case_manager VALUES("2167","1","7456","8418","1","16","2020-11-25 18:50:00","0","0.00","0","","<p>Online consultation (Pt is lactating)<br><br>C/O dryness &amp; scaly macules on whole body, with itching (more at night)</p><p><br></p><p>On photographic examination, small scaly macules with raised margins, NOT S/O Tinea.<br>One macule on the thigh has an erythematous surrounding but there is no C/O pain from the patient.</p><p><br></p><p>Most likely to be ichthyosis<br><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","130,163,168","M,M,M",",,","Tablet L-Dio 1,Venusia Max lotion,Fucibet cream",",,",",,",",,","","","","None,None,None","10,30,10","day(s),day(s),day(s)","evening 7 pm 1 tablet~apply on slightly moist skin, twice daily. Skin can be moistened with a wet towel.~2-3 times a day on the patches",",,"," , , ","","","After 15 days, if the patches reappear, get in touch with me.","0","2020-12-10","","","","","","0","1","","0","2020-11-25 18:49:52","2020-11-25 18:50:11");
INSERT INTO tbl_case_manager VALUES("2168","1","7760","8720","1","16","2020-12-08 12:39:00","0","0.00","0","","<p>Improvement +. No new Acne on the face</p><p>Post acne PIH present</p>","","","","","","","","","","","","","","","","","","","","149,331,512,157,185,344,317,579","M,M,M,M,M,M,M,M",",,,,,,,","Aziderm 15 % gel,Deriva CMS  gel,Ahaglow acne control moisturiser,Kojivit Ultra gel,Suncote gel,Suncros SPF 26 lotion,MBSON SL,Enmoist cream",",,,,,,,liquid paraffin + white soft paraffin",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,After Food,None","30,30,30,30,30,30,3,30","day(s),day(s),day(s),day(s),day(s),day(s),month(s),day(s)","at bedtime on full face~SOS, spot application 2-3 times a day, if new acne ~SOS if dryness~in morning on full face~for regular use, 10-15 mins before sun exposure~For use on body (not face)~~(not for face) apply on slightly moist skin, once/twice daily. ",",,,,,,13,"," , , , , , ,1, ","","","NMF peel 4-6 sessions","0","2020-12-22","","","","","","0","1","","0","2020-12-08 11:41:39","2020-12-08 12:39:57");
INSERT INTO tbl_case_manager VALUES("2169","1","8498","9458","1","16","2020-12-08 12:02:00","0","0.00","0","","<p>C/O hair fall since 1 month</p><p>C/O itching on scalp </p><p><br></p>","","","","","","","","","","","","","","","","","","","","247,114,554,234","M,M,M,M",",,,","Sebowash Shampoo,Tablet Keraglo Eva,Tb. Trichoz Plus,azelac RU serum",",,,Azelaic acid",",,,",",,,","","","","None,After Food,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","use as 2nd wash, leave lather on for 5-7 mins on scalp~~~at bedtime on face",",13,111,"," ,1,1, ","","","","0","2021-01-08","","","","","","0","1","","0","2020-12-08 12:02:02","2020-12-08 12:02:24");
INSERT INTO tbl_case_manager VALUES("2170","1","8453","9413","1","16","2020-12-08 12:13:00","0","0.00","0","","<p>C/O mask-induced acne</p>","","","","","","","","","","","","","","","","","","","","331,275","M,M",",","Deriva CMS  gel,Cutisoft cream",",hydrocortisone 1%",",",",","","","","None,None","30,15","day(s),day(s)","2-3 times a day, SOS on acne~at bedtime on undereyes",", "," , ","","","","0","2021-01-08","","","","","","0","1","","0","2020-12-08 12:11:09","2020-12-08 12:13:48");
INSERT INTO tbl_case_manager VALUES("2171","1","9158","10118","1","16","2020-12-06 13:26:00","0","0.00","0","","<p>Online consultation with photographs and detailed history on phone<br><br>C/O blistering with pain on rt side of neck and face extending to shoulder</p><p>S/O Herpes Zoster</p>","","","","","","","<p>K/C/O DM&nbsp;<br>2 days ago 131 FBS on 30 units of insulin twice daily</p>","","","","","","","","","","","","","301,268,295","M,M,M",",,","Tb. Acivir (800 mg),Venusia SOFT lotion,tab amitryptiline 10 mg",",,",",,",",,","","","","After Food,None,None","7,30,10","day(s),day(s),day(s)","5 times a day, (every 4 hours while awake)~2-3 times a day~"," , ,112"," , ,1","","","","0","2020-12-23","","","","","","0","1","","0","2020-12-08 13:26:12","");
INSERT INTO tbl_case_manager VALUES("2172","1","8829","9789","1","16","2020-12-08 16:16:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","257,227,267,183","M,M,M,M",",,,","Mintop 5% Lotion,Tab. Keraglo MEN,Tb. Finpecia (1 mg),Triclenz shampoo",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","1 ml twice daily~~~alternate days for regular use","13,13,13, ","1,1,1, ","","","","0","2021-01-08","","","","","","0","1","","0","2020-12-08 16:16:42","");
INSERT INTO tbl_case_manager VALUES("2173","1","8964","9924","1","16","2020-12-08 17:52:00","0","0.00","0","","<p>Improvement ++</p><p>Now looking for improvement in density in parietal region</p><p><br></p>","","","","","","","","","","","","","","","","","","","","554,183,250,332,448","M,M,M,M,M",",,,,","Tb. Trichoz Plus,Triclenz shampoo,Mintop Eva lotion,Cap. Duta ONE,Cap. Nixiyax",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~for regular use~at bedtime on scalp - 1 ml~~2-3 hours before bedtime"," , , ,112,112"," , , ,1,1","","","after 6th session, can increase interval between microneedling sessions (4 weeks instead of the current 2 weeks) for another 2-4 sessions

After completion of 4 months from beginning of microneedling sessions, can start PRP sessions for added benefit in volume and density","0","2021-01-08","","","","","","0","1","","0","2020-12-08 17:52:55","");
INSERT INTO tbl_case_manager VALUES("2174","1","9159","10119","1","16","2020-12-08 18:49:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","113,271","M,M",",","Tablet Limcee 500mg,Tab Azee 500mg",",",",",",","","","","None,None","30,3","day(s),day(s)","chew/suck once daily~start the night before the day of surgical excision","15, ","1, ","","","punch excision","0","2020-12-23","","","","","","0","1","","0","2020-12-08 18:49:13","");
INSERT INTO tbl_case_manager VALUES("2175","1","8442","9402","1","16","2020-12-09 12:21:00","0","0.00","0","","<p>Has lost weight, improved diet.</p><p><br></p><p>Skin improvement +</p>","","","","","","","<p>Heavy smoker</p><p>Obese<br><br>Allergic to milk, barley, brewer\'s yeast, almonds, <br></p>","","","","","","","","","","","","","505,452,149,672,579,386,244","M,M,M,M,M,M,M",",,,,,,","Ahaglow S facewash,Tab Walaphage 500mg,Aziderm 15 % gel,Truderma vitamin C serum,Enmoist cream,Desowen lotion,CutiYt G lotion",",,,,liquid paraffin + white soft paraffin,,",",,,,,,",",,,,,,","","","","None,Before Food,None,None,None,None,None","30,3,30,30,30,15,30","day(s),month(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~~at bedtime on full face~in morning on full face & neck (no sun exposure/washing face for 3 hours at least)~apply on moist skin twice daily (body, not face)~apply at bedtime only on itchy areas.~in morning on full face, avoid sun exposure after that",",15,,,,, "," ,1, , , , , ","","","Can have tofu/ soya milk instead of paneer/milk.
Avoid the things you are allergic to.","0","2021-01-08","","","","","","0","1","","0","2020-12-09 12:14:19","2020-12-09 12:21:14");
INSERT INTO tbl_case_manager VALUES("2176","1","9160","10120","1","16","2020-12-09 12:38:00","0","0.00","0","","<p>Alopecia Areata. </p><p>Single patch, left side , superior and posterior to the ear, appx 3cm x 4 cm in size, with tiny hair in the center of the patch</p>","","","","","","","","","","","","","","","","","","","","206,377,554","M,M,M",",,","topinate gel,Tugain Gel 5%,Tb. Trichoz Plus","clobetasol gel,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply on affected area in morning & evening~at bedtime on affected area~"," , ,15"," , ,1","","","watch for new patches, or increase/ decrease in the size of the patch.","0","2021-01-08","","","","","","0","1","","0","2020-12-09 12:38:59","");
INSERT INTO tbl_case_manager VALUES("2177","1","8934","9894","1","16","2020-12-09 12:53:00","0","0.00","0","","<p>improvement ++ on skin, but few new acne lesions on sidelocks, forehead.</p><p><br></p><p>H/O itchy, flaky dandruff.</p>","","","","","","","","","","","","","","","","","","","","331,189,674,119,247","M,M,M,M,M",",,,,","Deriva CMS  gel,Keracnyl face wash,Tb. Aldactone 50mg,Tablet Wysolone 10,Sebowash Shampoo",",,Spironolactone,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","spot application on painful acne 2-3 times a day~at bedtime on face, leave on for 2-3 mins~~half tablet in the morning daily.~use as 2nd wash, leave lather on for 5-7 mins on scalp",",,15,,"," , ,1, , ","","","","0","2021-01-09","","","Acne vulgaris grade 2","","","0","1","","0","2020-12-09 12:49:55","2020-12-09 12:53:53");
INSERT INTO tbl_case_manager VALUES("2178","1","9161","10121","1","16","2020-12-09 15:32:00","0","0.00","0","","<p>C/O comedones on forehead &amp; jawline with PIH<br>Since past 3-4 months</p>","","","","","","","","","","","","","","","","","","","","157,189,149,247","M,M,M,M",",,,","Kojivit Ultra gel,Keracnyl face wash,Aziderm 15 % gel,Sebowash Shampoo",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on full face~at bedtime on face, leave on for 2-3 mins~at bedtime on full face~use as 2nd wash, leave lather on for 5-7 mins on scalp"," , , , "," , , , ","","","","0","2021-01-09","","","","","","0","1","","0","2020-12-09 15:32:40","");
INSERT INTO tbl_case_manager VALUES("2179","1","9133","10093","1","16","2020-12-09 16:10:00","0","0.00","0","","<p>improvement + in acne on face. <br>only 1 new acne lesion since last visit. no painful lesions at present.</p><p>post acne PIH +</p><p>Has stopped MAC foundation</p><p><br></p><p>Painful \'boils\' on both axilla, S/O ? hydradenitis suppurativa</p>","","","","","","","","","","","","","","","","","","","","189,331,375,554,585,224,149,157","M,M,M,M,M,M,M,M",",,,,,,,","Keracnyl face wash,Deriva CMS  gel,Cap Sotret 10 mg,Tb. Trichoz Plus,Tb. Augmentin 625 mg,Fucidin ointment,Aziderm 15 % gel,Kojivit Ultra gel",",,,,,,,",",,,,,,,",",,,,,,,","","","","None,None,After Food,After Food,After Food,None,None,None","30,30,30,30,5,30,30,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on face, leave on for 2-3 mins~spot application on acne 2-3 times a day~~~~twice daily on armpits~at bedtime on full face, thin layer, followed by moisturiser~use instead of Aziderm if there\'s too much dryness with Aziderm",",,13,15,15,,,"," , ,1,1,1, , , ","","","","0","2021-01-09","","","","","","0","1","","0","2020-12-09 16:09:00","2020-12-09 16:10:25");
INSERT INTO tbl_case_manager VALUES("2180","1","4573","4573","1","16","2020-12-09 17:06:00","0","0.00","0","","<p>C/O scaly, patchy pigmentation on back &amp; shoulders S/O tinea versicolor</p>","","","","","","","","","","","","","","","","","","","","526,473,278,313,234,157,233,152,683,448","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","Selsun Shampoo,Ebernet Lotion,Abzorb powder,Virgin coconut oil,azelac RU serum,Kojivit Ultra gel,La Shield IR,Melapik Ever cream,Tb. Tendocare,Cap. Nixiyax","Selenium sulphide,,,,Azelaic acid,,Sunscreen,,collagen peptides + Vitamin C,",",,,,,,,,,",",,,,,,,,,","","","","None,None,None,None,None,None,None,None,After Food,None","30,30,30,30,30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","dilute 1:1 with water and apply 1 hour before bathing~apply at bedtime on affected area~apply before workout ~apply after bathing on upper body~at bedtime on face~in morning on face before sunscreen~in morning on face~twice a week at bedtime (Tue, Saturday)~~"," , , , , , , , ,15,15"," , , , , , , , ,1,1","","","laser toning + hydrafacial","0","2021-01-09","","","","","","0","1","","0","2020-12-09 17:06:15","");
INSERT INTO tbl_case_manager VALUES("2181","1","9156","10116","1","16","2020-12-09 18:06:00","0","0.00","0","","<p>improvement ++</p><p>no tenderness, no erythema, no swelling. 1mm scab on the surface</p>","","","","","","","","","","","","","","","","","","","","224,165,200","M,M,M",",,","Fucidin ointment,Hyalugel,Tablet Becozyme C forte",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on affected area~1-2 times during the day on affected area~"," , ,13"," , ,1","","","","0","2021-01-09","","","","","","0","1","","0","2020-12-09 18:06:28","");
INSERT INTO tbl_case_manager VALUES("2182","1","8876","9836","1","16","2020-12-09 19:06:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2021-01-12","","","","","","0","1","","0","2020-12-09 18:59:56","2020-12-09 19:06:05");
INSERT INTO tbl_case_manager VALUES("2183","1","8876","9836","1","16","2020-12-09 19:02:00","0","0.00","0","","<p>C/O scalp dryness since past few months</p><p>flaky and scaly with minimal itching</p><p><br></p><p>Hairwash 1-2 times a week with shampoo</p>","","","","","","","","","","","","","","","","","","","","213,247,200","M,M,M","per week,per week,","No skurf lotion,Sebowash Shampoo,Tablet Becozyme C forte",",,",",,","3 times,3 times,","","","","None,None,After Food","4,4,30","week(s),week(s),day(s)","at bedtime on scalp~use as 2nd wash, leave lather on for 5-7 mins on scalp~"," , ,15"," , ,1","","","last rinse with drinking water","0","2021-01-12","","","","","","0","1","","0","2020-12-09 19:02:23","");
INSERT INTO tbl_case_manager VALUES("2184","1","7384","8346","1","16","2020-12-09 19:07:00","0","0.00","0","","<p>C/O recent sun burn</p><p><br></p><p>Mild, longstanding pigmentation on cheeks, with some open pores</p>","","","","","","","","","","","","","","","","","","","","268,322,234","M,M,M",",,","Venusia SOFT lotion,VCX serum,azelac RU serum",",,Azelaic acid",",,",",,","","","","None,None,None","10,30,30","day(s),day(s),day(s)","in the sunburnt areas~during daytime on full face~at bedtime on face"," , , "," , , ","","","","0","2020-12-24","","","","","","0","1","","0","2020-12-09 19:07:34","");
INSERT INTO tbl_case_manager VALUES("2185","1","9123","10083","1","16","2020-12-09 19:21:00","0","0.00","0","","<p>improvement +&nbsp;</p><p><br></p><p><br></p>","","","","","","","<p>Physiology professor at NHL medical college</p>","","","","","","","","","","","","","381,157,672,273,687,239","M,M,M,M,M,M",",,,,,","Cap. Uprise D3,Kojivit Ultra gel,Truderma vitamin C serum,Tab. Equilite,Venusia Max CREAM,Cap. Extend",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","12,30,30,30,30,30","week(s),day(s),day(s),day(s),day(s),day(s)","once a WEEK~at bedtime on full face~in morning on full face~~apply on moist skin twice daily (body, not face)~"," , , ,15, ,13"," , , ,1, ,1","","","RF for skin tags under topical anaesthetic","0","2021-01-12","","","","","","0","1","","0","2020-12-09 19:21:58","");
INSERT INTO tbl_case_manager VALUES("2186","1","9162","10122","1","16","2020-12-10 11:41:00","0","0.00","0","","<p>C/O irritant folliculitis on beard area, with itching after shaving</p><p><br></p><p>acne grade 1 with PIH</p>","","","","","","","","","","","","","","","","","","","","157,149,185,200,168","M,M,M,M,M",",,,,","Kojivit Ultra gel,Aziderm 15 % gel,Suncote gel,Tablet Becozyme C forte,Fucibet cream",",,,,",",,,,",",,,,","","","","None,None,None,None,None","3,3,3,3,30","month(s),month(s),month(s),month(s),day(s)","in morning before sunscreen~on full face at bedtime (do not massage)~sunscreen for regular use~~apply immediately after shaving"," , , ,13, "," , , ,1, ","","","After 1 month, start using after shave BALM of a good brand, on regular basis, after shaving. Avoid shaving in opposite direction of hair growth","0","2021-03-09","","","","","","0","1","","0","2020-12-10 11:41:30","");
INSERT INTO tbl_case_manager VALUES("2187","1","7544","8506","1","16","2020-12-10 12:51:00","0","0.00","0","","<p>C/O few new acne lesions on jawline</p>","","","","","","","","","","","","","","","","","","","","149,672,331,271,225","M,M,M,M,M",",,,,","Aziderm 15 % gel,Truderma vitamin C serum,Deriva CMS  gel,Tab Azee 500mg,oryza cream",",,,,hyaluronic acid",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,3,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on full face~in morning on full face~spot application on painful acne 2-3 times a day~~SOS if dryness"," , , ,23, "," , , ,1, ","","","","0","2021-01-09","","","","","","0","1","","0","2020-12-10 12:51:22","");
INSERT INTO tbl_case_manager VALUES("2188","1","4403","4403","1","16","2020-12-10 14:28:00","0","0.00","0","","<p>C/O chronic urticaria</p>","","","","","","","","","","","","","","","","","","","","130,268","M,M",",","Tablet L-Dio 1,Venusia SOFT lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","alternate days at bedtime Mon-Wed-Fri~SOS on affected area, as often as required"," , "," , ","","IgE
LFT
S. Creat
CBC","","0","2021-01-13","","","","","","0","1","","0","2020-12-10 14:28:34","");
INSERT INTO tbl_case_manager VALUES("2189","1","9163","10123","1","16","2020-12-10 15:12:00","0","0.00","0","","<p>C/O AGA grade 1</p><p>FHO AGA in father &amp; grandfather</p>","","","","","","","","","","","","","","","","","","","","267,227,257","M,M,M",",,","Tb. Finpecia (1 mg),Tab. Keraglo MEN,Mintop 5% Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~1 ml at bedtime on scalp","13,13, ","1,1, ","","","","0","2021-01-13","","","","","","0","1","","0","2020-12-10 15:12:17","");
INSERT INTO tbl_case_manager VALUES("2190","1","8817","9777","1","16","2020-12-10 15:38:00","0","0.00","0","","<p>C/O severe hair loss</p>","","","","","","","","","","","","","","","","","","","","152,449,547,381,332,554,250","M,M,M,M,M,M,M",",,,,,,","Melapik Ever cream,LA shield sunscreen,Tb. UVage,Cap. Uprise D3,Cap. Duta ONE,Tb. Trichoz Plus,Mintop Eva lotion",",,,,,,",",,,,,,",",,,,,,","","","","None,None,After Food,After Food,None,After Food,None","30,30,30,12,30,30,30","day(s),day(s),day(s),week(s),day(s),day(s),day(s)","at bedtime on face~sunscreen for regular use~~once a WEEK~~~at bedtime on scalp - 1 ml","112, ,13, ,13,15, ","1, ,1, ,1,1, ","","","","0","2021-01-10","","","","","","0","1","","0","2020-12-10 15:38:39","");
INSERT INTO tbl_case_manager VALUES("2191","1","5630","5630","1","16","2020-12-10 16:34:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","691,554,402,672,361,157","M,M,M,M,M,M",",,,,,","Neutrogena facewash (brown coloured),Tb. Trichoz Plus,Q sera hair growth serum,Truderma vitamin C serum,Cap Sotret 20mg,Kojivit Ultra gel",",,Capixyl,,,",",,,,,",",,,,,","","","","None,None,None,None,After Food,None","30,3,3,30,10,30","day(s),month(s),month(s),day(s),week(s),day(s)","for regular facewash~~2 ml at bedtime on scalp~in morning on full face~once a WEEK~at bedtime on full face",",,,,,"," , , , , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2021-01-12","","","","","5","0","1","","0","2020-12-10 16:34:30","2020-12-10 16:34:51");
INSERT INTO tbl_case_manager VALUES("2192","1","6785","7657","1","16","2020-12-10 16:38:00","0","0.00","0","","<p>Occasional acne lesions on forehead</p><p>C/O itching in groin area</p>","","","","","","","<p>F/H/O MPB present (father) has grade 6 AGA</p>","","","","","","","","","","","","","331,130,687,386","M,M,M,M",",,,","Deriva CMS  gel,Tablet L-Dio 1,Venusia Max CREAM,Desowen lotion",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,15","day(s),day(s),day(s),day(s)","SOS for 2 days on affected area~~apply on moist skin twice daily (body, not face)~on scaly/excoriated skin"," ,112, , "," ,1, , ","","","Neuherbs Deep-sea fish oil capsules (once daily)","0","2021-01-12","","","","","","0","1","","0","2020-12-10 16:38:57","");
INSERT INTO tbl_case_manager VALUES("2193","1","9164","10124","1","16","2020-12-11 14:16:00","0","0.00","0","","<p>C/O few random erythematous macules on dorsum of hands since past 1-2 hours. No H/O exposure/ingestion of new substances.</p><p><br></p><p>H/O fever 2-4 days back, without any respiratory symptoms</p><p>C/O headache on left side, posterior to the ear. O/E, increase in pain on movement of head towards opposite side, S/O muscle spasm</p>","","","","","","","","","","","","","","","","","","","","127,252,692","M,M,M",",,","Tablet Allegra 120,Cap. Razo D,Tb. Dan MR",",,",",,",",,","","","","None,Before Food,After Food","5,5,5","day(s),day(s),day(s)","~~","15,15,15","1,1,1","","","increase water intake","0","2020-12-26","","","","","","0","1","","0","2020-12-11 14:16:57","");
INSERT INTO tbl_case_manager VALUES("2194","1","7208","8170","1","16","2020-12-11 14:30:00","0","0.00","0","","<p>C/O few new acne lesions on face (left side)</p><p>Did not tale Tb. L-dio 1 as prescribed, during last cycle&nbsp;</p>","","","","","","","","","","","","","","","","","","","","185,651,130,271,525,157","M,M,M,M,M,M",",,,,,","Suncote gel,Tb. Epieff Z,Tablet L-Dio 1,Tab Azee 500mg,Epiduo gel,Kojivit Ultra gel",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,20,10,3,10,30","day(s),day(s),day(s),day(s),day(s),day(s)","sunscreen for regular use on face~once daily in 1 glass of water~start 7 days before each menstrual cycle, continue for a total of 10 day~~spot application on acne 2-3 times a day~in morning on full face",",,,112,, "," , , ,1, , ","","","","0","2021-01-13","","","Tenia corporis and cruris ","","","0","1","","0","2020-12-11 14:28:33","2020-12-11 14:30:57");
INSERT INTO tbl_case_manager VALUES("2195","1","9165","10125","1","16","2020-12-11 15:10:00","0","0.00","0","","<p>C/O melasma</p><p>Has undergone several sessions of Fotona Q switch but without much result.</p><p>periods irregular since past 2 cycles,&nbsp;</p><p>? paramenopausal</p><p><br></p><p>Taking isotretinoin 20mg on sat-sun since past 3-4 years</p><p>taking oral multivatamins</p>","","","","","","","","","","","","","","","","","","","","110,157,152,233","M,M,M,M",",,,","Tablet Tyrodin 250mg,Kojivit Ultra gel,Melapik Ever cream,La Shield IR",",,,Sunscreen",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~during daytime, avoid sun exposure~at bedtime on full face~before sun exposure/ heat exposure","15, , , ","1, , , ","","","","0","2021-01-19","","","","","","0","1","","0","2020-12-11 15:10:54","");
INSERT INTO tbl_case_manager VALUES("2196","1","9166","10126","1","16","2020-12-11 15:33:00","0","0.00","0","","<p>C/O excessive &amp; thick hair growth on chin &amp; upper Neck</p><p>Waxing of the area since once in 2 weeks, hair regrows within a week</p><p>Occasional acne, pustular, leaves marks and scars</p>","","","","","","","<p>K/C/O PCOD, on tracnil sachets.</p><p>Period irregular</p><p><br></p><p>Using sesderma products (Azelac RU, K-vit) with good results</p>","","","","","","","","","","","","","331,271,189","M,M,M",",,","Deriva CMS  gel,Tab Azee 500mg,Keracnyl face wash",",,",",,",",,","","","","None,None,None","30,3,30","day(s),day(s),day(s)","spot application on acne 2-3 times a day~3 cycles of 3 days each, @ 2 week intervals~at bedtime on face, leave on for 2-3 mins"," , , "," , , ","","","","0","2021-01-12","","","","","","0","1","","0","2020-12-11 15:33:38","");
INSERT INTO tbl_case_manager VALUES("2197","1","9113","10073","1","16","2020-12-11 16:05:00","0","0.00","0","","<p>C/O allergic reaction to ? makeup at the time of wedding</p>","","","","","","","","","","","","","","","","","","","","386,168,122","M,M,M",",,","Desowen lotion,Fucibet cream,Tablet Betnesol",",,",",,",",,","","","","None,None,After Food","10,10,","day(s),day(s),day(s)","apply on face & affected area during dayitime~on face & affected area at bedtime~"," , , "," , , ","","","","0","2020-12-22","","","","","","0","1","","0","2020-12-11 16:05:21","");
INSERT INTO tbl_case_manager VALUES("2198","1","9143","10103","1","16","2020-12-11 17:49:00","0","0.00","0","","<p>Improvement ++</p><p>no pain, only 1 nodulocystic acne, rest all grade 3</p>","","","","","","","<p>Acne grade 3/4 with pain</p><p>Since past 7-8 years</p><p>Oily skin</p><p>Has digestive issues. Loose motions often, occasionally constipation</p><p>Periods are regular</p><p><br></p><p>Feel facewash, using powdered haldi mixed in water, steam once a week</p>","","","","","","","","","","","","","331,119,189,150,236,101","M,M,M,M,M,M",",,,,,","Deriva CMS  gel,Tablet Wysolone 10,Keracnyl face wash,Glyco 6 cream,Naturolax powder,Capsule Isotroin 20mg",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","at bedtime on full face~~at bedtime on face, leave on for 2-3 mins~during daytime on face (avoid sun exposure)~1 spoon in a glass water after dinner~","112,13, , , ,13","1,1, , , ,1","","","","0","2021-01-12","","","","","","0","1","","0","2020-12-11 17:49:45","");
INSERT INTO tbl_case_manager VALUES("2199","1","9145","10105","1","16","2020-12-11 18:24:00","0","0.00","0","","<p>Improvement ++<br>Seborrhoeic melanosis is completely clear, no scaliness at present</p>","","","","","","","<p>Has often fluctuating Hb levels, takes iron supplements off and on</p><p>Menstruation regular</p>","","","","","","","","","","","","","470,239,140,376,244,684","M,M,M,M,M,M",",,,,,","Lulibet lotion,Cap. Extend,Tablet AF 400,Salicia KT shampoo,CutiYt G lotion,Oryza moisturizing lotion","Luliconazole lotion form,,,,,",",,,,,",",,,,,","","","","None,After Food,None,None,None,None","15,30,6,30,30,30","day(s),day(s),week(s),day(s),day(s),day(s)","on lower face at bedtime~~once a WEEK (continue as per previous prescription)~use as 2nd wash, leave lather on for 5-7 mins on scalp. twice a week.~on forehead, arms and back at bedtime~Apply if you feel dryness  (face/back)"," ,13, , , , "," ,1, , , , ","","","Full back peel","0","2021-01-12","","","","","","0","1","","0","2020-12-11 18:24:15","");
INSERT INTO tbl_case_manager VALUES("2200","1","9167","10127","1","16","2020-12-12 11:35:00","0","0.00","0","","<p>C/O hair fall ( diffuse) with hair loss (patterned AGA)<br>C/O itching on scalp with dandruff</p>","","","","","","","","","","","","","","","","","","","","213,247,554,267,227,257","M,M,M,M,M,M",",,,,,","No skurf lotion,Sebowash Shampoo,Tb. Trichoz Plus,Tb. Finpecia (1 mg),Tab. Keraglo MEN,Mintop 5% Lotion",",,,,,",",,,,,",",,,,,","","","","None,None,None,After Food,After Food,None","30,30,3,3,3,3","day(s),day(s),month(s),month(s),month(s),month(s)","at bedtime on scalp, leave overnight, wash off in morning. twice a week~use as 2nd wash, leave lather on for 5-7 mins on scalp. twice a week~~~~1 ml at bedtime on scalp"," , ,13,13, , "," , ,1,1, , ","","","","0","2021-01-30","","","","","","0","1","","0","2020-12-12 11:35:03","");
INSERT INTO tbl_case_manager VALUES("2201","1","9079","10039","10","16","2020-12-12 13:14:00","0","0.00","0","","<p>acne grade 3 with acne Scars&nbsp;</p><p>since 1year</p><p>h/o premenstrual flare</p><p><br></p>","","","","","","","","","","","","","","","","","","","177","100,271,663,189","M,M,M,M",",9,,","Capsule Isotroin 10mg,Tab Azee 500mg,Benzac AC 2.5% gel,Keracnyl face wash",",,,",",,,",",,,","","","","None,After Food,None,None","30,3,30,","day(s),day(s),day(s),day(s)","~for 3 days every 2 weeks-3 cycles~only over pimples at night ~one time daily","14, , , ","1, , , ","","","fast food, dairy products and processed food","0","2021-01-12","","","Acne vulgaris grade 2-3","","","0","10","","0","2020-12-12 13:14:15","");
INSERT INTO tbl_case_manager VALUES("2202","1","3","3","10","16","2020-12-12 13:24:00","0","0.00","0","","<p>diffuse hairfall since one year&nbsp;</p><p>increase hairfall since last 2-3 months</p><p>menopause since 2.5years</p><p><br></p>","","","","","","","<p>50 year female with c/o hairfall menopause reached before 2.5years healthy diet and lifestyle<br></p>","","","","","","","","","","","","178","114,250","M,M",",","Tablet Keraglo Eva,Mintop Eva lotion",",",",",",","","","","None,None","30,30","day(s),day(s)","one time in morning daily~apply at night 1ml over scalp"," , "," , ","","","PRP with microneedling
Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","1970-01-01","","","Telogen effluvium,(?)Androgenetic Alopecia,(?) female pattern hairloss,Intrinsic (allergic) eczema,Hairloss","","","0","10","","0","2020-12-12 13:24:41","");
INSERT INTO tbl_case_manager VALUES("2203","1","7218","8180","10","16","2020-12-12 13:52:00","0","0.00","0","","","","","","","","","<p>done surgical excision for CALM one year back</p>","","","","","","","","","","","","","271,179,113,225","M,M,M,M",",,,","Tab Azee 500mg,T bact ointment,Tablet Limcee 500mg,oryza cream",",,,hyaluronic acid",",,,",",,,","","","","None,None,None,None","3,3,20,20","day(s),day(s),day(s),day(s)","one time in morning daily~apply twice daily ~chew the tablet~apply twice daily after 3 days","15,,15,","1, ,1, ","","","","0","2021-01-12","","","","","","0","10","","0","2020-12-12 13:46:25","2020-12-12 13:52:14");
INSERT INTO tbl_case_manager VALUES("2204","1","9169","10129","1","16","2020-12-12 16:44:00","0","0.00","0","","<p>C/O severe itching on both legs<br>allergy test shows allergy to multiple allergans</p>","","","","","","","<p>Hysterectomy done 7-8 years ago</p>","","","","","","","","","","","","","448,130,127,163,381,359","M,M,M,M,M,M",",,,,,","Cap. Nixiyax,Tablet L-Dio 1,Tablet Allegra 120,Venusia Max lotion,Cap. Uprise D3,Inj. Vitcofol",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,After Food,None","30,30,10,30,12,5","day(s),day(s),day(s),day(s),week(s),week(s)","~~~apply on moist skin twice daily (body, not face)~once a WEEK~1 ml twice a week IM injection","15,112,16, , , ","1,1,1, , , ","","","","0","2020-12-27","","","","","","0","1","","0","2020-12-12 16:44:28","");
INSERT INTO tbl_case_manager VALUES("2205","1","9169","10129","10","16","2020-12-12 16:54:00","0","0.00","0","","<p>allergy to Dermatophagoides pteronyssinnus,corn, johnson grass, mesquite, cocklebur, carnation flower,cockroah, aspergillus, straw dust,oat, peanits, apple, eggplant, peagon pea, coffee, chocolate, ginger, chilli pepper.</p>","","","","","","","<p>Hysterectomy done 7-8 years ago</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","10","","0","2020-12-12 16:54:47","");
INSERT INTO tbl_case_manager VALUES("2206","1","9171","10131","1","16","2020-12-12 19:43:00","0","0.00","0","","<p>K/C/O Alopecia areata</p><p>Was on tacrolimus and azathioprine&nbsp;<br>Was undergoing PRP treatment at Rajkot.<br>Presently with new patches on the scalp</p>","","","","","","","<p>Taken treatment with Dr.Harshit Ranpara in Rajkot.</p>","","","","","","","","","","","","","123,393,377,205","M,M,M,M",",,,","Tablet Betnesol forte,Ceratop cream,Tugain Gel 5%,topinate gel",",,,clobetasol gel",",,,",",,,","","","","None,None,None,None","4,30,30,30","week(s),day(s),day(s),day(s)","sat night, sunday morning, sunday night~on full face, twice daily. especially around mouth & eyelids~at bedtime on the lesions on scalp~in morning on the lesions on face"," , , , "," , , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2020-12-27","","","","","5","0","1","","0","2020-12-12 19:43:24","");
INSERT INTO tbl_case_manager VALUES("2207","1","7267","8229","1","16","2020-12-13 11:24:00","0","0.00","0","","<p>C/O allergy to multiple food items &amp; cosmetic products, relieved on taking antihistaminics.</p>","","","","","","","","","","","","","","","","","","","","130","M","","Tablet L-Dio 1","","","","","","","None","30","day(s)","SOS if allergy"," "," ","","1. Complete allergy test
2. IgE","","0","2020-12-28","","","","","","0","1","","0","2020-12-13 11:24:25","");
INSERT INTO tbl_case_manager VALUES("2208","1","9159","10119","10","16","2020-12-13 12:20:00","0","0.00","0","","<p>si</p>","","","","","","","","","","","","","","","","","","","","179,271,124","M,M,M",",,","T bact ointment,Tab Azee 500mg,Tablet Signoflam",",,",",,",",,","","","","None,After Food,After Food","5,4,2","day(s),day(s),day(s)","twice daily~one time at night~twice daily",",, "," , , ","","","","0","1970-01-01","","","","","","0","10","","0","2020-12-13 12:17:53","2020-12-13 12:20:15");
INSERT INTO tbl_case_manager VALUES("2209","1","2243","2243","1","16","2020-12-13 14:38:00","0","0.00","0","","<p>improvement + in B zone (frontal area)<br>Requires more improvement in C zone (vertex area)</p>","","","","","","","<p>Might go to US by April 2021</p>","","","","","","","","","","","","","267,554,261","M,M,M",",,","Tb. Finpecia (1 mg),Tb. Trichoz Plus,Mintop 10 % Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~1 ml at bedtime on scalp","13,15, ","1,1, ","","","","0","2021-01-07","","","","","","0","1","","0","2020-12-13 14:38:44","");
INSERT INTO tbl_case_manager VALUES("2210","1","7194","8156","1","16","2020-12-13 17:09:00","0","0.00","0","","<p>C/O post allergy PIH on mid back</p>","","","","","","","","","","","","","","","","","","","","244,386,157,655","M,M,M,M",",,,","CutiYt G lotion,Desowen lotion,Kojivit Ultra gel,360 Sunblock Sunscreen gel(ethicare)",",,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on back~in morning on affected area~at bedtime on full face~during daytime on face",",,, "," , , , ","","","","0","2021-01-12","","","","","","0","1","","0","2020-12-13 17:06:10","2020-12-13 17:09:59");
INSERT INTO tbl_case_manager VALUES("2211","1","7097","8059","1","16","2020-12-15 12:28:00","0","0.00","0","","<p>Improvement +, but acne still present on left cheek. <br>Erythematous scars on both cheeks&nbsp;</p>","","","","","","","<p>update on 15/12/20 : Getting married in Feb</p>","","","","","","","","","","","","","331,672,406,189,686,157","M,M,M,M,M,M",",,,,,","Deriva CMS  gel,Truderma vitamin C serum,Cap Sotret 30mg,Keracnyl face wash,Tb Zincotab (50mg),Kojivit Ultra gel",",,,,,",",,,,,",",,,,,","","","","None,None,After Food,None,None,None","30,30,10,30,30,30","day(s),day(s),week(s),day(s),day(s),day(s)","twice daily on affected area (acne)~during daytime on face~once a WEEK~at bedtime on face, leave on for 2-3 mins (cheeks only)~~at bedtime on full face, before mosituriser"," , , , ,112, "," , , , ,1, ","","","Carbon clean + clarify peel once in 3 weeks, 3 sessions
2 sessions of PRP for erythematous scars (1 to be done after 1/2 sessions of Carbon, and 1 after 3rd session of carbon
(Hydrafacial + pumpkin peel) just before leaving for the wedding","0","2020-12-30","","","","","","0","1","","0","2020-12-15 12:28:27","");
INSERT INTO tbl_case_manager VALUES("2212","1","8269","9229","10","16","2020-12-15 13:32:00","0","0.00","0","","<p>single skin tag in the left underarm</p>","","","","","","","","","","","","","","","","","","","","179,271","M,M",",","T bact ointment,Tab Azee 500mg",",",",",",","","","","None,After Food","5,3","day(s),day(s)","twice daily over affected area~one time daily"," , "," , ","","","skin tag removal ","0","1970-01-01","","","","","","0","10","","0","2020-12-15 12:59:29","2020-12-15 13:32:54");
INSERT INTO tbl_case_manager VALUES("2213","1","9172","10132","10","16","2020-12-15 17:58:00","0","0.00","0","","<p>c/o loss in density of b/l eyebrow hair since one year</p><p>c/o face tanning&nbsp;</p>","","","","","","","on treatment for thyroid and cholesterol since 2-3 years","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","10","","0","2020-12-15 17:58:42","");
INSERT INTO tbl_case_manager VALUES("2214","1","7492","8454","10","16","2020-12-16 11:53:00","0","0.00","0","","<p>improvement+ hairfall stopped</p><p><br></p>","","","","","","","<p>Acne grade 1-2 with PIH</p>","","","","","","","","","","","","","115,267,156,181,331","M,M,M,M,M",",,,,","Tablet Keraglo Men,Tb. Finpecia (1 mg),Kojivit plus cream,Tugain 5% lotion,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,,30","day(s),day(s),day(s),day(s),day(s)","~~twice daily on face and undereye~~over pimples at night","13,13, , , ","1,1, , , ","","","dermapen 4 sessions every two weeks with prp 2 sessions every 4 weeks ","0","1970-01-01","","","","","","0","10","","0","2020-12-16 11:53:16","");
INSERT INTO tbl_case_manager VALUES("2215","1","9173","10133","10","16","2020-12-16 14:19:00","0","0.00","0","","<p>c/o hairloss since 3-4 years</p><p>recceding hairline from b/l temporal side&nbsp;</p><p>diffuse hairloss over vertex</p><p>androgenetic alopecia grade 2-3</p>","","","","","","","","","","","","","","","","","","","","181,16,19","M,M,M",",,","Tugain 5% lotion,Tablet Keraglo Men,Tablet Finax 1mg",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply 1ml at night over scalp~~"," ,15,13"," ,1,1","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2021-01-16","","","","","5","0","10","","0","2020-12-16 14:19:20","");
INSERT INTO tbl_case_manager VALUES("2216","1","9174","10134","10","16","2020-12-17 13:26:00","0","0.00","0","","<p>inward turning of eyelashes causing irritation and redness to bl eyes since 6 months&nbsp;</p><p>showing to ophthalmologist since 6 months every 15 days</p><p><br></p>","","","","","","","<p>history of HTN since 10 years&nbsp;</p>","","","","","","","","","","","","179","124,271,179","M,M,M",",,","Tablet Signoflam,Tab Azee 500mg,T bact ointment",",,",",,",",,","","","","None,After Food,None","3,3,","day(s),day(s),day(s)","~~","15,13, ","1,1, ","","","","0","2020-12-22","","","trichiasis","","","0","10","","0","2020-12-17 13:26:36","");
INSERT INTO tbl_case_manager VALUES("2217","1","9174","10134","10","16","2020-12-17 13:42:00","0","0.00","0","","","","","","","","","<p>history of HTN and arthritis since 10 years&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","trichiasis","","","0","10","","0","2020-12-17 13:42:38","");
INSERT INTO tbl_case_manager VALUES("2218","1","9174","10134","10","16","2020-12-17 13:50:00","0","0.00","0","","<p>swelling with redness present in bl eyes along with area surrounding the eyes</p>","","","","","","","<p>history of HTN and arthritis since 10 years </p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","trichiasis","","","0","10","","0","2020-12-17 13:50:57","");
INSERT INTO tbl_case_manager VALUES("2219","1","9175","10135","10","16","2020-12-17 15:02:00","0","0.00","0","","<p>diffuse hairfall since 2-3 years&nbsp;</p><p>no pcod or hormonal problems</p><p>doing spa regurlary in parlor&nbsp;</p><p><br></p><p>pigmentation over bl cheeks since 2 years&nbsp;</p><p><br></p>","","","","","","","","","","","","","","","","","","","181,180","114,250,203,157","M,M,M,M",",,,","Tablet Keraglo Eva,Mintop Eva lotion,Tab Equilitie,Kojivit Ultra gel",",,Multivitamin,",",,,",",,,","","","","None,None,None,None","30,,,30","day(s),day(s),day(s),day(s)","~~~apply at night all over face","13,,13,","1, ,1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

 counselled for laser toning ","0","1970-01-01","","","Melasma,Telogen effluvium","","5","0","10","","0","2020-12-17 14:59:31","2020-12-17 15:02:20");
INSERT INTO tbl_case_manager VALUES("2220","1","8516","9476","10","16","2020-12-17 16:51:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","448,110,373,288","M,M,M,M",",,,","Cap. Nixiyax,Tablet Tyrodin 250mg,Clop S cream,Chaptex lip balm",",,,",",,,",",,,","","","","None,None,None,None","30,30,15,30","day(s),day(s),day(s),day(s)","twice daily~twice daily~twice daily over heel~2-3 times a day over lip","15,15,,","1,1, , ","","","","0","1970-01-01","","","","","","0","10","","0","2020-12-17 16:50:25","2020-12-17 16:51:30");
INSERT INTO tbl_case_manager VALUES("2221","1","8946","9906","10","16","2020-12-18 13:20:00","0","0.00","0","","<p>improvement+</p><p>reduced dandruff</p><p>now c/o acne grade one over forehead&nbsp;</p><p>single hyperpigmented papule over occiput sec to ingrown hair since one month</p>","","","","","","","","","","","","","","","","","","","","127,247,331,285","M,M,M,M",",,,","Tablet Allegra 120,Sebowash Shampoo,Deriva CMS  gel,Fucidin H ointment",",,,",",,,",",,,","","","","After Food,None,None,None","10,30,30,7","day(s),day(s),day(s),day(s)","~apply after normal shampoo and leave it for 2-3 minutes 2 times per week..~only over pimples at night ~twice daily over affeted area over scalp","13, , , ","1, , , ","","","","0","1970-01-01","","","Urticaria- unspecified","","","0","10","","0","2020-12-18 13:20:22","");
INSERT INTO tbl_case_manager VALUES("2222","1","8881","9841","10","16","2020-12-18 15:10:00","0","0.00","0","","c/o no hair growth over midline of lip and bl cheecks&nbsp;","","","","","","","<p>had met with an accident with atrophic linear scar over upper lip 7 years ago</p>","","","","","","","","","","","","","695,227","M,M",",","mintop 2% lotion ,Tab. Keraglo MEN",",",",",",","","","","None,None","30,30","day(s),day(s)","apply at night 1ml over upper lip and cheecks~twice daily"," , "," , ","","","serum DHT
serum free testosterone ","0","1970-01-01","","","Verruca plana","","","0","10","","0","2020-12-18 15:10:18","");
INSERT INTO tbl_case_manager VALUES("2223","1","9177","10137","10","16","2020-12-19 13:09:00","0","0.00","0","","<p>acne grade 2 -3 </p><p>no pcod </p><p>currently on isotret 5mg, tab azee, benzac ac 2.5% gel, atclin gel from other dermatologist </p><p><br></p>","","","","","","","<p>wedding around feb 10-15 </p>","","","","","","","","","","","","182","271,149,358,103","M,M,M,M",",,,","Tab Azee 500mg,Aziderm 15 % gel,Cap. Antoxid HC,Capsule Acutret 10mg",",,,",",,,",",,,","","","","After Food,None,None,After Food","3,30,30,28","day(s),day(s),day(s),day(s)","one time daily for three days. repeat after 1week for 3 wks~apply over face in the morning~one time in morning daily~one time at night",",,, "," , , , ","","","carbon clean 4 sessions with hydrafacial before wedding","0","1970-01-01","","","Acne vulgaris grade 2-3","","","0","10","","0","2020-12-19 13:06:21","2020-12-19 13:09:23");
INSERT INTO tbl_case_manager VALUES("2224","1","7267","8229","10","16","2020-12-19 13:43:00","0","0.00","0","","<p>allergy test done </p><p>ige levels- 114</p>","","","","","","","<p>allergic to milk-1, tomato-0.8, yeast-1.30, casein-0.8, spinach-0.60, yogurt-0.5, candida, storage mite and house dust mite</p><p>ige levels 114</p>","","","","","","","","","","","","","127,350","M,M",",","Tablet Allegra 120,MFZone cream",",Mometasone cream",",",",","","","","None,None","20,","day(s),day(s)","one time daily~over affected area",","," , ","","","to follow the allergy chart and to avoid allergans mentioned.","0","2021-01-19","","","","","","0","10","","0","2020-12-19 13:41:05","2020-12-19 13:43:26");
INSERT INTO tbl_case_manager VALUES("2225","1","9178","10138","10","16","2020-12-19 19:26:00","0","0.00","0","","<p>tinea corporis with cruris since 8 months&nbsp;</p><p>applied steroid for couple of months after that it spreaded extensively&nbsp;</p>","","","","","","","","","","","","","","","","","","","183","362,127,532,563","M,M,M,M",",,,","Cap I-win 200,Tablet Allegra 120,Tab XYZAL,Lulibet cream",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","one time daily~one time in morning daily~one time in night~apply twice daily over affected area"," , , , "," , , , ","","","","0","2021-01-19","","","Tenia corporis and cruris ","","","0","10","","0","2020-12-19 19:26:18","");
INSERT INTO tbl_case_manager VALUES("2226","1","9179","10139","10","16","2020-12-20 16:40:00","0","0.00","0","","<p>c/o rash over hands and feet</p><p>o/e- mutliple small excoriated papules with hypopigmentation and scaling over bl hands</p><p>multiple petechie over bl feet</p><p><br></p><p>pt has a pet dog&nbsp;</p>","","","","","","","<p>h/o chickenguniya in oct&nbsp;</p>","","","","","","","","","","","","184","128,532,168","M,M,M",",,","Tablet Allegra 180,Tab XYZAL,Fucibet cream",",,",",,",",,","","","","None,None,None","10,10,5","day(s),day(s),day(s)","one time in morning daily~one time at night~twice daily over affected area"," , , "," , , ","","","","0","1970-01-01","","","allergic contact dermatitis","","","0","10","","0","2020-12-20 16:40:33","");
INSERT INTO tbl_case_manager VALUES("2227","1","8372","9332","10","16","2020-12-20 18:42:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","386,689","M,M",",","Desowen lotion,Tb Dolo (650mg)",",",",",",","","","","None,None","15,","day(s),day(s)","at night over back area~one tablet before the procedure "," , "," , ","","","","0","1970-01-01","","","","","","0","10","","0","2020-12-20 18:42:23","");
INSERT INTO tbl_case_manager VALUES("2228","1","9180","10140","10","16","2020-12-22 14:06:00","0","0.00","0","","<p>c/o skin darkeneing since 2years</p><p>appplied skin light cream for 2 months on face 2 years back since then c/o skin darkening&nbsp;</p><p><br></p><p>using garnier face wash&nbsp;</p>","","","","","","","","","","","","","","","","","","","","455,152,364,157","M,M,M,M",",,,","Acne UV gel,Melapik Ever cream,Tb. Limcor 1000mg,Kojivit Ultra gel","sunscreen,,,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","in the morning 20mins before sun exposure ~apply at night all over face~suck/chew the tablet once daily ~apply in the morning all over face"," , , , "," , , , ","","","laser toning with sesglyco peel","0","2021-01-22","","","","","","0","10","","0","2020-12-22 14:06:37","");
INSERT INTO tbl_case_manager VALUES("2229","1","4784","4784","1","16","2020-12-22 14:32:00","0","0.00","0","","<p>Constant sun exposure (5-7 hours a day)<br>uses a sunscreen, facewash, toner, moisturiser<br>home remedies (haldi, besan, etc)</p><p><br></p><p>Adequate sleep, home cooked food.<br>Event coming up in mid Feb (sister\'s wedding)</p>","","","","","","","","","","","","","","","","","","","","153,672,273,344","M,M,M,M",",,,","Advan cream,Truderma vitamin C serum,Tab. Equilite,Suncros SPF 26 lotion",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","in morning on full face, before sunscreen~at bedtime on full face~~for face and body"," , ,15, "," , ,1, ","","","Hydrafacial 2 session, 2-3 weeks apart

skin tag removal with RF under topical anaesthetic 1 session

yellow peel 1 session (after sun exposure has stopped, 10-15 days before the event)","0","2021-01-05","","","","","","0","1","","0","2020-12-22 14:32:32","");
INSERT INTO tbl_case_manager VALUES("2230","1","4050","4050","1","16","2020-12-22 14:43:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,358,381,165","M,M,M,M",",,,","CutiYt G lotion,Cap. Antoxid HC,Cap. Uprise D3,Hyalugel",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,12,30","day(s),day(s),week(s),day(s)","twice daily on face and undereye~~once a WEEK~in morning on full face","13,13, , ","1,1, , ","","","full face RF + microcurrent 2 sessions @ 2 week interval
Botox crow\'s feet 8 units on each side, forehead 10 units

If required, 1 hydrafacial + pumpkin peel 10-15 days before the event","0","2021-01-06","","","","","","0","1","","0","2020-12-22 14:43:44","");
INSERT INTO tbl_case_manager VALUES("2231","1","8243","9203","10","16","2020-12-22 15:50:00","0","0.00","0","","<p>hairfall since 5 months</p><p>acne grade 2-3 with PIH over face</p><p>acne over buttocks </p><p><br></p><p>already using salicylic acid, niacinamide, oat moisturiser, retinol serum</p><p>reffered to gynac and started on birth control pills</p>","","","","","","","","","","","","","","","","","","","186,185","149,114,381,103,271,331,244","M,M,M,M,M,M,M",",,,,,,","Aziderm 15 % gel,Tablet Keraglo Eva,Cap. Uprise D3,Capsule Acutret 10mg,Tab Azee 500mg,Deriva CMS  gel,CutiYt G lotion",",,,,,,",",,,,,,",",,,,,,","","","","None,None,After Food,None,None,None,None","30,30,30,30,,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","only over pimples at night ~twice daily~once a week ~one time daily~for 3 days every 2 weeks-3 cycles~only over pimples at night ~over back and buttocks once daily",",,,,,,"," , , , , , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut
200 gm curd daily with meals
carbon clean 3-4 sessions","0","2021-01-22","","","Acne vulgaris grade 2-3,Telogen effluvium","","5","0","10","","0","2020-12-22 15:48:28","2020-12-22 15:50:38");
INSERT INTO tbl_case_manager VALUES("2232","1","9113","10073","1","16","2020-12-22 18:45:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","168,271","M,M",",","Fucibet cream,Tab Azee 500mg",",",",",",","","","","None,After Food","10,3","day(s),day(s)","on face & affected area at bedtime~"," ,112"," ,1","","","extraction SOS","0","2020-12-25","","","","","","0","1","","0","2020-12-22 18:45:26","");
INSERT INTO tbl_case_manager VALUES("2233","1","9160","10120","1","16","2020-12-23 10:40:00","0","0.00","0","","<p>No improvement.<br>HAs not used Tugain gel.<br>At present patch size is 3.3 cm at the largest point.</p>","","","","","","","","","","","","","","","","","","","","206,377,554","M,M,M",",,","topinate gel,Tugain Gel 5%,Tb. Trichoz Plus","clobetasol gel,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply on affected area in morning & evening~at bedtime on affected area~"," , ,15"," , ,1","","","Can do microneedling or ILS if required, after 2 weeks.","0","2021-01-05","","","","","","0","1","","0","2020-12-23 10:40:58","");
INSERT INTO tbl_case_manager VALUES("2234","1","9182","10142","10","16","2020-12-23 14:51:00","0","0.00","0","","<p>lip depigmentation-single spot over bilateral corners of mouth over lower Lip&nbsp;since 3 years after an accident&nbsp;</p><p>undergone couple of laser sessions for the same 1 year Back</p><p><br></p>","","","","","","","","","","","","","","","","","","","","391,696,457","M,M,M",",,","Tacroz cream 0.03%,desowen cream ,Cap Zincovit",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply at night over the affected area~apply in the morning over the affected area~"," , ,13"," , ,1","","","","0","2021-01-23","","","","","","0","10","","0","2020-12-23 14:51:29","");
INSERT INTO tbl_case_manager VALUES("2235","1","6122","6122","10","16","2020-12-23 18:50:00","0","0.00","0","","<p>herpes labialis</p>","","","","","","","","","","","","","","","","","","","","600,552,271,179,698","M,M,M,M,M",",,,,","Tb. Acivir 400 mg,Tab Pan 40,Tab Azee 500mg,T bact ointment,tab dolo 500mg",",,,,",",,,,",",,,,","","","","After Food,Before Food,After Food,None,After Food","5,5,3,5,3","day(s),day(s),day(s),day(s),day(s)","~~~twice daily over affected area~","18,13,15,,15","1,1,1, ,1","","","","0","1970-01-01","","","","","","0","10","","0","2020-12-23 18:50:31","2020-12-23 18:50:59");
INSERT INTO tbl_case_manager VALUES("2236","1","9187","10147","10","16","2020-12-24 11:28:00","0","0.00","0","","<p>c/o erythematous annular plaque present over nape of Neck since one month</p><p>applied betex cream</p><p><br></p>","","","","","","","<p>h/o HTN since 3 years</p>","","","","","","","","","","","","187","563,135,127,699","M,M,M,M",",,,","Lulibet cream,Capsule Onitraz 100mg,Tablet Allegra 120,tab levociz 5mg",",,,",",,,",",,,","","","","None,After Food,None,None","15,15,15,15","day(s),day(s),day(s),day(s)","twice daily over affected area~~one time in morning daily~"," ,15, ,111"," ,1, ,1","","","","0","1970-01-01","","","Tenia corporis","","","0","10","","0","2020-12-24 11:28:09","");
INSERT INTO tbl_case_manager VALUES("2237","1","9105","10065","1","16","2020-12-24 11:45:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,673,110,190,152","M,M,M,M,M",",,,,","CutiYt G lotion,Kojivit cream,Tablet Tyrodin 250mg,Melawash,Melapik Ever cream",",,,,",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","in morning on full face~in morning  (after cutiyt G)~~facewash for regular use. at bedtime, leave lather on for 1-2 mins, then rinse off and apply night cream~at bedtime on full face (stop one day before in-clinic treatment)"," , ,15, , "," , ,1, , ","","","","0","2021-01-08","","","","","","0","1","","0","2020-12-24 11:45:18","");
INSERT INTO tbl_case_manager VALUES("2238","1","3740","3740","1","16","2020-12-24 14:39:00","0","0.00","0","","<p>C/O few acne lesions on cheeks&nbsp;</p>","","","","","","","","","","","","","","","","","","","","157,244,672","M,M,M",",,","Kojivit Ultra gel,CutiYt G lotion,Truderma vitamin C serum",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime around mouth~on shoulders, cleavage, neck at bedtime~on face, twice daily"," , , "," , , ","","","carbon clean + MPRF today","0","2021-01-08","","","","","","0","1","","0","2020-12-24 14:39:19","");
INSERT INTO tbl_case_manager VALUES("2239","1","9011","9971","1","16","2020-12-24 16:17:00","0","0.00","0","","<p>Few new acne. painful<br>Has stopped all medication since past 2 months</p>","","","","","","","","","","","","","","","","","","","","149,194,331,361,244","M,M,M,M,M",",,,,","Aziderm 15 % gel,Brilante serum,Deriva CMS  gel,Cap Sotret 20mg,CutiYt G lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","at bedtime on acne marks~at bedtime on face after Aziderm~Spot application on acne 2-3 times a day, only on painful acne.~on alternate days~in morning on full face. At night on elbows, knees",",,,13,"," , , ,1, ","","","Carbon clean","0","2021-01-08","","","","","","0","1","","0","2020-12-24 16:16:23","2020-12-24 16:17:14");
INSERT INTO tbl_case_manager VALUES("2240","1","9012","9972","1","16","2020-12-24 16:25:00","0","0.00","0","","<p>Dull skin,<br>has stopped all medication/ application since past 2 months</p>","","","","","","","","","","","","","","","","","","","","157,273,189,246,303","M,M,M,M,M",",,,,","Kojivit Ultra gel,Tab. Equilite,Keracnyl face wash,Cetaphil cleansing lotion,Suncros aquagel sunscreen",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","twice daily on face and undereye~~at bedtime on face, leave on for 2-3 mins~as facewash during daytime~10-15 mins before sun exposure, and SOS if dryness during the day","15,15, , , ","1,1, , , ","","","new-skin peel","0","2021-01-08","","","","","","0","1","","0","2020-12-24 16:25:16","");
INSERT INTO tbl_case_manager VALUES("2241","1","9188","10148","10","16","2020-12-25 11:24:00","0","0.00","0","","<p>single erythematous plaque with annular border with few pustules over the border over forehead&nbsp;</p><p>applied betamethasone cream for 15 days&nbsp;</p><p><br></p>","","","","","","","","","","","","","","","","","","","188","136,699,128,563","M,M,M,M",",,,","Capsule Onitraz forte 200mg,tab levociz 5mg,Tablet Allegra 180,Lulibet cream",",,,",",,,",",,,","","","","After Food,None,None,None","20,20,20,20","day(s),day(s),day(s),day(s)","~one time at night~one time in morning daily~twice daily over affected area","13, , , ","1, , , ","","","","0","1970-01-01","","","tinea faceii","","","0","10","","0","2020-12-25 11:24:06","");
INSERT INTO tbl_case_manager VALUES("2242","1","9159","10119","1","16","2020-12-25 12:58:00","0","0.00","0","","<p>wound well healing</p>","","","","","","","","","","","","","","","","","","","","424,113","M,M",",","Hexilak ULTRA gel,Tablet Limcee 500mg",",",",",",","","","","None,None","30,30","day(s),day(s)","twice daily on treated area~chew/suck once daily"," , "," , ","","","","0","2021-01-09","","","","","","0","1","","0","2020-12-25 12:58:37","");
INSERT INTO tbl_case_manager VALUES("2243","1","9113","10073","1","16","2020-12-25 13:03:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","672,571","M,M",",","Truderma vitamin C serum,Acne OC gel",",",",",",","","","","None,None","30,30","day(s),day(s)","at bedtime on full face (before moisturizer)~twice daily on full face"," , "," , ","","","","0","2021-01-09","","","","","","0","1","","0","2020-12-25 13:03:53","");
INSERT INTO tbl_case_manager VALUES("2244","1","9189","10149","10","16","2020-12-25 14:12:00","0","0.00","0","","<p>acne grade 2 with acne Scars</p><p>premenstrual flare+</p><p>taking vit b12 supplements</p><p><br></p>","","","","","","","","","","","","","","","","","","","","331,149,460,361,189","M,M,M,M,M",",,,,","Deriva CMS  gel,Aziderm 15 % gel,Tab Azee 250 mg,Cap Sotret 20mg,Keracnyl face wash",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,,30,30","day(s),day(s),day(s),day(s),day(s)","only over pimples at night ~apply in th morning over pimples and red spots~twice daily for three days-for 3 cycles~one tablet on every sunday and thursday at night~wash face at night at leave it for 2-3 mins",",,,, "," , , , , ","","","","0","2021-01-24","","","","","","0","10","","0","2020-12-25 14:11:41","2020-12-25 14:12:43");
INSERT INTO tbl_case_manager VALUES("2245","1","8652","9612","1","16","2020-12-25 15:45:00","0","0.00","0","","<p>Improvement ++</p>","","","","","","","","","","","","","","","","","","","","375,157,189,331","M,M,M,M",",,,","Cap Sotret 10 mg,Kojivit Ultra gel,Keracnyl face wash,Deriva CMS  gel",",,,",",,,",",,,","","","","After Food,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","~at bedtime on face~Continue as advised~SOS. spot application on painful acne 2-3 times a day","13, , , ","1, , , ","","","Continue with carbon clean + peel","0","2021-01-09","","","","","","0","1","","0","2020-12-25 15:45:47","");
INSERT INTO tbl_case_manager VALUES("2246","1","9052","10012","1","16","2020-12-25 16:02:00","0","0.00","0","","<p>C/O irregular menstruation.<br>Cycle duration has reduced to appx 15-18 days<br>Acne and hirsutism are improving.<br><br>As per discussion with patient\'s gynaecologist Dr. Rachana Joshi,<br>Pt is a k/c/o PCOD with myltiple symptoms<br>To reduce Tb. Aldactone to 25 mg OD for 2 weeks, and then stop it altogether.<br>To Stop Tb. Betnesol<br><br>From her end, Dr. Rachana will start myoinositol along with required management of PCOD</p>","","","","","","","","","","","","","","","","","","","","361,417,117,189,402,159,185,331,183","M,M,M,M,M,M,M,M,M",",,,,,,,,","Cap Sotret 20mg,Tb. Aldactone 25mg,Tablet Livogen Z,Keracnyl face wash,Q sera hair growth serum,Acnemoist cream,Suncote gel,Deriva CMS  gel,Triclenz shampoo",",,,,Capixyl,,,,",",,,,,,,,",",,,,,,,,","","","","None,None,After Food,After Food,None,None,None,None,None","30,15,3,30,30,30,30,30,30","day(s),day(s),month(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~at bedtime on face, leave on for 2-3 mins~at bedtime on scalp - 2 ml~SOS if dryness~during daytime on face~at bedtime on full face~for regular use"," ,13, , , , , , , "," ,1, , , , , , , ","","","To coordinate with Dr. Rachana","0","2021-01-09","","","","","","0","1","","0","2020-12-25 16:02:29","");
INSERT INTO tbl_case_manager VALUES("2247","1","7991","8951","10","16","2020-12-26 11:35:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","10","","0","2020-12-26 11:33:16","2020-12-26 11:35:23");
INSERT INTO tbl_case_manager VALUES("2248","1","7890","8850","10","16","2020-12-26 12:29:00","0","0.00","0","","<p>Improvement+</p><p>dullness reduced&nbsp;</p><p>stopped all treatment 20 days back</p><p>skin tags around bl eyes&nbsp;</p><p><br></p>","","","","","","","","","","","","","","","","","","","","239,244,233,700,113,701","M,M,M,M,M,M",",,,,,","Cap. Extend,CutiYt G lotion,La Shield IR,hydrofil cream,Tablet Limcee 500mg,retiage undereye cream ",",,Sunscreen,,,",",,,,,",",,,,,","","","","After Food,None,None,None,None,None","3,30,30,30,30,30","month(s),day(s),day(s),day(s),day(s),day(s)","~at bedtime on full face~sunscreen for regular use~twice daily all over face~one time daily suck/chew the tablet ~apply over undereye area at night"," , ,14, , , "," , ,1, , , ","","","hydrafacial with brightening peel every 4-6 weeks-3 sessions ","0","1970-01-01","","","","","","0","10","","0","2020-12-26 12:29:46","");
INSERT INTO tbl_case_manager VALUES("2249","1","9190","10150","10","16","2020-12-26 12:41:00","0","0.00","0","","<p>came for tattoo removal&nbsp;</p><p>green tattoo on right flexer aspect of wrist</p><p>2.5 years old done from professional</p><p>&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","laser tattoo removal","0","1970-01-01","","","","","","0","10","","0","2020-12-26 12:41:14","");
INSERT INTO tbl_case_manager VALUES("2250","1","9191","10151","10","16","2020-12-26 13:02:00","0","0.00","0","","<p>acne grade 1- comedones present over bl cheecks and forehead&nbsp;</p><p>prementrual flare +</p><p>applying sunscreen and moisturiser</p>","","","","","","","","","","","","","","","","","","","189","331,271,497,189,244","M,M,M,M,M",",,,,","Deriva CMS  gel,Tab Azee 500mg,Acne OC moisturiser,Keracnyl face wash,CutiYt G lotion",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,3,30,30,30","day(s),day(s),day(s),day(s),day(s)","only over pimples at night ~for 3 days every 2 weeks-2 cycles~one time daily~wash face at night and leave it for 2-3 mins~apply over neck at night"," , , , , "," , , , , ","","","","0","2021-01-26","","","Acne vulgaris grade 1","","","0","10","","0","2020-12-26 13:02:32","");
INSERT INTO tbl_case_manager VALUES("2251","1","8118","9078","10","16","2020-12-26 13:22:00","0","0.00","0","","<p>c/o-uneven skin tone with open pores&nbsp;</p><p>mild pigmentation over bl cheeks&nbsp;</p><p>undereye puffiness+</p><p>using suncote sunscreen&nbsp;</p>","","","","","","","","","","","","","","","","","","","","157,672,358","M,M,M",",,","Kojivit Ultra gel,Truderma vitamin C serum,Cap. Antoxid HC",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","one time at night full face~one time in morning daily full face ~",",,14"," , ,1","","","carbon clean with peel 2-3 sessions every 3-4 weeks
counselled for filllers for undereye puffiness","0","1970-01-01","","","","","","0","10","","0","2020-12-26 13:13:34","2020-12-26 13:22:49");
INSERT INTO tbl_case_manager VALUES("2252","1","8391","9351","10","16","2020-12-26 14:53:00","0","0.00","0","","<p>pigmentation with few acne over chin area</p><p>applying aloe vera&nbsp;</p><p>c/o open pores bl cheeks</p>","","","","","","","","","","","","","","","","","","","","149,157,239,449","M,M,M,M",",,,","Aziderm 15 % gel,Kojivit Ultra gel,Cap. Extend,LA shield sunscreen",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,30,30","day(s),day(s),day(s),day(s)","apply over chin in th morning ~apply at night full face ~~apply 20 mins before going out in sun",",,13,"," , ,1, ","","","carbon clean for open pores 2-3 sessions every 4 weeks","0","1970-01-01","","","","","","0","10","","0","2020-12-26 14:49:08","2020-12-26 14:53:43");
INSERT INTO tbl_case_manager VALUES("2253","1","9192","10152","10","16","2020-12-26 17:36:00","0","0.00","0","","<p>c/o skin tags over neck since 2-3 years</p><p>came for laser hair removal for chest, abdo and pubic region&nbsp;</p><p>c/o hairloss over temporal, and vertex area&nbsp;</p><p>had undergone hairtransplant 5 years back over frntal and temporal area with 3000 grafts</p><p>stopped minoxidil couple of months back</p><p>also concern for white hair over chest area</p>","","","","","","","<p>had undergone hairtransplant 5 years back over frntal and temporal area with 3000 grafts<br></p>","","","","","","","","","","","","190","181,227,118,693","M,M,M,M",",,,","Tugain 5% lotion,Tab. Keraglo MEN,Tablet Finax 1mg,tab uprise D3",",,,VITAMIN D3",",,,",",,,","","","","None,None,None,None","30,30,30,","day(s),day(s),day(s),day(s)","1ml at night over affected area~~one time daily~every sunday for 8 sundays",",15,,"," ,1, , ","","","laser hair removal for chest,abdomen and pubic region 8 sessions.
5-6 skin tags removal over neck area 
dermapen scalp every 2 weeks with prp every 4 weeks-5-6 sessions.
electrolysis for white hair 

","0","2021-01-26","","","Androgenetic Alopecia","",",2","0","10","","0","2020-12-26 17:29:26","2020-12-26 17:36:25");
INSERT INTO tbl_case_manager VALUES("2254","1","8934","9894","1","16","2020-12-29 11:42:00","0","0.00","0","","<p>Improvement ++<br>No new acne&nbsp;</p><p>Erythematous scars ++</p>","","","","","","","","","","","","","","","","","","","","331,189,247,417,579","M,M,M,M,M",",,,,","Deriva CMS  gel,Keracnyl face wash,Sebowash Shampoo,Tb. Aldactone 25mg,Enmoist cream",",,,,liquid paraffin + white soft paraffin",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,","day(s),day(s),day(s),day(s),day(s)","SOS if acne~at bedtime on face, leave on for 30 seconds~use as 2nd wash, leave lather on for 5-7 mins on scalp~~SOS if dryness"," , , ,15, "," , , ,1, ","","","Considering the improvement,

have reduced the dose of Aldactone to half
have stopped wysolone (earlier was on 5mg per day)

Have asked to inform me if new acne appear after this change in dosage, and we will manage accordingly
","0","2021-01-22","","","Acne vulgaris grade 2","","","0","1","","0","2020-12-29 11:42:05","");
INSERT INTO tbl_case_manager VALUES("2255","1","8516","9476","1","16","2020-12-29 13:03:00","0","0.00","0","","<p>PDL</p>","","","","","","","","","","","","","","","","","","","","273,448,110,191,575,373","M,M,M,M,M,M",",,,,,","Tab. Equilite,Cap. Nixiyax,Tablet Tyrodin 250mg,Revibra C10,Melacare cream,Clop S cream",",,,,triple combination,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~~~on alternate days at bedtime (non-melacare days)~on alternate days at bedtime (non-revibra days)~on heel at bedtime under occlusion","15,15,15,,, ","1,1,1, , , ","","","improve water intake","0","2021-01-22","","","","","","0","1","","0","2020-12-29 13:02:28","2020-12-29 13:03:30");
INSERT INTO tbl_case_manager VALUES("2256","1","1804","1804","1","16","2020-12-29 15:18:00","0","0.00","0","","<p>Sebaceous cyst on left jawline area<br>PIH around the cyst because of repeated attempts to squeeze it out.</p>","","","","","","","","","","","","","","","","","","","","157","M","","Kojivit Ultra gel","","","","","","","None","30","day(s)","apply on the affected area at bedtime "," "," ","","","Excision of sebaceous cyst by NHET","0","2021-01-13","","","","","","0","1","","0","2020-12-29 15:18:27","");
INSERT INTO tbl_case_manager VALUES("2257","1","8414","9374","1","16","2020-12-29 15:44:00","0","0.00","0","","<p>C/O gr 1-2 Acne on the face&nbsp;</p><p>No pain, no itching</p><p>C/O hair loss</p>","","","","","","","","","","","","","","","","","","","","331,189,672,200,381","M,M,M,M,M",",,,,","Deriva CMS  gel,Keracnyl face wash,Truderma vitamin C serum,Tablet Becozyme C forte,Cap. Uprise D3",",,,,",",,,,",",,,,","","","","None,None,None,None,After Food","30,30,30,30,12","day(s),day(s),day(s),day(s),week(s)","spot application on acne 2-3 times a day~at bedtime on face, leave on for 30 seconds~during daytime on face~~once a WEEK",",,,13, "," , , ,1, ","","","","0","2021-01-27","","","","","","0","1","","0","2020-12-29 15:40:24","2020-12-29 15:44:29");
INSERT INTO tbl_case_manager VALUES("2258","1","4602","4602","1","16","2020-12-29 15:55:00","0","0.00","0","","<p>seborrhoeic dermatitis</p>","","","","","","","","","","","","","","","","","","","","316,373,402,554","M,M,M,M",",,,","Terbicip cream,Clop S cream,Q sera hair growth serum,Tb. Trichoz Plus",",,Capixyl,",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on full face~on callosities on rt foot at bedtime~2 ml at bedtime on scalp~",", , ,13"," , , ,1","","","increase water intake","0","2021-01-27","","","","","","0","1","","0","2020-12-29 15:50:42","2020-12-29 15:55:31");
INSERT INTO tbl_case_manager VALUES("2259","1","9138","10098","1","16","2020-12-29 17:35:00","0","0.00","0","","<p>Improvement ++<br>Hair fall has reduced a lot</p>","","","","","","","<p>hair loss since 2 years, history of hair straightening 2 years ago and daily ironing</p><p>HAd tried homeopathy for hair loss, but stopped because did not get results</p>","","","","","","","","","","","","","227,257,381,554","M,M,M,M",",,,","Tab. Keraglo MEN,Mintop 5% Lotion,Cap. Uprise D3,Tb. Trichoz Plus",",,,",",,,",",,,","","","","None,None,After Food,None","3,3,12,3","month(s),month(s),week(s),month(s)","Tuesday, Thursday, Saturday~1 ml at bedtime on scalp~~Monday, Wednesday, Friday, Sunday","13,,14,13","1, ,1,1","","","Can use any commercial shampoo (regular hair variant)
Dove/Garnier/Tresemme","0","2021-03-24","","","","","","0","1","","0","2020-12-29 17:34:47","2020-12-29 17:35:26");
INSERT INTO tbl_case_manager VALUES("2260","1","7254","8216","1","16","2020-12-30 11:28:00","0","0.00","0","","<p>K/C/O PCOS, with irregular menstruation and hirsutism<br>On medication &amp; management by gynaecologist&nbsp;</p><p>Vit D is low, is already taking medication</p><p><br></p>","","","","","","","","","","","","","","","","","","","","150,273,303","M,M,M",",,","Glyco 6 cream,Tab. Equilite,Suncros aquagel sunscreen",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on full face (do not massage)~~during daytime on face"," ,189, "," ,1, ","","Ferritin
CBC","","0","2021-01-14","","","","","","0","1","","0","2020-12-30 11:28:00","");
INSERT INTO tbl_case_manager VALUES("2261","1","9193","10153","1","16","2020-12-30 12:28:00","0","0.00","0","","<p>C/O hair loss only in the crown area and frontal. reduced density since past 5-6 years, increased since past 1 year. Not treated till now.<br>Shampoo every day. Mainly indoor work. </p><p><br></p><p>F/H/O male pattern baldness</p>","","","","","","","<p>Has one child, Not planning additional family for next 1.5-2 years</p>","","","","","","","","","","","","191","267,257,227,393,313","M,M,M,M,M",",,,,","Tb. Finpecia (1 mg),Mintop 5% Lotion,Tab. Keraglo MEN,Ceratop cream,Virgin coconut oil",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~1 ml at bedtime on scalp~~apply on groin area twice daily~apply on full body before bathing","13,,13,,","1, ,1, , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2021-01-14","","","Androgenetic Alopecia","","5","0","1","","0","2020-12-30 12:04:51","2020-12-30 12:28:13");
INSERT INTO tbl_case_manager VALUES("2262","1","9133","10093","1","16","2020-12-30 12:24:00","0","0.00","0","","<p>Improvement + in lesions on the armpit</p><p>Face: no new acne. old cysts and papules are there, along with PIH</p><p><br></p>","","","","","","","","","","","","","","","","","","","","306,224,702,331,554,157,672","M,M,M,M,M,M,M",",,,,,,","T bact cream,Fucidin ointment,Cap Tretiva (30 mg),Deriva CMS  gel,Tb. Trichoz Plus,Kojivit Ultra gel,Truderma vitamin C serum",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","15,,10,,30,30,30","day(s),day(s),week(s),day(s),day(s),day(s),day(s)","on the open ulcer on armpit, twice daily~SOS on new boils on armpit~once a WEEK~SOS on new acne 2-3 times a day~~at bedtime on full face~during daytime, before makeup"," , , , ,13, , "," , , , ,1, , ","","","","0","2021-01-26","","","","","","0","1","","0","2020-12-30 12:24:41","");
INSERT INTO tbl_case_manager VALUES("2263","1","4403","4403","1","16","2020-12-30 12:55:00","0","0.00","0","","<p>C/O angio-oedema like allergy on lips, face, etc<br>Not got IgE/LFT/S.Creat reports not yet done</p><p>On ayurvedic medicine for ? gastro-intestinal disorder</p>","","","","","","","","","","","","","","","","","","","","268,508,127","M,M,M",",,","Venusia SOFT lotion,Tb Xyzal M,Tablet Allegra 120",",,",",,",",,","","","","None,None,None","30,30,5","day(s),day(s),day(s)","SOS on affected area, as often as required~~",",112,13"," ,1,1","","","keep a diet journal and also note down allergy incident","0","2021-01-14","","","","","","0","1","","0","2020-12-30 12:50:04","2020-12-30 12:55:32");
INSERT INTO tbl_case_manager VALUES("2264","1","1595","1595","1","16","2020-12-30 15:54:00","0","0.00","0","","<p>C/O rough callosity on knuckles of both hands since past 2-3 months<br>Menstrual irregularity +</p><p>O/E tongue pale</p>","","","","","","","","","","","","","","","","","","","","579,117,397","M,M,M",",,","Enmoist cream,Tablet Livogen Z,Logifeel IMF cream","liquid paraffin + white soft paraffin,,Glycolic, Urea, Lactic",",,",",,","","","","None,After Food,None","30,3,30","day(s),month(s),day(s)","on moist skin during daytime~~at bedtime, under occlusion (occlusion minimum for 2 hours)"," ,14, "," ,1, ","","","moong sprouts 3-4 times/week","0","2021-02-03","","","","","","0","1","","0","2020-12-30 15:54:21","");
INSERT INTO tbl_case_manager VALUES("2265","1","9022","9982","1","16","2020-12-31 11:50:00","0","0.00","0","","<p>C/O acne on face</p>","","","","","","","","","","","","","","","","","","","","157,189,554,402","M,M,M,M",",,,","Kojivit Ultra gel,Keracnyl face wash,Tb. Trichoz Plus,Q sera hair growth serum",",,,Capixyl",",,,",",,,","","","","None,None,None,None","30,30,30,30","day(s),day(s),day(s),day(s)","at bedtime on full face~at bedtime on face, leave on for 2-3 mins~~2 ml at bedtime on scalp"," , ,13, "," , ,1, ","","","Carbon clean + NMF peel","0","2021-01-15","","","","","","0","1","","0","2020-12-31 11:50:52","");
INSERT INTO tbl_case_manager VALUES("2266","1","9195","10155","1","16","2020-12-31 12:51:00","0","0.00","0","","<p>Acne since past 6-7 years, taken treatment in the Past&nbsp;</p><p>Currently has developed acne-like eruptions since past few weeks<br><br>O/E, lesions suggestive of Folliculitits.<br>There is H/O face massage 2-3 days ago, after which the lesions have aggravated<br><br>C/O itching on vulva. O/E few lichenified patches on the vulva</p><p><br></p>","","","","","","","","","","","","","","","","","","","","246,168,268,244,336,391","M,M,M,M,M,M",",,,,,","Cetaphil cleansing lotion,Fucibet cream,Venusia SOFT lotion,CutiYt G lotion,Cap. Softeron,Tacroz cream 0.03%",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,After Food,None","30,10,30,30,2,30","day(s),day(s),day(s),day(s),month(s),day(s)","for regular face wash~at bedtime on full face~during daytime on face~at bedtime on full arms~~apply on vulva at bedtime",",,,,14, "," , , , ,1, ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

Water intake at least 1.5 litres per day","0","2021-02-02","","","","","5","0","1","","0","2020-12-31 12:41:52","2020-12-31 12:51:27");
INSERT INTO tbl_case_manager VALUES("2267","1","9109","10069","1","16","2020-12-31 14:58:00","0","0.00","0","","<p>Improvement +<br>improvement is good even after stopping Topinate since past 1.5 months</p>","","","","","","","","","","","","","","","","","","","","202,239,381,313,579","M,M,M,M,M",",,,,","topinate ointment,Cap. Extend,Cap. Uprise D3,Virgin coconut oil,Enmoist cream","clobetasol ,,,,liquid paraffin + white soft paraffin",",,,,",",,,,","","","","None,After Food,After Food,None,None","30,2,3,30,30","day(s),month(s),month(s),day(s),day(s)","at bedtime on alternate days~~as per previous prescription~several times a day on affected~before applying coconut oil, During winters"," ,13, , , "," ,1, , , ","","","","0","2021-02-16","","","","","","0","1","","0","2020-12-31 14:58:04","");
INSERT INTO tbl_case_manager VALUES("2268","1","9196","10156","1","16","2020-12-31 16:08:00","0","0.00","0","","<p>C/O greyish brown macules on forearms, shoulders &amp; Back with itching</p><p>C/O \'boils\' and hyperpigmented macules on lower legs</p>","","","","","","","<p>menstrual cycle regular</p><p>no F/H/O similar pigmentation</p><p>No F/H/O atopy/asthama</p><p>H/O atopic dermatitis in the patient\'s children (both sons)</p>","","","","","","","","","","","","193,192","168,271,244,386,687,183,213","M,M,M,M,M,M,M",",,,,,,per week","Fucibet cream,Tab Azee 500mg,CutiYt G lotion,Desowen lotion,Venusia Max CREAM,Triclenz shampoo,No skurf lotion",",,,,,,",",,,,,,",",,,,,,3 times","","","","None,None,None,None,None,None,None","15,3,30,30,30,30,","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","on the painful lesions on lower legs at bedtime~3 cycles at 2 week intervals~at bedtime on arms, forearms and back (pigmented area)~at bedtime on itchy & hyperpigmented areas~apply on moist skin twice daily (body, not face)~for hairwash on alternate days~apply at bedtime on scalp, rinse off in the morning ",",,,,,,"," , , , , , , ","","","","0","2021-02-02","","","folliculitis with b/l lower leg stasis dermatitis,Macular Amyloidosis","","","0","1","","0","2020-12-31 16:07:12","2020-12-31 16:08:19");
INSERT INTO tbl_case_manager VALUES("2269","1","9197","10157","1","16","2021-01-01 15:48:00","0","0.00","0","","<p>C/O random greying of some hair all over the scalp (total 20-30 hair)<br>since past 2-3 months</p>","","","","","","","","","","","","","","","","","","","","340,704,247","M,M,M",",,","Tab Kerablak,Altris 5 solution,Sebowash Shampoo",",,",",,",",,","","","","After Food,None,None","2,2,30","month(s),month(s),day(s)","~apply on scalp at bedtime~use as 2nd wash, leave lather on for 5-7 mins on scalp, 3 times a week","13, , ","1, , ","","","half spoon of soaked fenugreek seeds, soak overnight and have orally on empty stomach in the morning.
","0","2021-03-02","","","","","","0","1","","0","2021-01-01 15:48:56","");
INSERT INTO tbl_case_manager VALUES("2270","1","9198","10158","1","16","2021-01-01 16:03:00","0","0.00","0","","<p>Lice &amp; nits</p>","","","","","","","","","","","","","","","","","","","","263","M","","perlice lotion","","","","","","","None","30","day(s)","apply on scalp 1 hour before hairwash, rise of with shampoo, thrice a week"," "," ","","","Oil the hair at night, remove nits manually as many as possible","0","2021-01-16","","","","","","0","1","","0","2021-01-01 16:03:22","");
INSERT INTO tbl_case_manager VALUES("2271","1","9199","10159","1","16","2021-01-01 16:06:00","0","0.00","0","","<p>Lice &amp; nits</p>","","","","","","","","","","","","","","","","","","","","263,312","M,M",",","perlice lotion,Tab iverscab 6 mg",",",",",",","","","","None,After Food","15,2","day(s),week(s)","apply 1 hour before hairwash, three times a week~once a WEEK"," ,13"," ,1","","","manual removal after oiling of hair","0","2021-01-16","","","","","","0","1","","0","2021-01-01 16:06:02","");
INSERT INTO tbl_case_manager VALUES("2272","1","5588","5588","1","16","2021-01-01 17:03:00","0","0.00","0","","<p>C/O grade 3 acne on chin area, occassionally with pain<br>H/O constipation</p>","","","","","","","","","","","","","","","","","","","","331,236,246","M,M,M",",,","Deriva CMS  gel,Naturolax powder,Cetaphil cleansing lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","2-3 times a day for 7 days, and then only at bedtime, on affected area~1 spoon in a glass water after dinner~as facewash for regular use"," , , "," , , ","","","seeds 3-4 spoons per day in diet
200 gms of curd per day
200 gms of pulpy fruits per day","0","2021-02-02","","","","","","0","1","","0","2021-01-01 17:03:06","");
INSERT INTO tbl_case_manager VALUES("2273","1","7218","8180","1","16","2021-01-01 17:28:00","0","0.00","0","","<p>Dull skin with acne PIH</p>","","","","","","","<p>done surgical excision for CALM one year back<br><br>1/1/21 : has a function after 1.5 months. dullness of skin at present</p>","","","","","","","","","","","","","157,113,459","M,M,M",",,","Kojivit Ultra gel,Tablet Limcee 500mg,Actame C facewash",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","at bedtime on face. (avoid the area which was operated~chew/suck once daily~for regular facewash"," , , "," , , ","","","","0","2021-01-16","","","","","","0","1","","0","2021-01-01 17:28:45","");
INSERT INTO tbl_case_manager VALUES("2274","1","9200","10160","1","16","2021-01-01 17:35:00","0","0.00","0","","<p>Laser hair reduction for eyebrow shaping</p>","","","","","","","","","","","","","","","","","","","","459,236,150","M,M,M",",,","Actame C facewash,Naturolax powder,Glyco 6 cream",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","for regular facewash~1 spoon in a glass water after dinner~at bedtime on full face"," , , "," , , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","2021-01-26","","","","","5","0","1","","0","2021-01-01 17:35:01","");
INSERT INTO tbl_case_manager VALUES("2275","1","8188","9148","10","16","2021-01-02 12:04:00","0","0.00","0","","<p>c/o skin tags with white comedones on forehead&nbsp;</p>","","","","","","","taking medicattions for HTN and hyperlipidemia since one year","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","skin tag removal ","0","1970-01-01","","","","","","0","10","","0","2021-01-02 12:04:09","");
INSERT INTO tbl_case_manager VALUES("2276","1","7985","8945","10","16","2021-01-02 12:18:00","0","0.00","0","","<p>c/o acne grade 2 with pigmentation over bl cheeks and forehead&nbsp;</p><p><br></p>","","","","","","","","","","","","","","","","","","","","149,189,375,271,331","M,M,M,M,M",",,,,","Aziderm 15 % gel,Keracnyl face wash,Cap Sotret 10 mg,Tab Azee 500mg,Deriva CMS  gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,,30,,30","day(s),day(s),day(s),day(s),day(s)","apply over pimples and dark spots in the morning~wash face at night at leave it for 2-3 mins~one time at night~once daily for 3 days for 3 cycles with 10 days gap~only over pimples at night "," , , , , "," , , , , ","","","","0","2021-02-02","","","","","","0","10","","0","2021-01-02 12:18:04","");
INSERT INTO tbl_case_manager VALUES("2277","1","9202","10162","10","16","2021-01-02 12:32:00","0","0.00","0","","<p>3 viral warts over right hand since 2-3 years</p><p>applied salactin paint for one month&nbsp;</p><p>also concern for beard shaping&nbsp;</p>","","","","","","","","","","","","","","","","","","","194","","","","","","","","","","","","","","","","","","","one wart removal with inj mmr vaccine every 15 days- 4 inj ","0","1970-01-01","","","warts with calosity ","","","0","10","","0","2021-01-02 12:32:22","");
INSERT INTO tbl_case_manager VALUES("2278","1","1595","1595","10","16","2021-01-02 15:11:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","350","M","","MFZone cream","Mometasone cream","","","","","","None","15","day(s)","one time at night"," "," ","","","","0","1970-01-01","","","","","","0","10","","0","2021-01-02 15:11:04","");
INSERT INTO tbl_case_manager VALUES("2279","1","1739","1739","1","16","2021-01-02 15:37:00","0","0.00","0","","<p>C/O undereye circles<br>seborrhoeic melanosis</p>","","","","","","","","","","","","","","","","","","","","157,273,320","M,M,M",",,","Kojivit Ultra gel,Tab. Equilite,Canesten S cream",",,",",,",",,","","","","None,None,None","2,2,30","month(s),month(s),day(s)","at bedtime on full face with undereye area~~",",15, "," ,1, ","","","Once a week:

Solution given from clinic:
Clean the area around the eyes with soap+ water
Dry with tissue
With an earbud (q-tip) apply the solution on the upper & lower eyelids, taking care not to go inside the eyes
Leave on for 15 mins
Wipe gently but thoroughly with moist cotton & apply moisturizer","0","2021-02-02","","","","","","0","1","","0","2021-01-02 15:30:01","2021-01-02 15:37:51");
INSERT INTO tbl_case_manager VALUES("2280","1","7656","8616","1","16","2021-01-02 15:45:00","0","0.00","0","","<p>C/O folliculitis near the hairline</p>","","","","","","","","","","","","","","","","","","","","271,376,381,157,233,273,163","M,M,M,M,M,M,M",",,,,,,","Tab Azee 500mg,Salicia KT shampoo,Cap. Uprise D3,Kojivit Ultra gel,La Shield IR,Tab. Equilite,Venusia Max lotion",",,,,Sunscreen,,",",,,,,,",",,,,,,","","","","None,None,After Food,None,None,None,None","3,30,12,30,30,2,30","day(s),day(s),week(s),day(s),day(s),month(s),day(s)","3 pulses at 2 week interval~use as 2nd wash, leave lather on for 5-7 mins on scalp, twice a week~once a WEEK~at bedtime on full face~twice daily on face during daytime~~apply on moist skin twice daily (body, not face)"," , , , , ,15, "," , , , , ,1, ","","","","0","2021-02-02","","","","","","0","1","","0","2021-01-02 15:45:50","");
INSERT INTO tbl_case_manager VALUES("2281","1","9204","10164","10","16","2021-01-02 16:11:00","0","0.00","0","","<p>acute urticara since one month&nbsp;</p><p>taken tab dazit for 20 days, dermacalm lotion, tab bandyplus 12mg</p>","","","","","","","<p>on antidiabetic medication.</p>","","","","","","","","","","","","195","128,699","M,M",",","Tablet Allegra 180,tab levociz 5mg",",",",",",","","","","None,None","30,30","day(s),day(s)","one time in morning daily~one time at night "," , "," , ","","","","0","2021-02-02","",""," urticaria","","","0","10","","0","2021-01-02 16:11:42","");
INSERT INTO tbl_case_manager VALUES("2282","1","9203","10163","1","16","2021-01-02 16:28:00","0","0.00","0","","<p>C/O Extensive T. Cruris, with Foul smelling vaginal discharge with severe itching on entire groin area<br>A single excoriated leasion over Rt. Wrist. ?Tinea, ?Eczema<br></p><p>Has taken medication for fungal infection in the past since more than 6 months but repeated recurrence is there<br>Had bacterial UTI 2 months ago, on C/S, Klebsiella resistant to several antibiotics. Was treated by a doctor and resolved.</p>","","","","","","","<p>K/C/O DM, on medication, but recent (2 months ago) shows HbA1C to be 6.7 &amp; RBS to be 147</p>","","","","","","","","","","","","","541,470,316,386,278,562","M,M,M,M,M,M",",,,,,","Cap Sporanox 200,Lulibet lotion,Terbicip cream,Desowen lotion,Abzorb powder,Clingen forte pessaries",",Luliconazole lotion form,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","10,30,30,15,30,7","day(s),day(s),day(s),day(s),day(s),day(s)","~in morning on affected area~at bedtime on affected area~SOS when itching~on clothes as advised~at bedtime, in vagina","15, , , , , ","1, , , , , ","","","iron the undergarments after washing
Apply abzorb powder on clothing as advised.
Keep the area clean and dry
After bathing, dry the groin area with hairdryer on \'cool\' setting, and then apply virgin coconut oil before applying medicated creams.","0","2021-02-02","","","","","","0","1","","0","2021-01-02 16:28:12","");
INSERT INTO tbl_case_manager VALUES("2283","1","9052","10012","1","16","2021-01-02 17:03:00","0","0.00","0","","<p>C/O hair growth on back and chest region after reducing the dose of Aldactone.<br>Dr.Rachana has started Myoinositol tablet,4 days ago<br>(also taking bone regeneration tablet, after a traumatic fracture 3 months ago)<br><br></p>","","","","","","","","","","","","","","","","","","","","417,117,189,402,159,185,331,183,375,361,705","M,M,M,M,M,M,M,M,M,M,M",",,,,,,,,,,","Tb. Aldactone 25mg,Tablet Livogen Z,Keracnyl face wash,Q sera hair growth serum,Acnemoist cream,Suncote gel,Deriva CMS  gel,Triclenz shampoo,Cap Sotret 10 mg,Cap Sotret 20mg,Saldan Shampoo",",,,Capixyl,,,,,,,",",,,,,,,,,,",",,,,,,,,,,","","","","None,After Food,None,None,None,None,None,None,After Food,After Food,None","15,3,30,30,30,30,30,30,30,30,30","day(s),month(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~at bedtime on face, leave on for 2-3 mins~at bedtime on scalp - 2 ml~SOS if dryness~during daytime on face~at bedtime on full face~for regular use~Mon-Wed-Fri-Sun~Tue-Thu-Sat~use as 2nd wash, leave lather on for 5-7 mins on scalp","13,,,,,,,,13,13, ","1, , , , , , , ,1,1, ","","Anti Mullerian Hormone,Prolactin,TSH,Total testosterone,Free testosterone,SHBG,17-Hydroxyprogesterone,DHEAS, FSH,LH, s. Insulin","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

Sunflower/pumpkin/flax seeds
1 spoon, twice daily. Chew, don\'t swallow. After meals","0","2021-02-02","","","","","5,7","0","1","","0","2021-01-02 17:01:30","2021-01-02 17:03:34");
INSERT INTO tbl_case_manager VALUES("2284","1","6554","7426","10","16","2021-01-02 17:16:00","0","0.00","0","","<p>improvement +</p><p>c/o redness with scaling face over beard area and neck </p><p>using desowen lotion sos</p>","","","","","","","","","","","","","","","","","","","","128,699,707,570","M,M,M,M",",,,","Tablet Allegra 180,tab levociz 5mg,tab omnacortil 10mg,Moiz cleansing lotion",",,,",",,,",",,,","","","","None,None,After Food,None","15,15,7,","day(s),day(s),day(s),day(s)","one time in morning daily~one time at night~one time in morning daily~wash face twice daily",",,, "," , , , ","","","","0","1970-01-01","","","","","","0","10","","0","2021-01-02 17:15:18","2021-01-02 17:16:23");
INSERT INTO tbl_case_manager VALUES("2285","1","287","287","1","16","2021-01-02 17:33:00","0","0.00","0","","<p>C/O Hair growth on Chin and U lip started after delivering a baby in 2018<br>Currently menstrual cycle is regular<br></p><p>O/E Thick, dark hair on chin area</p>","","","","","","","<p>Taken 6 session of LHR chin &amp; U lip in 2013-2014</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","LHR for chin + upper neck + U lips (or lower face)

To re-evaluate after 4 session, and see if there is any indication for hormonal assessment or starting Eflornithine cream","0","2021-01-17","","","","","","0","1","","0","2021-01-02 17:33:25","");
INSERT INTO tbl_case_manager VALUES("2286","1","9202","10162","10","16","2021-01-02 17:57:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","179","M","","T bact ointment","","","","","","","None","7","day(s)","twice daily"," "," ","","","","0","1970-01-01","","","warts with calosity ","","","0","10","","0","2021-01-02 17:57:05","");
INSERT INTO tbl_case_manager VALUES("2287","1","8924","9884","10","16","2021-01-02 18:20:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","402,181,244,227,693,696,230","M,M,M,M,M,M,M",",,,,,,","Q sera hair growth serum,Tugain 5% lotion,CutiYt G lotion,Tab. Keraglo MEN,tab uprise D3,desowen cream ,Tab Extend","Capixyl,,,,VITAMIN D3,,Multivitamins",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,,7,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","1 ml on alternate days at bedtime ~1 ml on alternate days at bedtime~at bedtime on face, arms & neck~one time daily~once a week~only over white patch at night~one time daily","111,23, , , , , ","1,1, , , , , ","","","","0","1970-01-01","","","(?)Androgenetic Alopecia","","","0","10","","0","2021-01-02 18:20:43","");
INSERT INTO tbl_case_manager VALUES("2288","1","8990","9950","10","16","2021-01-02 18:31:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","190,157,655,402,672,203","M,M,M,M,M,M",",,,,,","Melawash,Kojivit Ultra gel,360 Sunblock Sunscreen gel(ethicare),Q sera hair growth serum,Truderma vitamin C serum,Tab Equilitie",",,,Capixyl,,Multivitamin",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","use as evening facewash for daily use..~on all over face on morning daily~in morning after applying kojivit~at bedtime on scalp - 1 ml~one time at night~one time daily","19,13,,,, ","1,1, , , , ","","","","0","1970-01-01","","","Facial hyperpigmentation..","","","0","10","","0","2021-01-02 18:28:56","2021-01-02 18:31:26");
INSERT INTO tbl_case_manager VALUES("2289","1","9205","10165","10","16","2021-01-03 11:58:00","0","0.00","0","","<p>multiple erythematous plaques present over chest neck bl arms and upper Back since 7 days</p><p>herald patch+</p><p>h/o cold 5 days back</p>","","","","","","","","","","","","","","","","","","","196","699,128,350,163","M,M,M,M",",,,","tab levociz 5mg,Tablet Allegra 180,MFZone cream,Venusia Max lotion",",,Mometasone cream,",",,,",",,,","","","","None,None,None,None","15,10,15,30","day(s),day(s),day(s),day(s)","one time at night~one time in morning daily~one time at night over affected area~apply twice daily over full body "," , , , "," , , , ","","","","0","1970-01-01","","","P. Rosea ","","","0","10","","0","2021-01-03 11:58:52","");
INSERT INTO tbl_case_manager VALUES("2290","1","5447","5447","10","16","2021-01-03 15:44:00","0","0.00","0","","<p>few erythematous pauples over bl cheeks coz of wearing mask</p><p>used deriva cms for 8 days and stopped since 5 days</p>","","","","","","","","","","","","","","","","","","","","149,331,271,358,189,554,185","M,M,M,M,M,M,M",",,,,,,","Aziderm 15 % gel,Deriva CMS  gel,Tab Azee 500mg,Cap. Antoxid HC,Keracnyl face wash,Tb. Trichoz Plus,Suncote gel",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,,30,26,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","one time in morning daily over affected area~one time at night over affected area~for 3 days every 2 weeks-3 cycles~~wash face at night at leave it for 2-3 mins~~apply it in the morning 20mins before stepping out in sun",",,,13,,13, "," , , ,1, ,1, ","","","wash masks everyday 
avoid dairy foods, junk food, maida, sugar","0","1970-01-01","","","","","","0","10","","0","2021-01-03 15:32:15","2021-01-03 15:44:36");
INSERT INTO tbl_case_manager VALUES("2291","1","9206","10166","10","16","2021-01-03 16:19:00","0","0.00","0","","<p>c/o- multiple erythematous annular plaques present over groin and thighs&nbsp;</p><p>applied steroid containing cream for 20 days&nbsp;</p><p>c/o dull face with dark patches over bl cheeks</p>","","","","","","","","","","","","","","","","","","","197","136,699,128,175,707,157,185","M,M,M,M,M,M,M",",,,,,,","Capsule Onitraz forte 200mg,tab levociz 5mg,Tablet Allegra 180,Lullibet cream,tab omnacortil 10mg,Kojivit Ultra gel,Suncote gel",",,,,,,",",,,,,,",",,,,,,","","","","After Food,None,None,None,After Food,None,None","20,20,20,20,5,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~one time at night~~twice daily over affected area~one time in morning daily~apply at night all over face~apply in morning 20 mins before sun exposure","13,,13,,,,","1, ,1, , , , ","","","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.","0","2021-01-23","","","Tenia corporis and cruris ","","4","0","10","","0","2021-01-03 16:12:39","2021-01-03 16:19:22");
INSERT INTO tbl_case_manager VALUES("2292","1","9208","10168","10","16","2021-01-05 11:32:00","0","0.00","0","","<p>c/o- folliculitis over bl lower limbs after every waxing session&nbsp;</p>","","","","","","","<p>taking homeopathic treatemnt for pain during menses</p>","","","","","","","","","","","","198","168,244","M,M",",","Fucibet cream,CutiYt G lotion",",",",",",","","","","None,None",",30","day(s),day(s)","apply over legs 3 days before waxing ~apply over dark spots at night"," , "," , ","","","counselled for LHR","0","1970-01-01","","","folliculitis","","","0","10","","0","2021-01-05 11:32:02","");
INSERT INTO tbl_case_manager VALUES("2293","1","9160","10120","10","16","2021-01-05 14:28:00","0","0.00","0","","<p>mild improvement present&nbsp;</p><p>few new hairs over lower border&nbsp;</p>","","","","","","","","","","","","","","","","","","","","206,377,554","M,M,M",",,","topinate gel,Tugain Gel 5%,Tb. Trichoz Plus","clobetasol gel,,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","apply on affected area in morning & evening~at bedtime on affected area~"," , ,15"," , ,1","","","ILS over affected area","0","1970-01-01","","","","","","0","10","","0","2021-01-05 14:28:39","");
INSERT INTO tbl_case_manager VALUES("2294","1","6305","7177","1","16","2021-01-05 14:41:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","244,234,554,332,402","M,M,M,M,M",",,,,","CutiYt G lotion,azelac RU serum,Tb. Trichoz Plus,Cap. Duta ONE,Q sera hair growth serum",",Azelaic acid,,,Capixyl",",,,,",",,,,","","","","None,None,None,None,None","30,30,3,3,30","day(s),day(s),month(s),month(s),day(s)","at bedtime on neck, elbows, knees (mix with moisturiser)~at bedtime on full face~~~1 ml twice daily on scalp","180,,180,13, ","1, ,1,1, ","","","","0","2021-01-20","","","","","","0","1","","0","2021-01-05 15:16:57","2021-01-07 14:41:27");
INSERT INTO tbl_case_manager VALUES("2295","1","9209","10169","10","16","2021-01-05 17:03:00","0","0.00","0","","<p>c/0- keloid over chest 3 years&nbsp;</p><p>pain over keloid since 8 months&nbsp;</p><p>undergone angioplasty 3 years back&nbsp;</p>","","","","","","","<p>on antihypertensive and anti diabetic medication&nbsp;</p>","","","","","","","","","","","","199","168,460,697","M,M,M",",,","Fucibet cream,Tab Azee 250 mg,dolo 500mg",",,",",,",",,","","","","None,After Food,After Food","8,5,3","day(s),day(s),day(s)","~~"," ,15,15"," ,1,1","","","","0","1970-01-01","","","Keloid","","","0","10","","0","2021-01-05 17:03:15","");
INSERT INTO tbl_case_manager VALUES("2296","1","9210","10170","10","16","2021-01-05 17:47:00","0","0.00","0","","<p>c/o rash over bl ul since 4 days&nbsp;</p><p>done wax 3 days before after which the rash increased</p><p>pigmentation around mouth&nbsp;</p><p>not used any medications for the same</p>","","","","","","","","","","","","","","","","","","","200","128,699,708,457,149","M,M,M,M,M",",,,,","Tablet Allegra 180,tab levociz 5mg,sofidew caloe lotion ,Cap Zincovit,Aziderm 15 % gel",",,,,",",,,,",",,,,","","","","None,None,None,None,None","10,10,10,30,30","day(s),day(s),day(s),day(s),day(s)","one time in morning daily~one time at night~twice daily apply over hands~one time daily~one time at night over affected area over face"," , , , , "," , , , , ","","","","0","1970-01-01","","","urticara over bl ul with perioral melanosis","","","0","10","","0","2021-01-05 17:47:35","");
INSERT INTO tbl_case_manager VALUES("2297","1","8983","9943","1","16","2021-01-06 11:41:00","0","0.00","0","","<p>C/O sudden sweet cravings 2-3 times a day</p><p>genelised patchy skin on abdomen, buttocks</p>","","","","","","","","","","","","","","","","","","","","244,439,168,246,157,194","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Tb. Crynomet Myo,Fucibet cream,Cetaphil cleansing lotion,Kojivit Ultra gel,Brilante serum",",metformin + myoinositol,,,,",",,,,,",",,,,,","","","","None,Before Food,None,None,None,None","30,3,10,30,30,30","day(s),month(s),day(s),day(s),day(s),day(s)","on abdomen & buttocks at bedtime~~on \'boils\' ~as facewash~on full face at bedtime~on face during daytime"," ,15, , , , "," ,1, , , , ","","","","0","2021-01-21","","","LHR","","","0","1","","0","2021-01-06 11:41:31","");
INSERT INTO tbl_case_manager VALUES("2298","1","4277","4277","10","16","2021-01-06 13:11:00","0","0.00","0","","<p>taking isotretinoin 30mg once a week </p>","","","","","","","<p>Had complaint of joint pain and anxiety after taking isotretinoin, so stopped it.</p><p>DO NOT START ISOTRETINOIN</p>","","","","","","","","","","","","","244,331,273,684,189,128","M,M,M,M,M,M",",,,,,","CutiYt G lotion,Deriva CMS  gel,Tab. Equilite,Oryza moisturizing lotion,Keracnyl face wash,Tablet Allegra 180",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,None","30,30,30,30,30,3","day(s),day(s),day(s),day(s),day(s),day(s)","full face & arms twice daily. do not massage.~sos spot application on painful acne 2-3 times a day~~SOS if dryness on face~at bedtime on face, leave on for 2-3 mins~twice daily",",,15,,, "," , ,1, , , ","","","once in 3 weeks 
face:
carbon laser toning+nmf peel 1st session 
carbon laser toning or laser toning+brightening peel-2nd session 
arms- brightening peel 2 sessions ","0","1970-01-01","","","","","","0","10","","0","2021-01-06 13:09:20","2021-01-06 13:11:54");
INSERT INTO tbl_case_manager VALUES("2299","1","3386","3386","1","16","2021-01-06 14:43:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","406,110,277,152,169","M,M,M,M,M",",,,,","Cap Sotret 30mg,Tablet Tyrodin 250mg,xylite cream,Melapik Ever cream,Flutivate ointment",",,,,",",,,,",",,,,","","","","None,None,None,None,None","2,30,30,30,","month(s),day(s),day(s),day(s),day(s)","twice a week for first 2 weeks and then once a week.. ~~in morning before sunscreen~at bedtime on full face~on upperlip area. thrice a week for 1 week and then once a week for 2 months"," ,15, , , "," ,1, , , ","","","","0","2021-01-21","","","","","","0","1","","0","2021-01-06 14:43:37","");
INSERT INTO tbl_case_manager VALUES("2300","1","5407","5407","1","16","2021-01-06 16:16:00","0","0.00","0","","<p>C/O eczematous changes on the arm on a 1cm patch</p>","","","","","","","","","","","","","","","","","","","","168","M","","Fucibet cream","","","","","","","None","10","day(s)","twice daily on affected area"," "," ","","","","0","2021-01-21","","","","","","0","1","","0","2021-01-06 16:16:30","");
INSERT INTO tbl_case_manager VALUES("2301","1","5531","5531","1","16","2021-01-07 14:20:00","0","0.00","0","","<p>C/O severe itching along with urticarial rashes on full body, mainly forearms</p>","","","","","","","<p>underarm hyperpigmentation</p>","","","","","","","","","","","","","130,127,119,268","M,M,M,M",",,,","Tablet L-Dio 1,Tablet Allegra 120,Tablet Wysolone 10,Venusia SOFT lotion",",,,",",,,",",,,","","","","None,After Food,After Food,None","10,5,10,30","day(s),day(s),day(s),day(s)","~~~SOS  if itching, any number of times a day","112,110,110, ","1,1,1, ","","","","0","2021-01-13","","","","","","0","1","","0","2021-01-07 14:20:56","");
INSERT INTO tbl_case_manager VALUES("2302","1","5517","5517","10","16","2021-01-07 15:02:00","0","0.00","0","","<p>c/o-hairfall&nbsp;</p><p><br></p>","","","","","","","","","","","","","","","","","","","201","332,554","M,M",",","Cap. Duta ONE,Tb. Trichoz Plus",",",",",",","","","","None,None","30,30","day(s),day(s)","one time daily~one time daily"," , "," , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","1970-01-01","","","Telogen effluvium","","5","0","10","","0","2021-01-07 15:02:22","");
INSERT INTO tbl_case_manager VALUES("2303","1","9211","10171","1","16","2021-01-07 15:34:00","0","0.00","0","","<p>Dryness and callosity on knees, ankles, elbows<br><br></p>","","","","","","","<p>H/O PMLE</p>","","","","","","","","","","","","","529,268,381,402,554,114","M,M,M,M,M,M",",,,,,","Xerina cream,Venusia SOFT lotion,Cap. Uprise D3,Q sera hair growth serum,Tb. Trichoz Plus,Tablet Keraglo Eva",",,,Capixyl,,",",,,,,",",,,,,","","","","None,None,After Food,None,After Food,After Food","30,30,12,3,30,30","day(s),day(s),week(s),month(s),day(s),day(s)","at bedtime on moist skin on knees, elbows, ankles~to apply whenever you get sun allergy~~1 ml twice daily on scalp ~~"," , , , ,112,13"," , , , ,1,1","","","Increase water intake","0","2021-01-22","","","","","","0","1","","0","2021-01-07 15:34:13","");
INSERT INTO tbl_case_manager VALUES("2304","1","9203","10163","10","16","2021-01-07 15:45:00","0","0.00","0","","<p>c/o-mutltiple erythematous papules with pustular over left ear, thighs, left arm since 5 days&nbsp;</p><p>pain with swelling present&nbsp;</p>","","","","","","","<p>K/C/O DM, on medication, but recent (2 months ago) shows HbA1C to be 6.7 & RBS to be 147</p>","","","","","","","","","","","","202","460,179,699,698","M,M,M,M",",,,","Tab Azee 250 mg,T bact ointment,tab levociz 5mg,tab dolo 500mg",",,,",",,,",",,,","","","","After Food,None,None,None","5,7,3,3","day(s),day(s),day(s),day(s)","~twice daily over affected area~one time at night~","15, , ,15","1, , ,1","","","cut down sugar ","0","1970-01-01","","","folliculitis","","","0","10","","0","2021-01-07 15:45:43","");
INSERT INTO tbl_case_manager VALUES("2305","1","6651","7523","10","16","2021-01-07 17:47:00","0","0.00","0","","<p>acne grade 2&nbsp;</p><p>taking iron and multivitamins</p><p>menses nrml , no flare&nbsp;</p>","","","","","","","","","","","","","","","","","","","203","406,331,244,358","M,M,M,M",",,,","Cap Sotret 30mg,Deriva CMS  gel,CutiYt G lotion,Cap. Antoxid HC",",,,",",,,",",,,","","","","After Food,None,None,After Food",",30,30,30","day(s),day(s),day(s),day(s)","once a week ~once at night over pimples ~once in morning full face and back ~",",,,13"," , , ,1","","","carbon clean 2-3 sessions 
2 milia - needling ","0","1970-01-01","","","Acne vulgaris grade 2","","","0","10","","0","2021-01-07 17:41:35","2021-01-07 17:47:38");
INSERT INTO tbl_case_manager VALUES("2306","1","9212","10172","10","16","2021-01-07 18:32:00","0","0.00","0","","<p>acne grade 2&nbsp;</p><p>also concern for open pores&nbsp;</p><p>has hesitation marks on left hand&nbsp;</p><p>premenstrual flare +</p><p>also concer for dark circles&nbsp;</p><p>applying multani mitthi on face&nbsp;</p>","","","","","","","","","","","","","","","","","","","","361,331,157,234,185,273,400","M,M,M,M,M,M,M",",,,,,,","Cap Sotret 20mg,Deriva CMS  gel,Kojivit Ultra gel,azelac RU serum,Suncote gel,Tab. Equilite,Yugard EYE cream",",,,Azelaic acid,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","30,30,30,30,,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","twice a week ~sos spot application on painful acne 2-3 times a day~apply on full face at night ~one time in morning daily full face ~apply 20 mins before sun exposure ~twice daily~apply over undereye area at night ",",,,,,,"," , , , , , , ","","","carbon clean 3-4 sessions 
2-3 microneedling sessions for scars on left hands
","0","1970-01-01","","","","","","0","10","","0","2021-01-07 18:14:35","2021-01-07 18:32:39");
INSERT INTO tbl_case_manager VALUES("2307","1","9213","10173","1","16","2021-01-08 12:09:00","0","0.00","0","","<p>Port wine stain on left cheek&nbsp;</p><p>Has undergone some treatment at Delhi (20 yrs ago) with partial improvement</p>","","","","","","","","","","","","","","","","","","","","710","M","","Timolol eye drops","","","","","","","None","30","day(s)","twice daily on affected area (3-4 drops to cover entire left cheek)"," "," ","","","IPL / pulse dye laser treatment along with continuation of timolol application","0","2021-03-09","","","","","","0","1","","0","2021-01-08 12:09:21","");
INSERT INTO tbl_case_manager VALUES("2308","1","5600","5600","10","16","2021-01-08 18:42:00","0","0.00","0","","<p>improvement+</p><p>6 sessions of dermapen scalp completed</p>","","","","","","","","","","","","","","","","","","","","114,381,250","M,M,M",",,","Tablet Keraglo Eva,Cap. Uprise D3,Mintop Eva lotion",",,",",,",",,","","","","None,After Food,None","3,12,","month(s),week(s),day(s)","one time in morning daily~once a week ~1ml at night over affected area"," , , "," , , ","","","","0","1970-01-01","","","","","","0","10","","0","2021-01-08 18:42:00","");
INSERT INTO tbl_case_manager VALUES("2309","1","9161","10121","1","16","2021-01-09 12:29:00","0","0.00","0","","<p>Improvement ++ in comedones and Acne on the face<br>PIH is still there</p>","","","","","","","","","","","","","","","","","","","","157,189,149,247,331,114,159","M,M,M,M,M,M,M",",,,,,,","Kojivit Ultra gel,Keracnyl face wash,Aziderm 15 % gel,Sebowash Shampoo,Deriva CMS  gel,Tablet Keraglo Eva,Acnemoist cream",",,,,,,",",,,,,,",",,,,,,","","","","None,None,None,None,None,After Food,None","30,30,30,30,30,3,30","day(s),day(s),day(s),day(s),day(s),month(s),day(s)","in morning on full face~at bedtime on face, leave on for 2-3 mins~at bedtime on full face~use as 2nd wash, leave lather on for 5-7 mins on scalp~spot application on acne 2-3 times a day~~SOS if dryness",",,,,,13, "," , , , , ,1, ","","","NMF+Yellow peel 1 session
laser toning + brightening peel once in 4 weeks
Botox for crow\'s feet","0","2021-01-24","","","","","","0","1","","0","2021-01-09 12:13:02","2021-01-09 12:29:32");
INSERT INTO tbl_case_manager VALUES("2310","1","9192","10152","10","16","2021-01-09 12:41:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","271,179","M,M",",","Tab Azee 500mg,T bact ointment",",",",",",","","","","After Food,None","3,5","day(s),day(s)","one time in morning daily~twice daily over affected area"," , "," , ","","","","0","1970-01-01","","","Androgenetic Alopecia","","","0","10","","0","2021-01-09 12:41:32","");
INSERT INTO tbl_case_manager VALUES("2311","1","743","743","10","16","2021-01-09 13:23:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","198,168","M,M",",","Eflora cream,Fucibet cream",",",",",",","","","","None,None","30,","day(s),day(s)","one time at night over chin ~apply for 2-3 days after LHR "," , "," , ","","","usg t/r/o pcos
excercise and life style modification ","0","1970-01-01","","","","","","0","10","","0","2021-01-09 13:23:34","");
INSERT INTO tbl_case_manager VALUES("2312","1","5517","5517","10","16","2021-01-09 14:49:00","0","0.00","0","","<p>not to start cap duta one&nbsp;</p><p>family was covid positive couple of months Back</p><p>acase of telogen effluvium</p>","","","","","","","","","","","","","","","","","","","","554","M","","Tb. Trichoz Plus","","","","","","","None","30","day(s)","twice daily"," "," ","","","","0","1970-01-01","","","Telogen effluvium","","","0","10","","0","2021-01-09 14:49:39","");
INSERT INTO tbl_case_manager VALUES("2313","1","8545","9505","1","16","2021-01-09 15:33:00","0","0.00","0","","<p>C/O melasma<br>Taken 2 laser sessions appx 1 yr ago. Had improvement at that time, but now recurrence is there.</p>","","","","","","","","","","","","","","","","","","","","150,152,117,110","M,M,M,M",",,,","Glyco 6 cream,Melapik Ever cream,Tablet Livogen Z,Tablet Tyrodin 250mg",",,,",",,,",",,,","","","","None,None,After Food,None","30,30,3,30","day(s),day(s),month(s),day(s)","in morning on full face~at bedtime on full face~~"," , ,13,15"," , ,1,1","","","Laser toning (spot area only)","0","2021-02-06","","","","","","0","1","","0","2021-01-09 15:33:35","");
INSERT INTO tbl_case_manager VALUES("2314","1","7263","8225","1","16","2021-01-09 15:56:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","152,244,273,185,406","M,M,M,M,M",",,,,","Melapik Ever cream,CutiYt G lotion,Tab. Equilite,Suncote gel,Cap Sotret 30mg",",,,,",",,,,",",,,,","","","","None,None,None,None,None","30,30,30,30,10","day(s),day(s),day(s),day(s),week(s)","at bedtime on full face~in the evening on full face~~10-15 mins before sun exposure~once a WEEK"," , ,15, , "," , ,1, , ","","","","0","2021-02-12","","","","","","0","1","","0","2021-01-09 15:56:30","");
INSERT INTO tbl_case_manager VALUES("2315","1","9163","10123","1","16","2021-01-09 16:08:00","0","0.00","0","","<p>continue same for two months</p>","","","","","","","","","","","","","","","","","","","","267,227,257","M,M,M",",,","Tb. Finpecia (1 mg),Tab. Keraglo MEN,Mintop 5% Lotion",",,",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~1 ml at bedtime on scalp","13,13, ","1,1, ","","","","0","2021-03-09","","","","","","0","1","","0","2021-01-09 16:08:42","");
INSERT INTO tbl_case_manager VALUES("2316","1","5848","5848","1","16","2021-01-09 17:19:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","161","M","","Imulac lotion","","","","","","","None","30","day(s)","apply on treated area twice daily"," "," ","","","","0","2021-02-16","","","","","","0","1","","0","2021-01-09 17:19:34","");
INSERT INTO tbl_case_manager VALUES("2317","1","842","842","10","16","2021-01-09 18:10:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","554,381,152","M,M,M",",,","Tb. Trichoz Plus,Cap. Uprise D3,Melapik Ever cream",",,",",,",",,","","","","None,After Food,None","30,12,30","day(s),week(s),day(s)","twice daily~once a week ~one time at night"," , , "," , , ","","","","0","1970-01-01","","","","","","0","10","","0","2021-01-09 18:10:23","");
INSERT INTO tbl_case_manager VALUES("2318","1","7263","8225","10","16","2021-01-09 18:16:00","0","0.00","0","","","","","","","","","<p>hb-10.9</p><p>sr ferritin-43.6</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","10","","0","2021-01-09 18:16:03","");
INSERT INTO tbl_case_manager VALUES("2319","1","743","743","10","16","2021-01-09 18:56:00","0","0.00","0","","<p>20 sessions of lower face done&nbsp;</p><p>not satisfied with the results&nbsp;</p><p>thinning of hair+</p><p>h/o irregular menses&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","10","","0","2021-01-09 18:56:56","");
INSERT INTO tbl_case_manager VALUES("2320","1","9214","10174","1","16","2021-01-10 16:12:00","0","0.00","0","","<p>C/O sudden&nbsp; hairfall since past 20 days</p><p>H/O chikungunia 2-3 months ago, was hospitalized for the same.</p><p><br></p><p>C/O tinea corporis (inframammary and on buttocks)</p>","","","","","","","","","","","","","","","","","","","","114,554,381,402,448,136,470,316","M,M,M,M,M,M,M,M",",,,,,,,","Tablet Keraglo Eva,Tb. Trichoz Plus,Cap. Uprise D3,Q sera hair growth serum,Cap. Nixiyax,Capsule Onitraz forte 200mg,Lulibet lotion,Terbicip cream",",,,Capixyl,,,Luliconazole lotion form,",",,,,,,,",",,,,,,,","","","","After Food,None,After Food,None,None,After Food,None,None","30,30,12,30,30,7,30,30","day(s),day(s),week(s),day(s),day(s),day(s),day(s),day(s)","~~once a WEEK~2 ml at bedtime on scalp~~~in morning on affected area (under breast)~at bedtime on affected area","13,112,,,15,15, , ","1,1, , ,1,1, , ","","","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals

add sprouted moong in breakfast","0","2021-02-10","","","","","5","0","1","","0","2021-01-10 15:55:05","2021-01-10 16:12:15");
INSERT INTO tbl_case_manager VALUES("2321","1","3873","3873","10","16","2021-01-10 17:11:00","0","0.00","0","","<p>papule over labia majora</p>","","","","","","","","","","","","","","","","","","","204","107,179","M,M",",","Tablet Azee (500)mg,T bact ointment",",",",",",","","","","After Food,None","3,5","day(s),day(s)","one time daily~twice daily over affected area",","," , ","","","","0","1970-01-01","","","folliculitis","","","0","10","","0","2021-01-10 15:59:03","2021-01-10 17:11:13");
INSERT INTO tbl_case_manager VALUES("2322","1","9215","10175","1","16","2021-01-10 16:10:00","0","0.00","0","","<p>C/O Receding hairline and dryness of hair since past 15-20 days, after some salon hair treatment&nbsp;</p><p>No C/O hair loss as such</p><p>Menstrual cycle regular</p><p><br></p><p>C/O scaly, itchy patches on the dorsum of left foot and both knees</p>","","","","","","","","","","","","","","","","","","","","711,114,373,313","M,M,M,M",",,,","Mintop forte 5% foam,Tablet Keraglo Eva,Clop S cream,Virgin coconut oil",",,,",",,,",",,,","","","","None,None,None,None","30,30,15,3","day(s),day(s),day(s),month(s)","apply 3-4 hours before bedtime, near hairline~~twice daily on affected area (lt foot, both knees). After 15 days, once daily~twice daily on affected area (feet, legs)"," ,13, , "," ,1, , ","","","Flax seeds (alsi) raw/roasted 1 spoon after each meal","0","2021-02-10","","","","","6","0","1","","0","2021-01-10 16:10:06","");
INSERT INTO tbl_case_manager VALUES("2323","1","9216","10176","1","16","2021-01-10 16:32:00","0","0.00","0","","<p>C/O hirsutism on lower face&nbsp;</p><p>C/O acne grade 2</p>","","","","","","","","","","","","","","","","","","","","271,331,548","M,M,M",",,","Tab Azee 500mg,Deriva CMS  gel,Tb. Glyciphage (500 mg)",",,metformin",",,",",,","","","","None,None,Before Food","3,30,30","day(s),day(s),day(s)","3 cycles of 3 days each, @ 2 week intervals~spot application on acne 2-3 times a day, stop 2-3 days before laser treatment~"," , ,15"," , ,1","","","Laser hair reduction for lower face","0","2021-02-10","","","","","","0","1","","0","2021-01-10 16:32:43","");
INSERT INTO tbl_case_manager VALUES("2324","1","6993","7865","1","16","2021-01-10 17:06:00","0","0.00","0","","<p>C/O dryness in patches on hands &amp; legs</p><p>Skin thinning ++ on hands and legs&nbsp;</p>","","","","","","","","","","","","","","","","","","","","683,171,712,313","M,M,M,M",",,,","Tb. Tendocare,Clop G cream,Vaseline petroleum jelly,Virgin coconut oil","collagen peptides + Vitamin C,,,",",,,",",,,","","","","None,None,None,None","30,10,30,30","day(s),day(s),day(s),day(s)","~spot application on dry/scaly patches on hands, twice daily~apply every time after handwash~apply on hands & legs before bathing","15, , , ","1, , , ","","","Use Glycerine soap (Like Pears soap, etc) for bathing & for washing hands","0","2021-02-10","","","","","","0","1","","0","2021-01-10 17:06:16","");
INSERT INTO tbl_case_manager VALUES("2325","1","8432","9392","10","16","2021-01-12 13:15:00","0","0.00","0","","<p>1-2 acne eruption after last LHR&nbsp;</p>","","","","","","","","","","","","","","","","","","","","168,331","M,M",",","Fucibet cream,Deriva CMS  gel",",",",",",","","","","None,None",",","day(s),day(s)","apply after the LHR ~apply over pimples at night ",","," , ","","","","0","1970-01-01","","","","","","0","10","","0","2021-01-12 13:12:46","2021-01-12 13:15:06");
INSERT INTO tbl_case_manager VALUES("2326","1","9136","10096","1","16","2021-01-12 16:34:00","0","0.00","0","","<p>Post herpetic PIH</p>","","","","","","","","","","","","","","","","","","","","244,152","M,M",",","CutiYt G lotion,Melapik Ever cream",",",",",",","","","","None,None","30,30","day(s),day(s)","during daytime on affected area (entire area)~at bedtime on affected area (spot application only)",","," , ","","","sun protection
Can go for laser toning + peel (2-3 sessions) for faster and better results)","0","2021-02-12","","","","","","0","1","","0","2021-01-12 16:33:32","2021-01-12 16:34:02");
INSERT INTO tbl_case_manager VALUES("2327","1","9113","10073","1","16","2021-01-12 17:16:00","0","0.00","0","","<p>C/O ?allergic acne on face&nbsp;</p>","","","","","","","","","","","","","","","","","","","","375,672,571,130,185","M,M,M,M,M",",,,,","Cap Sotret 10 mg,Truderma vitamin C serum,Acne OC gel,Tablet L-Dio 1,Suncote gel",",,,,",",,,,",",,,,","","","","After Food,None,None,After Food,None","30,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~at bedtime on full face (before moisturizer)~twice daily on full face~2 hours before bedtime, daily~apply 10-15 mins before sun exposure","13, , , , ","1, , , , ","","","if there is substantial improvement in skin after 20 days, follow up at that time to start management of PIH, else follow up after 1 month.","0","2021-02-12","","","","","","0","1","","0","2021-01-12 17:16:06","");
INSERT INTO tbl_case_manager VALUES("2328","1","9143","10103","1","16","2021-01-12 17:34:00","0","0.00","0","","<p>improvement ++</p><p>erythema is still there</p>","","","","","","","<p>Acne grade 3/4 with pain</p><p>Since past 7-8 years</p><p>Oily skin</p><p>Has digestive issues. Loose motions often, occasionally constipation</p><p>Periods are regular</p><p><br></p><p>Feel facewash, using powdered haldi mixed in water, steam once a week</p>","","","","","","","","","","","","","331,119,189,150,236,375","M,M,M,M,M,M",",,,,,","Deriva CMS  gel,Tablet Wysolone 10,Keracnyl face wash,Glyco 6 cream,Naturolax powder,Cap Sotret 10 mg",",,,,,",",,,,,",",,,,,","","","","None,None,None,None,None,After Food","30,30,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","SOS spot application on painful acne 2-3 times a day~half tablet in the morning daily.~at bedtime on face, leave on for 2-3 mins~at bedtime on full face~1 spoon in a glass water after dinner~","112, , , , ,13","1, , , , ,1","","","","0","2021-01-27","","","","","","0","1","","0","2021-01-12 17:34:26","");



DROP TABLE tbl_case_obstetrics_history;

CREATE TABLE `tbl_case_obstetrics_history` (
  `tcoh_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) DEFAULT NULL COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tcoh_box_type` varchar(30) DEFAULT NULL COMMENT 'Box Type (P-A-E)',
  `tcoh_p_term` varchar(100) DEFAULT NULL COMMENT 'Terms Saved',
  `tcoh_p_weeks` varchar(100) DEFAULT NULL COMMENT 'Weeks',
  `tcoh_p_delivery` varchar(100) DEFAULT NULL COMMENT 'Delivery Type',
  `tcoh_p_status` varchar(100) DEFAULT NULL COMMENT 'P - Status',
  `tcoh_p_status_number` int(11) DEFAULT '0' COMMENT 'P - Status Number',
  `tcoh_p_location` varchar(150) DEFAULT NULL COMMENT 'Location Saved',
  `tcoh_p_mo_year` varchar(150) DEFAULT NULL COMMENT 'Month Year Saved',
  `tcoh_p_gender` varchar(100) DEFAULT NULL COMMENT 'Gender Saved',
  `tcoh_p_birth_weight` varchar(150) DEFAULT NULL COMMENT 'Birthday Weight Saved',
  `tcoh_p_remarks` varchar(500) DEFAULT NULL COMMENT 'P -Remarks Saved',
  `tcoh_a_weeks` varchar(100) DEFAULT NULL COMMENT 'A- Weeks Saved',
  `tcoh_a_heart_act` varchar(100) DEFAULT NULL COMMENT 'Heart Activity Saved',
  `tcoh_a_treatment` varchar(100) DEFAULT NULL COMMENT 'A - Treatment Saved',
  `tcoh_a_location` varchar(100) DEFAULT NULL COMMENT 'A - Location Saved',
  `tcoh_a_remarks` varchar(500) DEFAULT NULL COMMENT 'A- Remarks Saved',
  `tcoh_e_weeks` varchar(100) DEFAULT NULL COMMENT 'E - Weeks Saved',
  `tcoh_e_location` varchar(100) DEFAULT NULL COMMENT 'E - Location Saved',
  `tcoh_e_treatment` varchar(100) DEFAULT NULL COMMENT 'E - Treatment Saved',
  `tcoh_e_remarks` varchar(500) DEFAULT NULL COMMENT 'E - Remarks Saved',
  `tcoh_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tcoh_created_by` int(11) DEFAULT NULL COMMENT 'Created user Id',
  `tcoh_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tcoh_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tcoh_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tcoh_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tcoh_id`),
  KEY `tcva_id` (`tcoh_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcva_del` (`tcoh_del`),
  KEY `tcva_created_by` (`tcoh_created_by`),
  KEY `tcva_created_date` (`tcoh_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Out Patient Obstetrics History Store';




DROP TABLE tbl_case_report_remarks;

CREATE TABLE `tbl_case_report_remarks` (
  `tcrr_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcrt_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcrr_name` text NOT NULL,
  `tcrr_del` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrr_id`),
  KEY `tcrr_id` (`tcrr_id`),
  KEY `tcrt_id` (`tcrt_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tcrr_del` (`tcrr_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_report_title;

CREATE TABLE `tbl_case_report_title` (
  `tcrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tcrt_name` text NOT NULL,
  `tcrt_del` int(11) NOT NULL DEFAULT '0',
  `tcrt_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrt_modify_by` int(11) DEFAULT '0',
  `tcrt_delete_by` int(11) DEFAULT '0',
  `tcrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrt_id`),
  KEY `tcrt_id` (`tcrt_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tcrt_del` (`tcrt_del`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_report_title VALUES("1","1","16","Ferritin","0","1","0","0","2020-08-12 14:10:04","2020-08-12 14:10:04");



DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`),
  KEY `tca_id` (`tca_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tca_del` (`tca_del`),
  KEY `um_id` (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_allergies VALUES("1","7380","8342","2","Dust","1","2","","2","2019-02-13 16:42:12","2019-02-14 09:19:44");
INSERT INTO tbl_casemanager_allergies VALUES("2","8128","9088","1","FDE","0","1","","","2019-07-24 11:47:47","");
INSERT INTO tbl_casemanager_allergies VALUES("3","8128","9088","1","Ofloxacin, Ornidazole","0","1","","","2019-07-24 11:48:02","");
INSERT INTO tbl_casemanager_allergies VALUES("4","9193","10153","1","sulpha","0","1","","","2020-12-30 11:48:34","");
INSERT INTO tbl_casemanager_allergies VALUES("5","4403","4403","1","almond","0","1","","","2020-12-30 12:54:35","");
INSERT INTO tbl_casemanager_allergies VALUES("6","4403","4403","1","chana dal","0","1","","","2020-12-30 12:55:14","");
INSERT INTO tbl_casemanager_allergies VALUES("7","4403","4403","1","cow\'s milk","0","1","","","2020-12-30 12:55:25","");



DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`),
  KEY `tcbc_id` (`tcbc_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcbc_del` (`tcbc_del`),
  KEY `tcbc_created_date` (`tcbc_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_b_composition VALUES("1","7380","8342","2","12","12","833.33333333333","5","0.2","1","2","","2","2019-02-13 16:42:20","2019-02-14 09:20:40");



DROP TABLE tbl_casemanager_case_reports;

CREATE TABLE `tbl_casemanager_case_reports` (
  `tccr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tccr_title` text,
  `tccr_remarks` text,
  `tccr_del` int(11) NOT NULL DEFAULT '0',
  `tccr_created_by` int(11) DEFAULT NULL,
  `tccr_modify_by` int(11) DEFAULT NULL,
  `tccr_delete_by` int(11) DEFAULT NULL,
  `tccr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tccr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tccr_id`),
  KEY `tccr_id` (`tccr_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tccr_del` (`tccr_del`),
  KEY `tccr_created_date` (`tccr_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `icd_code` varchar(251) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`),
  KEY `tcd_id` (`tcd_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `diagnosis` (`diagnosis`),
  KEY `tcd_del` (`tcd_del`),
  KEY `tcd_created_date` (`tcd_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=205 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","7380","8342","2","Acne conglobata","","Provisional","1","2","","2","2019-02-13 15:25:35","2019-02-14 09:20:59");
INSERT INTO tbl_casemanager_diagnosis VALUES("2","7663","8623","2","Tinea corporis","","Provisional","0","2","","","2019-02-14 11:09:11","");
INSERT INTO tbl_casemanager_diagnosis VALUES("3","7661","8621","2","Androgenetic Alopecia","","Provisional","0","2","","","2019-02-14 16:36:19","");
INSERT INTO tbl_casemanager_diagnosis VALUES("4","7662","8622","2","Eczema","","Provisional","0","2","","","2019-02-14 19:01:21","");
INSERT INTO tbl_casemanager_diagnosis VALUES("5","7662","8622","2","Keloid","","Provisional","0","2","","","2019-02-14 19:01:33","");
INSERT INTO tbl_casemanager_diagnosis VALUES("6","7205","8167","2","subungual hematoma","","Provisional","0","2","","","2019-02-16 17:21:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("7","7205","8167","2","Acne vulgaris","","Provisional","0","2","","","2019-02-16 17:22:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("8","7365","8327","1","Tinea cruris","","Provisional","0","1","","","2019-02-17 12:49:32","");
INSERT INTO tbl_casemanager_diagnosis VALUES("9","7365","8327","1","Tinea corporis","","Provisional","0","1","","","2019-02-17 12:49:45","");
INSERT INTO tbl_casemanager_diagnosis VALUES("10","7671","8631","1","Palmer wart","","Provisional","0","1","","","2019-02-17 17:28:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("11","7676","8636","1","Xerosis cutis","","Provisional","0","1","","","2019-02-20 12:45:59","");
INSERT INTO tbl_casemanager_diagnosis VALUES("12","7673","8633","2","Alopecia Areata","","Provisional","0","2","","","2019-02-20 17:40:05","");
INSERT INTO tbl_casemanager_diagnosis VALUES("13","7675","8635","2","Exfoliative dermatitis","","Provisional","0","2","","","2019-02-20 17:44:03","");
INSERT INTO tbl_casemanager_diagnosis VALUES("14","7681","8641","2","Post traumatic loss of eyebrows","","Primary","0","2","","","2019-02-21 17:34:55","");
INSERT INTO tbl_casemanager_diagnosis VALUES("15","7682","8642","2","Post Inflammatory Pigmentation after acne","","Provisional","0","2","","","2019-02-21 17:54:30","");
INSERT INTO tbl_casemanager_diagnosis VALUES("16","6822","7694","2","Post Inflammatory Pigmentation due to acne","","Provisional","0","2","","","2019-02-22 18:56:22","");
INSERT INTO tbl_casemanager_diagnosis VALUES("17","71","71","2","Post Inflammatory Pigmentation","","Provisional","0","2","","","2019-02-23 11:35:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("18","71","71","2","Periorbital Hypermelanosis","","Provisional","0","2","","","2019-02-23 11:35:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("19","6932","7804","2","Acne vulgaris","","Provisional","0","2","","","2019-02-23 12:03:54","");
INSERT INTO tbl_casemanager_diagnosis VALUES("20","7522","8484","2","Acne conglobata","","Provisional","0","2","","","2019-03-14 14:25:14","");
INSERT INTO tbl_casemanager_diagnosis VALUES("21","7723","8683","1","Acne vulgaris","","Provisional","0","1","","","2019-03-14 14:36:01","");
INSERT INTO tbl_casemanager_diagnosis VALUES("22","7817","8777","1","Tinea cruris","","Provisional","0","1","","","2019-04-07 19:17:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("23","8169","9129","2","Acne vulgaris grade 2-3","","Provisional","0","2","","","2019-08-06 12:05:03","");
INSERT INTO tbl_casemanager_diagnosis VALUES("24","353","353","1","Acne conglobata","","Provisional","0","1","","","2019-08-22 12:38:15","");
INSERT INTO tbl_casemanager_diagnosis VALUES("25","8220","9180","1","Verruca Vulgaris","","Provisional","0","1","","","2019-09-01 14:25:29","");
INSERT INTO tbl_casemanager_diagnosis VALUES("26","8225","9185","2","Boil","","Provisional","0","2","","","2019-09-03 10:52:40","");
INSERT INTO tbl_casemanager_diagnosis VALUES("27","8256","9216","2","Pityriasis Versicolor","","Provisional","0","2","","","2019-09-14 13:37:25","");
INSERT INTO tbl_casemanager_diagnosis VALUES("28","8266","9226","2","Post folliculitis scar","","Provisional","0","2","","","2019-09-17 18:13:53","");
INSERT INTO tbl_casemanager_diagnosis VALUES("29","8270","9230","2","Acne vulgaris grade 2-3","","Provisional","0","2","","","2019-09-19 11:12:38","");
INSERT INTO tbl_casemanager_diagnosis VALUES("30","8365","9325","2","Scabies","","Provisional","0","2","","","2019-10-04 12:49:03","");
INSERT INTO tbl_casemanager_diagnosis VALUES("31","8387","9347","2","Scabies","","Provisional","0","2","","","2019-10-09 13:23:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("32","8416","9376","2","?Facial Acanthosis ?Lichen planus pigmentosus","","Provisional","0","2","","","2019-10-18 19:03:09","");
INSERT INTO tbl_casemanager_diagnosis VALUES("33","3","3","5","Hairloss","","Provisional","0","5","","","2020-03-04 15:19:43","");
INSERT INTO tbl_casemanager_diagnosis VALUES("34","3","3","5","Intrinsic (allergic) eczema","","Secondary","0","5","","","2020-03-04 17:30:55","");
INSERT INTO tbl_casemanager_diagnosis VALUES("35","3","3","5","(?) female pattern hairloss","","Provisional","0","5","","","2020-03-04 17:45:13","");
INSERT INTO tbl_casemanager_diagnosis VALUES("36","3","3","5","(?)Androgenetic Alopecia","","Provisional","0","5","","","2020-03-04 17:56:03","");
INSERT INTO tbl_casemanager_diagnosis VALUES("37","8805","9765","5","Acne vulgaris","","Provisional","0","5","","","2020-03-05 15:47:38","");
INSERT INTO tbl_casemanager_diagnosis VALUES("38","8805","9765","5","Acne vulgaris grade 1","","Provisional","0","5","","","2020-03-05 16:04:06","");
INSERT INTO tbl_casemanager_diagnosis VALUES("39","8810","9770","5","Acne vulgaris","","Provisional","0","5","","","2020-03-07 12:42:25","");
INSERT INTO tbl_casemanager_diagnosis VALUES("40","8810","9770","5","Acne vulgaris grade 2","","Provisional","0","5","","","2020-03-07 12:43:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("41","2610","2610","5","Tenia corporis and cruris ","","Provisional","0","5","","","2020-03-14 11:41:52","");
INSERT INTO tbl_casemanager_diagnosis VALUES("42","8826","9786","5","? Lichen Planus","","Provisional","0","5","","","2020-03-15 13:51:45","");
INSERT INTO tbl_casemanager_diagnosis VALUES("43","7487","8449","5","chronic urticaria ","","Provisional","0","5","","","2020-03-18 14:18:01","");
INSERT INTO tbl_casemanager_diagnosis VALUES("44","8843","9803","5","seborrheic melanosis","","Provisional","0","5","","","2020-04-04 20:44:00","");
INSERT INTO tbl_casemanager_diagnosis VALUES("45","8844","9804","5","Acne vulgaris grade 2","","Provisional","0","5","","","2020-04-06 21:25:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("46","8845","9805","5","Hidradenitis suppurativa","","Provisional","0","5","","","2020-04-08 14:49:26","");
INSERT INTO tbl_casemanager_diagnosis VALUES("47","6354","7226","5","Acne vulgaris grade 2","","Provisional","0","5","","","2020-04-08 19:24:36","");
INSERT INTO tbl_casemanager_diagnosis VALUES("48","8847","9807","5","folliculitis with b/l lower leg stasis dermatitis","","Provisional","0","5","","","2020-04-10 22:46:14","");
INSERT INTO tbl_casemanager_diagnosis VALUES("49","8848","9808","5","Scabies with nodular scabies","","Provisional","0","5","","","2020-04-11 23:33:10","");
INSERT INTO tbl_casemanager_diagnosis VALUES("50","8850","9810","5","Sab","","Provisional","0","5","","","2020-04-13 17:43:07","");
INSERT INTO tbl_casemanager_diagnosis VALUES("51","8850","9810","5","Scabies","","Provisional","0","5","","","2020-04-13 17:43:53","");
INSERT INTO tbl_casemanager_diagnosis VALUES("52","8858","9818","1","Acne vulgaris grade 2-3","","Provisional","0","1","","","2020-04-23 14:42:34","");
INSERT INTO tbl_casemanager_diagnosis VALUES("53","8861","9821","5","Dermatographic urticaria","","Provisional","0","5","","","2020-05-05 14:26:36","");
INSERT INTO tbl_casemanager_diagnosis VALUES("54","8863","9823","5","Acne keloid","","Provisional","0","5","","","2020-05-07 14:41:26","");
INSERT INTO tbl_casemanager_diagnosis VALUES("55","8865","9825","5","intertrigo of toes","","Provisional","0","5","","","2020-05-12 12:36:49","");
INSERT INTO tbl_casemanager_diagnosis VALUES("56","8868","9828","5","Tenia corporis and cruris ","","Provisional","0","5","","","2020-05-16 15:08:01","");
INSERT INTO tbl_casemanager_diagnosis VALUES("57","8869","9829","5","Intertrigo of groins ","","Provisional","0","5","","","2020-05-16 17:12:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("58","6777","7649","5","Acne vulgaris grade 2-3","","Provisional","0","5","","","2020-05-17 13:19:21","");
INSERT INTO tbl_casemanager_diagnosis VALUES("59","6131","7003","5","Allergic contact dermatitis due to other chemical products","","Provisional","0","5","","","2020-05-17 14:01:37","");
INSERT INTO tbl_casemanager_diagnosis VALUES("60","8625","9585","5","folliculitis of beared and ? purpuric lesion in ankles","","Provisional","0","5","","","2020-05-17 14:55:38","");
INSERT INTO tbl_casemanager_diagnosis VALUES("61","8871","9831","5","tenia corporis","","Provisional","0","5","","","2020-05-17 15:19:53","");
INSERT INTO tbl_casemanager_diagnosis VALUES("62","8872","9832","5","Scabies(/?) ","","Provisional","0","5","","","2020-05-17 15:47:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("63","4825","4825","5","? insect bite or irritant contact dermatitis due to balm","","Provisional","0","5","","","2020-05-20 18:11:06","");
INSERT INTO tbl_casemanager_diagnosis VALUES("64","8873","9833","5","Atopic dermatitis- unspecified","","Provisional","0","5","","","2020-05-21 16:54:08","");
INSERT INTO tbl_casemanager_diagnosis VALUES("65","8874","9834","5","callus over right heel","","Provisional","0","5","","","2020-05-23 12:45:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("66","8877","9837","5","senile acne grade 2","","Provisional","0","5","","","2020-05-26 14:44:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("67","8878","9838","1","Macular Amyloidosis","","Provisional","0","1","","","2020-05-27 16:21:32","");
INSERT INTO tbl_casemanager_diagnosis VALUES("68","8879","9839","5","Verruca Vulgaris","","Provisional","0","5","","","2020-05-28 11:18:11","");
INSERT INTO tbl_casemanager_diagnosis VALUES("69","8880","9840","5","Seborrheic Dermatitis","","Provisional","0","5","","","2020-05-28 12:06:56","");
INSERT INTO tbl_casemanager_diagnosis VALUES("70","8866","9826","5","?insect bite","","Provisional","0","5","","","2020-05-29 12:28:39","");
INSERT INTO tbl_casemanager_diagnosis VALUES("71","8881","9841","5","Verruca plana","","Provisional","0","5","","","2020-05-29 13:02:43","");
INSERT INTO tbl_casemanager_diagnosis VALUES("72","8882","9842","5","Chemical Burns due to dettol","","Provisional","0","5","","","2020-05-30 12:22:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("73","8887","9847","5","Postinflammatory hyperpigmentation","","Provisional","0","5","","","2020-05-31 13:11:42","");
INSERT INTO tbl_casemanager_diagnosis VALUES("74","8888","9848","5","lichenification of Sole","","Provisional","0","5","","","2020-05-31 13:32:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("75","8886","9846","5","Dryness over face","","Provisional","0","5","","","2020-05-31 13:35:40","");
INSERT INTO tbl_casemanager_diagnosis VALUES("76","8885","9845","5","? tenia ","","Provisional","0","5","","","2020-05-31 13:43:20","");
INSERT INTO tbl_casemanager_diagnosis VALUES("77","8889","9849","5","Sebaceous cyst","","Provisional","0","5","","","2020-05-31 15:57:50","");
INSERT INTO tbl_casemanager_diagnosis VALUES("78","8885","9845","5","Seborrheic dermatitis- unspecified","","Provisional","0","5","","","2020-05-31 17:17:35","");
INSERT INTO tbl_casemanager_diagnosis VALUES("79","8892","9852","5","Acne vulgaris","","Provisional","0","5","","","2020-06-03 11:21:59","");
INSERT INTO tbl_casemanager_diagnosis VALUES("80","8893","9853","5","Dermatographic urticaria","","Provisional","0","5","","","2020-06-04 13:48:56","");
INSERT INTO tbl_casemanager_diagnosis VALUES("81","8879","9839","5","Urticaria","","Provisional","0","5","","","2020-06-05 10:45:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("82","8897","9857","5","Acne vulgaris","","Provisional","0","5","","","2020-06-05 19:16:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("83","8626","9586","5","Asteotic Eczema on legs","","Provisional","0","5","","","2020-06-06 11:17:25","");
INSERT INTO tbl_casemanager_diagnosis VALUES("84","8900","9860","5","Facial hyperpigmentation and post acne dark spot","","Provisional","0","5","","","2020-06-10 16:58:49","");
INSERT INTO tbl_casemanager_diagnosis VALUES("85","8899","9859","5","Androgenetic Alopecia","","Provisional","0","5","","","2020-06-10 18:36:39","");
INSERT INTO tbl_casemanager_diagnosis VALUES("86","8906","9866","5","?insect bite","","Provisional","0","5","","","2020-06-14 14:50:31","");
INSERT INTO tbl_casemanager_diagnosis VALUES("87","8905","9865","5","? palmo-plantar dermatitis or ?psoariasis","","Provisional","0","5","","","2020-06-14 15:02:29","");
INSERT INTO tbl_casemanager_diagnosis VALUES("88","8907","9867","5","?insect bite or Allergic dermatitis of left lower eyelid","","Provisional","0","5","","","2020-06-14 17:36:14","");
INSERT INTO tbl_casemanager_diagnosis VALUES("89","8908","9868","5","Androgenetic Alopecia","","Provisional","0","5","","","2020-06-16 15:38:06","");
INSERT INTO tbl_casemanager_diagnosis VALUES("90","1147","1147","5","Androgenetic Alopecia","","Provisional","0","5","","","2020-06-17 12:55:14","");
INSERT INTO tbl_casemanager_diagnosis VALUES("91","8869","9829","5"," ? Vitiligo ","","Provisional","0","5","","","2020-06-19 17:30:35","");
INSERT INTO tbl_casemanager_diagnosis VALUES("92","8913","9873","5","Skin Tags","","Provisional","0","5","","","2020-06-25 13:28:29","");
INSERT INTO tbl_casemanager_diagnosis VALUES("93","3020","3020","5","Androgenetic Alopecia","","Provisional","0","5","","","2020-06-25 15:48:50","");
INSERT INTO tbl_casemanager_diagnosis VALUES("94","8914","9874","5","Acne vulgaris grade 1-2","","Provisional","0","5","","","2020-06-26 19:13:40","");
INSERT INTO tbl_casemanager_diagnosis VALUES("95","8915","9875","5","Insect bite","","Provisional","0","5","","","2020-06-27 18:54:11","");
INSERT INTO tbl_casemanager_diagnosis VALUES("96","8916","9876","5","Facial Warts","","Provisional","0","5","","","2020-06-28 18:37:51","");
INSERT INTO tbl_casemanager_diagnosis VALUES("97","8917","9877","5","Acne Scars with PIH","","Provisional","0","5","","","2020-06-30 10:52:38","");
INSERT INTO tbl_casemanager_diagnosis VALUES("98","8919","9879","5","Acne vulgaris grade 1-2","","Provisional","0","5","","","2020-06-30 14:56:31","");
INSERT INTO tbl_casemanager_diagnosis VALUES("99","7867","8827","5","Melasma","","Provisional","0","5","","","2020-07-02 15:45:25","");
INSERT INTO tbl_casemanager_diagnosis VALUES("100","8921","9881","5","Nodule","","Provisional","0","5","","","2020-07-03 11:02:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("101","8921","9881","5","Nodular Acne","","Provisional","0","5","","","2020-07-03 11:03:05","");
INSERT INTO tbl_casemanager_diagnosis VALUES("102","8922","9882","5","Carbuncle","","Provisional","0","5","","","2020-07-03 15:31:25","");
INSERT INTO tbl_casemanager_diagnosis VALUES("103","8923","9883","5","Miliaria","","Provisional","0","5","","","2020-07-03 15:38:43","");
INSERT INTO tbl_casemanager_diagnosis VALUES("104","8921","9881","5","Furuncle","","Provisional","0","5","","","2020-07-03 15:42:01","");
INSERT INTO tbl_casemanager_diagnosis VALUES("105","8924","9884","5","(?)Androgenetic Alopecia","","Provisional","0","5","","","2020-07-03 18:55:04","");
INSERT INTO tbl_casemanager_diagnosis VALUES("106","8925","9885","5","Tatoo removal","","Provisional","0","5","","","2020-07-05 15:39:40","");
INSERT INTO tbl_casemanager_diagnosis VALUES("107","7340","8302","5","Telogen effluvium","","Provisional","0","5","","","2020-07-07 16:43:34","");
INSERT INTO tbl_casemanager_diagnosis VALUES("108","8927","9887","5","Acne vulgaris grade 1-2","","Provisional","0","5","","","2020-07-07 18:16:50","");
INSERT INTO tbl_casemanager_diagnosis VALUES("109","5718","5718","5","Acne vulgaris grade 1-2","","Provisional","0","5","","","2020-07-09 12:05:15","");
INSERT INTO tbl_casemanager_diagnosis VALUES("110","8928","9888","5","Acne vulgaris grade 2","","Provisional","0","5","","","2020-07-09 12:11:26","");
INSERT INTO tbl_casemanager_diagnosis VALUES("111","8929","9889","5","Dermatographic urticaria","","Provisional","0","5","","","2020-07-10 11:34:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("112","8930","9890","5","Acne vulgaris","","Provisional","0","5","","","2020-07-11 13:27:33","");
INSERT INTO tbl_casemanager_diagnosis VALUES("113","8931","9891","5","? cosmetic allergy or may be due to threading","","Provisional","0","5","","","2020-07-11 13:37:34","");
INSERT INTO tbl_casemanager_diagnosis VALUES("114","8272","9232","5","Post Inflammatory Pigmentation","","Provisional","0","5","","","2020-07-11 15:40:41","");
INSERT INTO tbl_casemanager_diagnosis VALUES("115","8932","9892","5","Seborrhea capitis","","Provisional","0","5","","","2020-07-11 16:18:34","");
INSERT INTO tbl_casemanager_diagnosis VALUES("116","8933","9893","5","Tenia corporis and cruris ","","Provisional","0","5","","","2020-07-12 15:19:47","");
INSERT INTO tbl_casemanager_diagnosis VALUES("117","8935","9895","5","Open pores","","Provisional","0","5","","","2020-07-14 16:47:15","");
INSERT INTO tbl_casemanager_diagnosis VALUES("118","8935","9895","5","Open Pores & pigmentation","","Provisional","0","5","","","2020-07-14 16:48:13","");
INSERT INTO tbl_casemanager_diagnosis VALUES("119","8937","9897","5","Perioral dermatitis","","Provisional","0","5","","","2020-07-15 17:23:17","");
INSERT INTO tbl_casemanager_diagnosis VALUES("120","8934","9894","5","Acne vulgaris grade 2","","Provisional","0","5","","","2020-07-15 17:40:23","");
INSERT INTO tbl_casemanager_diagnosis VALUES("121","8938","9898","5","? plantar wart","","Provisional","0","5","","","2020-07-17 11:19:36","");
INSERT INTO tbl_casemanager_diagnosis VALUES("122","8938","9898","5","candidial intertrigo or athlete\'s Foot","","Provisional","0","5","","","2020-07-17 16:52:36","");
INSERT INTO tbl_casemanager_diagnosis VALUES("123","8939","9899","5","Lichen simplex chronicus","","Provisional","0","5","","","2020-07-18 18:54:15","");
INSERT INTO tbl_casemanager_diagnosis VALUES("124","8940","9900","5","?Papular Urticaria","","Provisional","0","5","","","2020-07-19 16:27:21","");
INSERT INTO tbl_casemanager_diagnosis VALUES("125","8941","9901","5","Acne vulgaris grade 1-2 with pih","","Provisional","0","5","","","2020-07-19 16:33:53","");
INSERT INTO tbl_casemanager_diagnosis VALUES("126","8942","9902","5","Acne with Tenia Corporis","","Provisional","0","5","","","2020-07-21 13:19:20","");
INSERT INTO tbl_casemanager_diagnosis VALUES("127","8943","9903","5","Vitiligo","","Provisional","0","5","","","2020-07-21 15:02:34","");
INSERT INTO tbl_casemanager_diagnosis VALUES("128","8944","9904","5","?pmle hands with leg asteotic eczema","","Provisional","0","5","","","2020-07-21 16:15:23","");
INSERT INTO tbl_casemanager_diagnosis VALUES("129","8946","9906","5","Urticaria- unspecified","","Provisional","0","5","","","2020-07-22 10:51:22","");
INSERT INTO tbl_casemanager_diagnosis VALUES("130","8947","9907","5","Tenia corporis and cruris ","","Provisional","0","5","","","2020-07-22 11:52:18","");
INSERT INTO tbl_casemanager_diagnosis VALUES("131","8951","9911","5","Scabies","","Provisional","0","5","","","2020-07-22 15:04:30","");
INSERT INTO tbl_casemanager_diagnosis VALUES("132","8950","9910","5","Scabies","","Provisional","0","5","","","2020-07-22 15:06:52","");
INSERT INTO tbl_casemanager_diagnosis VALUES("133","8949","9909","5","Scabies","","Provisional","0","5","","","2020-07-22 15:09:28","");
INSERT INTO tbl_casemanager_diagnosis VALUES("134","8952","9912","5","Melanocytic nevi  face","","Provisional","0","5","","","2020-07-22 18:42:04","");
INSERT INTO tbl_casemanager_diagnosis VALUES("135","8953","9913","5","? contact dermatitis","","Provisional","0","5","","","2020-07-23 11:19:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("136","8956","9916","5","Household hand Eczema","","Provisional","0","5","","","2020-07-23 19:10:45","");
INSERT INTO tbl_casemanager_diagnosis VALUES("137","8957","9917","5","Acne keloid","","Provisional","0","5","","","2020-07-23 19:44:27","");
INSERT INTO tbl_casemanager_diagnosis VALUES("138","8263","9223","1","Herpes Zoster/Simplex","","Provisional","0","1","","","2020-07-24 12:59:31","");
INSERT INTO tbl_casemanager_diagnosis VALUES("139","8960","9920","5","Skin Tags","","Provisional","0","5","","","2020-07-24 18:33:06","");
INSERT INTO tbl_casemanager_diagnosis VALUES("140","8963","9923","5","Peri-orbital hyperpigmantation","","Provisional","0","5","","","2020-07-26 14:34:43","");
INSERT INTO tbl_casemanager_diagnosis VALUES("141","8962","9922","5","Facial hyperpigmentation..","","Provisional","0","5","","","2020-07-26 14:37:10","");
INSERT INTO tbl_casemanager_diagnosis VALUES("142","8961","9921","5","Facial hyperpigmentation..","","Provisional","0","5","","","2020-07-26 15:00:52","");
INSERT INTO tbl_casemanager_diagnosis VALUES("143","8965","9925","1","Lichen simplex chronicus","","Provisional","0","1","","","2020-07-26 17:00:23","");
INSERT INTO tbl_casemanager_diagnosis VALUES("144","7436","8398","1","idiopathic guttate hypomelanosis","","Provisional","0","1","","","2020-07-28 13:19:09","");
INSERT INTO tbl_casemanager_diagnosis VALUES("145","8969","9929","5","tenia corporis with onychomycosis","","Provisional","0","5","","","2020-07-28 17:20:19","");
INSERT INTO tbl_casemanager_diagnosis VALUES("146","8968","9928","5","Vitiligo Vulgaris","","Provisional","0","5","","","2020-07-29 11:59:51","");
INSERT INTO tbl_casemanager_diagnosis VALUES("147","8972","9932","5","Dyshidrosis [pompholyx]","","Provisional","0","5","","","2020-07-31 15:06:19","");
INSERT INTO tbl_casemanager_diagnosis VALUES("148","8974","9934","5","Acne vulgaris grade 1-2 with pih with Hairloss","","Provisional","0","5","","","2020-08-01 11:31:28","");
INSERT INTO tbl_casemanager_diagnosis VALUES("149","8691","9651","5","Pityriasis rosea","","Provisional","0","5","","","2020-08-04 14:21:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("150","8979","9939","5","Dyshidrosis [pompholyx]","","Provisional","0","5","","","2020-08-05 11:26:20","");
INSERT INTO tbl_casemanager_diagnosis VALUES("151","8980","9940","5","Intertrigo of groins ","","Provisional","0","5","","","2020-08-05 18:16:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("152","8978","9938","5","Back acne","","Provisional","0","5","","","2020-08-06 11:13:26","");
INSERT INTO tbl_casemanager_diagnosis VALUES("153","8981","9941","5","Acne vulgaris","","Provisional","0","5","","","2020-08-06 11:24:41","");
INSERT INTO tbl_casemanager_diagnosis VALUES("154","8982","9942","5","? dry skin with tenia corporis..","","Provisional","0","5","","","2020-08-06 11:49:45","");
INSERT INTO tbl_casemanager_diagnosis VALUES("155","8982","9942","5","? dry skin with tenia versicolor...","","Provisional","0","5","","","2020-08-06 11:57:47","");
INSERT INTO tbl_casemanager_diagnosis VALUES("156","8984","9944","5","Neutritional hairloss","","Provisional","0","5","","","2020-08-07 17:41:18","");
INSERT INTO tbl_casemanager_diagnosis VALUES("157","8983","9943","5","LHR","","Provisional","0","5","","","2020-08-07 18:46:13","");
INSERT INTO tbl_casemanager_diagnosis VALUES("158","8987","9947","5","LHR and tenia cruris","","Provisional","0","5","","","2020-08-09 11:54:42","");
INSERT INTO tbl_casemanager_diagnosis VALUES("159","8986","9946","5","(?) female pattern hairloss","","Provisional","0","5","","","2020-08-09 12:00:22","");
INSERT INTO tbl_casemanager_diagnosis VALUES("160","8985","9945","5","Melasma with hairloss","","Provisional","0","5","","","2020-08-09 12:26:47","");
INSERT INTO tbl_casemanager_diagnosis VALUES("161","8989","9949","5","Urticaria- unspecified","","Provisional","0","5","","","2020-08-09 17:39:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("162","8990","9950","5","Facial hyperpigmentation..","","Provisional","0","5","","","2020-08-09 18:07:57","");
INSERT INTO tbl_casemanager_diagnosis VALUES("163","9000","9960","5","Tinea cruris and tenia facie","","Provisional","0","5","","","2020-08-16 14:30:44","");
INSERT INTO tbl_casemanager_diagnosis VALUES("164","9008","9968","5","Tenia cruris","","Provisional","0","5","","","2020-08-20 15:16:54","");
INSERT INTO tbl_casemanager_diagnosis VALUES("165","9014","9974","5","cold urticaria","","Provisional","0","5","","","2020-08-22 11:37:15","");
INSERT INTO tbl_casemanager_diagnosis VALUES("166","9015","9975","5","candidial intertrigo of left axilla","","Provisional","0","5","","","2020-08-22 11:46:40","");
INSERT INTO tbl_casemanager_diagnosis VALUES("167","9017","9977","5","Acne vulgaris grade 1-2 with pih","","Provisional","0","5","","","2020-08-22 18:44:49","");
INSERT INTO tbl_casemanager_diagnosis VALUES("168","9003","9963","5","? pyogenic granuloma","","Provisional","0","5","","","2020-08-25 11:57:30","");
INSERT INTO tbl_casemanager_diagnosis VALUES("169","9023","9983","5","Scabies","","Provisional","0","5","","","2020-08-26 10:50:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("170","9021","9981","5","Axillary Furuncle","","Provisional","0","5","","","2020-08-26 11:00:26","");
INSERT INTO tbl_casemanager_diagnosis VALUES("171","9026","9986","5","Tenia incognito","","Provisional","0","5","","","2020-08-29 12:40:28","");
INSERT INTO tbl_casemanager_diagnosis VALUES("172","9033","9993","1","Herpes Zoster/Simplex","","Provisional","0","1","","","2020-09-05 17:53:33","");
INSERT INTO tbl_casemanager_diagnosis VALUES("173","9060","10020","1","Telogen effluvium","","Provisional","0","1","","","2020-09-20 15:51:13","");
INSERT INTO tbl_casemanager_diagnosis VALUES("174","9102","10062","1","Herpes Zoster/Simplex","","Provisional","0","1","","","2020-10-14 14:19:23","");
INSERT INTO tbl_casemanager_diagnosis VALUES("175","9107","10067","1","Onychonychia","","Provisional","0","1","","","2020-10-16 10:53:22","");
INSERT INTO tbl_casemanager_diagnosis VALUES("176","7208","8170","1","Tenia corporis and cruris ","","Provisional","0","1","","","2020-12-11 13:06:54","");
INSERT INTO tbl_casemanager_diagnosis VALUES("177","9079","10039","10","Acne vulgaris grade 2-3","","Provisional","0","10","","","2020-12-12 13:06:20","");
INSERT INTO tbl_casemanager_diagnosis VALUES("178","3","3","10","Telogen effluvium","","Provisional","0","10","","","2020-12-12 13:21:55","");
INSERT INTO tbl_casemanager_diagnosis VALUES("179","9174","10134","10","trichiasis","","Provisional","0","10","","","2020-12-17 13:26:23","");
INSERT INTO tbl_casemanager_diagnosis VALUES("180","9175","10135","10","Telogen effluvium","","Provisional","0","10","","","2020-12-17 15:02:04","");
INSERT INTO tbl_casemanager_diagnosis VALUES("181","9175","10135","10","Melasma","","Provisional","0","10","","","2020-12-17 15:02:17","");
INSERT INTO tbl_casemanager_diagnosis VALUES("182","9177","10137","10","Acne vulgaris grade 2-3","","Provisional","0","10","","","2020-12-19 13:02:17","");
INSERT INTO tbl_casemanager_diagnosis VALUES("183","9178","10138","10","Tenia corporis and cruris ","","Provisional","0","10","","","2020-12-19 19:21:22","");
INSERT INTO tbl_casemanager_diagnosis VALUES("184","9179","10139","10","allergic contact dermatitis","","Provisional","0","10","","","2020-12-20 16:40:27","");
INSERT INTO tbl_casemanager_diagnosis VALUES("185","8243","9203","10","Telogen effluvium","","Provisional","0","10","","","2020-12-22 15:35:40","");
INSERT INTO tbl_casemanager_diagnosis VALUES("186","8243","9203","10","Acne vulgaris grade 2-3","","Provisional","0","10","","","2020-12-22 15:35:53","");
INSERT INTO tbl_casemanager_diagnosis VALUES("187","9187","10147","10","Tenia corporis","","Provisional","0","10","","","2020-12-24 11:24:17","");
INSERT INTO tbl_casemanager_diagnosis VALUES("188","9188","10148","10","tinea faceii","","Provisional","0","10","","","2020-12-25 11:22:03","");
INSERT INTO tbl_casemanager_diagnosis VALUES("189","9191","10151","10","Acne vulgaris grade 1","","Provisional","0","10","","","2020-12-26 13:01:45","");
INSERT INTO tbl_casemanager_diagnosis VALUES("190","9192","10152","10","Androgenetic Alopecia","","Provisional","0","10","","","2020-12-26 17:35:10","");
INSERT INTO tbl_casemanager_diagnosis VALUES("191","9193","10153","1","Androgenetic Alopecia","","Provisional","0","1","","","2020-12-30 12:05:18","");
INSERT INTO tbl_casemanager_diagnosis VALUES("192","9196","10156","1","Macular Amyloidosis","","Provisional","0","1","","","2020-12-31 16:02:16","");
INSERT INTO tbl_casemanager_diagnosis VALUES("193","9196","10156","1","folliculitis with b/l lower leg stasis dermatitis","","Provisional","0","1","","","2020-12-31 16:02:38","");
INSERT INTO tbl_casemanager_diagnosis VALUES("194","9202","10162","10","warts with calosity ","","Provisional","0","10","","","2021-01-02 12:31:43","");
INSERT INTO tbl_casemanager_diagnosis VALUES("195","9204","10164","10"," urticaria","","Provisional","0","10","","","2021-01-02 16:09:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("196","9205","10165","10","P. Rosea ","","Provisional","0","10","","","2021-01-03 11:56:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("197","9206","10166","10","Tenia corporis and cruris ","","Provisional","0","10","","","2021-01-03 16:12:25","");
INSERT INTO tbl_casemanager_diagnosis VALUES("198","9208","10168","10","folliculitis","","Provisional","0","10","","","2021-01-05 11:30:16","");
INSERT INTO tbl_casemanager_diagnosis VALUES("199","9209","10169","10","Keloid","","Provisional","0","10","","","2021-01-05 17:01:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("200","9210","10170","10","urticara over bl ul with perioral melanosis","","Provisional","0","10","","","2021-01-05 17:43:34","");
INSERT INTO tbl_casemanager_diagnosis VALUES("201","5517","5517","10","Telogen effluvium","","Provisional","0","10","","","2021-01-07 15:02:07","");
INSERT INTO tbl_casemanager_diagnosis VALUES("202","9203","10163","10","folliculitis","","Provisional","0","10","","","2021-01-07 15:43:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("203","6651","7523","10","Acne vulgaris grade 2","","Provisional","0","10","","","2021-01-07 17:47:16","");
INSERT INTO tbl_casemanager_diagnosis VALUES("204","3873","3873","10","folliculitis","","Provisional","0","10","","","2021-01-10 17:11:09","");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`),
  KEY `tcei_id` (`tcei_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcei_del` (`tcei_del`),
  KEY `tcei_created_date` (`tcei_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`),
  KEY `tcfc_id` (`tcfc_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tcfc_schedule_date` (`tcfc_schedule_date`),
  KEY `tcfc_status` (`tcfc_status`),
  KEY `tcfc_msg_action` (`tcfc_msg_action`),
  KEY `tcfc_del` (`tcfc_del`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_followup_care VALUES("1","1","5","9786","","lp","2020-03-15","0","30636f717473363336353539","Sent","1","1","5","","5","2020-03-15 17:20:19","2020-03-15 17:21:03");
INSERT INTO tbl_casemanager_followup_care VALUES("2","1","1","9818","Halfway Friendly reminder-timely medicine","Hi! Hope you\'re taking your medicine on time! we\'re halfway between 2 consultations. Be regular :)
Waves Wellness","2020-05-07","0","","","0","0","1","","","2020-04-23 14:49:43","");



DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`),
  KEY `tcva_id` (`tcva_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcva_del` (`tcva_del`),
  KEY `tcva_created_by` (`tcva_created_by`),
  KEY `tcva_created_date` (`tcva_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`),
  KEY `tcv_id` (`tcv_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcv_del` (`tcv_del`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_vitals VALUES("1","7380","8342","2","11","11","11","11","11","1","2","","2","2019-02-13 16:42:04","2019-02-14 09:19:54");



DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`),
  KEY `tco_id` (`tco_id`),
  KEY `tco_dp_id` (`tco_dp_id`),
  KEY `tco_del` (`tco_del`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Follow-up","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Glass Prescription","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("23","Growth Parameter","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("24","Treatment","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("25","Reports","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("26","Vaccination","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("27","Obstetric History","8","0","1");
INSERT INTO tbl_casesheet_option VALUES("28","Auto Refraction","17","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  KEY `hos_id` (`hos_id`),
  KEY `del` (`del`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_certificate_document VALUES("1","1","test","","1","2020-01-09 13:32:40","2020-01-09 13:33:07");



DROP TABLE tbl_chat_message;

CREATE TABLE `tbl_chat_message` (
  `chat_message_id` int(11) NOT NULL AUTO_INCREMENT,
  `to_user_id` int(11) NOT NULL,
  `from_user_id` int(11) NOT NULL,
  `chat_message` text NOT NULL,
  `timestamp` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `status` int(1) NOT NULL DEFAULT '0',
  `notification_status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`chat_message_id`)
) ENGINE=InnoDB AUTO_INCREMENT=232 DEFAULT CHARSET=latin1;

INSERT INTO tbl_chat_message VALUES("227","3","2","HI How are you??","2020-01-08 15:11:05","0","0");
INSERT INTO tbl_chat_message VALUES("228","3","2","When is my next appointment?","2020-01-08 15:11:34","0","0");
INSERT INTO tbl_chat_message VALUES("229","2","3","at 3.30 pm","2020-01-08 15:13:10","0","0");
INSERT INTO tbl_chat_message VALUES("230","3","2","hi","2020-02-07 18:50:43","0","0");
INSERT INTO tbl_chat_message VALUES("231","1","3","video appt nahi show ho raha hai mere screen pe","2020-05-27 15:49:01","0","0");



DROP TABLE tbl_chat_user_history;

CREATE TABLE `tbl_chat_user_history` (
  `tcuh_id` int(11) NOT NULL AUTO_INCREMENT,
  `tcm_id` int(11) NOT NULL DEFAULT '0',
  `to_id` int(11) NOT NULL DEFAULT '0',
  `from_id` int(11) NOT NULL DEFAULT '0',
  `tcuh_date_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcuh_id`)
) ENGINE=InnoDB AUTO_INCREMENT=213 DEFAULT CHARSET=latin1;

INSERT INTO tbl_chat_user_history VALUES("211","230","3","2","2020-02-07 18:50:43");
INSERT INTO tbl_chat_user_history VALUES("212","231","1","3","2020-05-27 15:49:01");



DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`),
  KEY `tclp_id` (`tclp_id`),
  KEY `tclt_id` (`tclt_id`),
  KEY `tclp_del` (`tclp_del`),
  KEY `tclp_created_by` (`tclp_created_by`)
) ENGINE=InnoDB AUTO_INCREMENT=225 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","CRP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("3","1","ESR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("4","1","PS-MP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("5","1","CBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("6","1","HEMOGLOBIN","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("7","1","TOTAL RBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("8","1","PLATELET COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("9","1","TOTAL LEUCOCYTES COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("10","1","BASOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("11","1","EOSINOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("12","1","LYMPHOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("13","1","MONOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("14","1","NEUTROPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("15","1","LYMPHOCYTE PERCENTAGE","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("16","1","BASOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("17","1","EOSINOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("18","1","MONOCYTES","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("19","1","NEUTROPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("20","1","IMMATURE GRANULOCYTES(IG)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("21","1","IMMATURE GRANULOCYTE PERCENTAGE(IG%)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("22","1","MEAN CORPUSCULAR HEMOGLOBIN(MCH)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("23","1","MEAN CORP.HEMO.CONC(MCHC)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("24","1","MEAN CORPUSCULAR VOLUME(MCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("25","1","MEAN PLATELET VOLUME(MPV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("26","1","NUCLEATED RED BLOOD CELLS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("27","1","NUCLEATED RED BLOOD CELLS %","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("28","1","PLATELETCRIT(PCT)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("29","1","HEMATOCRIT(PCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("30","1","PLATELET DISTRIBUTION WIDTH(PDW)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("31","1","PLATELET TO LARGE CELL RATIO(PLCR)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("32","1","RED CELL DISTRIBUTION WIDTH (RDW-CV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("33","1","RED CELL DISTRIBUTION WIDTH - SD(RDW-SD)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("34","2","Fasting Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("35","2","Random Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("36","2","Average Blood Glucose","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("37","2","Blood Ketone (D3HB)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("38","2","C-Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("39","2","Fructosamine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("40","2","HbA1C ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("41","2","Insulin ? Fasting","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("42","3","Liver Function Tests","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("43","3","SGPT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("44","3","SGOT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("45","3","Alkaline Phosphatase ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("46","3","Bilirubin ? Direct","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("47","3","Bilirubin ? Indirect ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("48","3","Bilirubin ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("49","3","GGT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("50","3","Protein ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("51","3","Albumin ? Serum ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("52","3","Serum Globulin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("53","3","Serum Alb/Globulin Ration ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("54","4","Anaemia Profile","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("55","4","% Transferrin Saturation","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("56","4","Ferritin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("57","4","Iron ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("58","4","Total Iron Binding Capacity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("59","5","Renal Function Test","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("60","5","S. Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("61","5","Urine Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("62","5","Blood Urea Nitrogen (BUN) ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("63","5","BUN/Sr. Creat Ratio ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("64","5","Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("65","5","Chloride","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("66","5","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("67","5","Potassium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("68","5","Sodium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("69","5","Uric Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("70","5","Urinary Microalbumin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("71","5","Uri Albumin/Creatinine Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("72","6","Lipid Profile ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("73","6","Total Cholesterol","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("74","6","HDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("75","6","LDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("76","6","LDL/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("77","6","Non ? HDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("78","6","TC/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("79","6","Triglycerides ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("80","6","VLDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("81","7","Urine R/M ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("82","7","Urine Routine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("83","7","Urine Micro ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("84","7","Urine Culture and Sensitivity ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("85","7","Specific Gravity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("86","7","Urinary Bilirubin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("87","7","Urine Blood","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("88","7","Urobilinogen ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("89","7","Urinary Glucose ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("90","7","Urine Ketone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("91","7","Urinary Leucocytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("92","7","Nitrite","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("93","7","PH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("94","7","Urinary Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("95","8","Vitamin D Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("96","8","Vitamin D2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("97","8","Vitamin D3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("98","8","Vitamin A ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("99","8","Vitamin B-12 ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("100","8","Vitamin B1/Thiamine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("101","8","Vitamin B2/Riboflavin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("102","8","Vitamin B3/Nicotinic Acid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("103","8","Vitamin B5/Pantothenic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("104","8","Vitamin B6/Pyridoxal ? 5 ? Phosphate","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("105","8","Vitamin B7/Biotin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("106","8","Vitamin B9/Folic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("107","8","Vitamin E","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("108","8","Vitamin K ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("109","9","Serum Electrolytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("110","9","S. Chloride ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("111","9","S. Potassium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("112","9","S. Sodium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("113","9","S. Calcium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("114","9","Ionized Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("115","9","S. Phosphorous ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("116","9","S. Magnesium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("117","10","TSH ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("118","10","Free T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("119","10","Free T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("120","10","Total T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("121","10","Total T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("122","11","Anti CCP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("123","11","Anti Nuclear Antibodies","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("124","11","Rheumatoid Factor","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("125","11","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("126","12","Troponin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("127","12","CK-MB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("128","12","LDH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("129","12","AST","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("130","12","Myoglobin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("131","12","Ischemia Modified Albumin (IMA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("132","12","Pro-Brain natriuretic Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("133","12","Brain natriuretic peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("134","12","Glucogen phosphorylase isoenzyme BB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("135","12","suPAR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("136","12","APO B / APO A1 Ratio (APO B/A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("137","12","Apolipoprotein ? A1 (APO ? A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("138","12","Apolipoprotein ? B (APO ? B)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("139","12","Homocysteine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("140","12","High Sensitivity C- Reactive Protein (HS-CRP)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("141","12","Lipoprotein (A) [LP(A)]","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("142","12","LP ? PLA2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("143","13","Amylase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("144","13","Lipase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("145","14","Toxic Elements Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("146","14","Silver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("147","14","Aluminium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("148","14","Arsenic","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("149","14","Barium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("150","14","Beryllium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("151","14","Bismuth","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("152","14","Cadmium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("153","14","Cobalt","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("154","14","Chromium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("155","14","Caesium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("156","14","Mercury","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("157","14","Mangenese","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("158","14","Molybdenum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("159","14","Nickel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("160","14","Lead","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("161","14","Antimony","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("162","14","Selenium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("163","14","Tin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("164","14","Strontium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("165","14","Thallium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("166","14","Uranium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("167","14","Vanadium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("168","15","All TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("169","15","Cytomegalo Virus (CMV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("170","15","Cytomegalo Virus (CMV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("171","15","Herpes Simplex Virus 1 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("172","15","Herpes Simplex Virus  1 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("173","15","Herpes Simplex Virus 2 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("174","15","Herpes Simplex Virus  2 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("175","15","Rubella ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("176","15","Rubella ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("177","15","Toxo Gondii ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("178","15","Toxo Gondii ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("179","16","Testosterone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("180","16","Estrogen","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("181","16","FSH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("182","16","LH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("183","16","Prolactin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("184","16","Anti Mullerian Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("185","17","Hepatitis Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("186","17","Hepatitis B Surface Antigen (HBsAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("187","17","Anti ? Hep B Envelope Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("188","17","Hep B Envelope Antigen (HBeAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("189","17","Anti Hep B Core Antigen ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("190","17","Anti Hep B Core Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("191","17","Anti Hep B Surface Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("192","17","Tyhpoid ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("193","17","Tyhoid ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("194","17","Pl. Falciparum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("195","17","Pl. Vivax","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("196","18","Hemoglobin A2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("197","18","Hemoglobin C","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("198","18","Hemoglobin D","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("199","18","Hemoglobin F","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("200","18","Hemoglobin S","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("201","19","Percent Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("202","19","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("203","19","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("204","19","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("205","19","Carcino Embryonic Antigen)CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("206","19","Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("207","19","PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("208","20","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("209","20","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("210","20","CA-125","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("211","20","CA 15.3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("212","20","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("213","20","Carcino Embryonic Antigen (CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("214","17","S.HIV","0","1","0","0","2019-05-24 16:59:06","");
INSERT INTO tbl_cm_lab_parameter VALUES("215","21","Total testosterone","0","1","0","0","2021-01-02 16:57:28","");
INSERT INTO tbl_cm_lab_parameter VALUES("216","21","Free testosterone","0","1","0","0","2021-01-02 16:57:35","");
INSERT INTO tbl_cm_lab_parameter VALUES("217","21","SHBG","0","1","0","0","2021-01-02 16:57:40","");
INSERT INTO tbl_cm_lab_parameter VALUES("218","21","17-Hydroxyprogesterone","0","1","0","0","2021-01-02 16:58:18","");
INSERT INTO tbl_cm_lab_parameter VALUES("219","21","DHEAS","0","1","0","0","2021-01-02 16:58:33","");
INSERT INTO tbl_cm_lab_parameter VALUES("220","22","FSH","0","1","0","0","2021-01-02 16:59:48","");
INSERT INTO tbl_cm_lab_parameter VALUES("221","22","LH","0","1","0","0","2021-01-02 16:59:52","");
INSERT INTO tbl_cm_lab_parameter VALUES("222","22","S. Prolactin","0","1","0","0","2021-01-02 17:00:05","");
INSERT INTO tbl_cm_lab_parameter VALUES("223","22","S. Prolactin","0","1","0","0","2021-01-02 17:00:05","");
INSERT INTO tbl_cm_lab_parameter VALUES("224","21","s. Insulin","0","1","0","0","2021-01-02 17:00:46","");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`),
  KEY `tclt_id` (`tclt_id`),
  KEY `tclt_del` (`tclt_del`),
  KEY `tclt_created_by` (`tclt_created_by`),
  KEY `tclt_created_date` (`tclt_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_title VALUES("1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("2","Diabetes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("3","Liver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("4","Iron Deficiency","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("5","Renal","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("6","Lipid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("7","Urine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("8","Vitamins","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("9","Electrolytes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("10","Thyroid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("11","Arthritis ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("12","Cardiac Risk Markers","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("13","Pancreas","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("14","Toxic Elements","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("15","TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("16","Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("17","Infectious Diseases","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("18","Thalassemia","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("19","Male Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("20","Female Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("21","Androgen profile","0","1","0","0","2021-01-02 16:56:34","");
INSERT INTO tbl_cm_lab_title VALUES("22","Female hormone","0","1","0","0","2021-01-02 16:59:40","");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` text NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`),
  KEY `tctf_id` (`tctf_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tctf_del` (`tctf_del`),
  KEY `tctf_created_by` (`tctf_created_by`),
  KEY `tctf_created_date` (`tctf_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","1","16","Chief Complaints","0","1","0","0","2019-01-16 09:55:57","2019-02-14 16:02:41");
INSERT INTO tbl_cm_tag_first VALUES("2","2","16","Past History","0","1","0","0","2019-01-16 09:56:09","2019-02-14 16:02:43");
INSERT INTO tbl_cm_tag_first VALUES("3","3","16","Past Surgical History","0","1","0","0","2019-01-16 09:56:38","2019-02-14 16:02:44");
INSERT INTO tbl_cm_tag_first VALUES("4","4","16","General Examination","0","1","0","0","2019-01-16 09:57:26","2019-02-14 16:02:46");
INSERT INTO tbl_cm_tag_first VALUES("5","5","16","Procedure","0","1","0","0","2019-01-16 09:57:39","2019-02-14 16:02:46");
INSERT INTO tbl_cm_tag_first VALUES("6","0","16","treatment history","0","2","0","0","2019-03-14 14:23:36","");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` text NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`),
  KEY `tcts_id` (`tcts_id`),
  KEY `tctf_id` (`tctf_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tcts_del` (`tcts_del`),
  KEY `tcts_created_date` (`tcts_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","0","3","16","Dry Skin","1","1","0","1","2019-01-16 09:58:49","2019-01-16 10:06:34");
INSERT INTO tbl_cm_tag_second VALUES("2","0","3","16","Red Skin","1","1","0","1","2019-01-16 09:59:28","2019-01-16 10:06:28");
INSERT INTO tbl_cm_tag_second VALUES("3","0","3","16","Itchy patches of skin","1","1","0","1","2019-01-16 09:59:56","2019-01-16 10:00:09");
INSERT INTO tbl_cm_tag_second VALUES("4","0","1","16","Dry Skin","0","1","0","0","2019-01-16 10:00:26","");
INSERT INTO tbl_cm_tag_second VALUES("5","0","1","16","Red skin","0","1","0","0","2019-01-16 10:00:44","");
INSERT INTO tbl_cm_tag_second VALUES("6","0","1","16","Itchy patches of skin","0","1","0","0","2019-01-16 10:01:09","");
INSERT INTO tbl_cm_tag_second VALUES("7","0","1","16","Pale patches of skin","0","1","0","0","2019-01-16 10:01:24","");
INSERT INTO tbl_cm_tag_second VALUES("8","0","1","16","Red,slightly swollen scabby green/yellow area","0","1","0","0","2019-01-16 10:02:28","");
INSERT INTO tbl_cm_tag_second VALUES("9","0","1","16","Multiple swollen red spots on the face,neck,back and chest","0","1","0","0","2019-01-16 10:03:26","");
INSERT INTO tbl_cm_tag_second VALUES("10","0","1","16","Acne on the face","0","1","0","0","2019-01-16 10:04:23","");
INSERT INTO tbl_cm_tag_second VALUES("11","0","1","16","Truncal Acne","0","1","0","0","2019-01-16 10:04:45","");
INSERT INTO tbl_cm_tag_second VALUES("12","0","1","16","Scars","0","1","0","0","2019-01-16 10:04:57","");
INSERT INTO tbl_cm_tag_second VALUES("13","0","2","16","Past Medical History","0","1","0","0","2019-01-16 10:05:37","");
INSERT INTO tbl_cm_tag_second VALUES("14","0","2","16","Social History","0","1","0","0","2019-01-16 10:05:49","");
INSERT INTO tbl_cm_tag_second VALUES("15","0","2","16","Family History","0","1","0","0","2019-01-16 10:06:06","");
INSERT INTO tbl_cm_tag_second VALUES("16","0","3","16","Obesity and weight loss surgery","0","1","0","0","2019-01-16 10:07:47","");
INSERT INTO tbl_cm_tag_second VALUES("17","3","4","16","Scalp","0","1","0","0","2019-01-16 10:08:09","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("18","4","4","16","Forehead","0","1","0","0","2019-01-16 10:08:23","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("19","5","4","16","Neck","0","1","0","0","2019-01-16 10:08:30","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("20","1","4","16","Back","0","1","0","0","2019-01-16 10:08:40","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("21","6","4","16","Chest/Breast/Axilla","0","1","0","0","2019-01-16 10:09:17","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("22","7","4","16","Abdomen","0","1","0","0","2019-01-16 10:09:41","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("23","8","4","16","Genitalia/Buttocks","0","1","0","0","2019-01-16 10:10:18","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("24","9","4","16","Digits/Nails","0","1","0","0","2019-01-16 10:10:36","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("25","7","5","16","Laser Hair Removal","0","1","0","0","2019-01-16 10:12:08","2019-02-13 15:22:21");
INSERT INTO tbl_cm_tag_second VALUES("26","6","5","16","Chemical Peeling","0","1","0","0","2019-01-16 10:12:31","2019-02-13 15:22:21");
INSERT INTO tbl_cm_tag_second VALUES("27","4","5","16","PRP Hair","0","1","0","0","2019-01-16 10:12:47","2019-02-13 15:22:21");
INSERT INTO tbl_cm_tag_second VALUES("28","5","5","16","Dermapen Hair","0","1","0","0","2019-01-16 10:13:13","2019-02-13 15:22:21");
INSERT INTO tbl_cm_tag_second VALUES("29","3","5","16","Microblading eyebrows","0","1","0","0","2019-01-16 10:13:41","2019-02-13 15:22:21");
INSERT INTO tbl_cm_tag_second VALUES("30","2","5","16","Botox","0","1","0","0","2019-01-16 10:13:54","2019-02-13 15:22:21");
INSERT INTO tbl_cm_tag_second VALUES("31","1","5","16","Filler","0","1","0","0","2019-01-16 10:14:13","2019-02-13 15:22:21");
INSERT INTO tbl_cm_tag_second VALUES("32","2","4","16","face","0","2","0","0","2019-02-15 17:33:06","2019-03-14 14:24:05");
INSERT INTO tbl_cm_tag_second VALUES("33","0","1","16","scalp","0","2","0","0","2019-02-16 17:29:19","");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` text NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`),
  KEY `tctt_id` (`tctt_id`),
  KEY `tctf_id` (`tctf_id`),
  KEY `tcts_id` (`tcts_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tctt_created_date` (`tctt_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","0","5","25","16","Underarm","0","1","0","0","2019-01-16 10:15:06","");
INSERT INTO tbl_cm_tag_third VALUES("2","0","5","25","16","Face","0","1","0","0","2019-01-16 10:15:19","");
INSERT INTO tbl_cm_tag_third VALUES("3","0","5","25","16","Lower Limbs","0","1","0","0","2019-01-16 10:15:33","");
INSERT INTO tbl_cm_tag_third VALUES("4","0","5","25","16","Upper Limbs","0","1","0","0","2019-01-16 10:15:49","");
INSERT INTO tbl_cm_tag_third VALUES("5","0","5","26","16","Face","0","1","0","0","2019-01-16 10:16:12","");
INSERT INTO tbl_cm_tag_third VALUES("6","0","5","27","16","Session 1","0","1","0","0","2019-01-16 10:16:41","");
INSERT INTO tbl_cm_tag_third VALUES("7","0","5","27","16","Session 2","0","1","0","0","2019-01-16 10:16:46","");
INSERT INTO tbl_cm_tag_third VALUES("8","0","5","27","16","Session 3","0","1","0","0","2019-01-16 10:16:56","");
INSERT INTO tbl_cm_tag_third VALUES("9","0","5","27","16","Session 4","0","1","0","0","2019-01-16 10:17:01","");
INSERT INTO tbl_cm_tag_third VALUES("10","0","5","28","16","Session 1","0","1","0","0","2019-01-16 10:17:18","");
INSERT INTO tbl_cm_tag_third VALUES("11","0","5","29","16","Left Eyebrow","0","1","0","0","2019-01-16 10:17:38","");
INSERT INTO tbl_cm_tag_third VALUES("12","0","5","29","16","Right Eyebrow","0","1","0","0","2019-01-16 10:18:03","");
INSERT INTO tbl_cm_tag_third VALUES("13","2","5","30","16","Forehead","0","1","0","0","2019-01-16 10:18:24","2019-02-13 15:22:19");
INSERT INTO tbl_cm_tag_third VALUES("14","3","5","30","16","Cheeks","0","1","0","0","2019-01-16 10:18:36","2019-02-13 15:22:19");
INSERT INTO tbl_cm_tag_third VALUES("15","1","5","30","16","Chin","0","1","0","0","2019-01-16 10:18:44","2019-02-13 15:22:19");
INSERT INTO tbl_cm_tag_third VALUES("16","0","5","31","16","Forehead","0","1","0","0","2019-01-16 10:19:07","");
INSERT INTO tbl_cm_tag_third VALUES("17","0","5","31","16","Cheeks","0","1","0","0","2019-01-16 10:19:22","");
INSERT INTO tbl_cm_tag_third VALUES("18","0","5","31","16","Lips","0","1","0","0","2019-01-16 10:19:32","");
INSERT INTO tbl_cm_tag_third VALUES("19","0","5","31","16","Upper Lip","0","1","0","0","2019-01-16 10:19:43","");
INSERT INTO tbl_cm_tag_third VALUES("20","0","5","31","16","Lower Lip","0","1","0","0","2019-01-16 10:19:54","");
INSERT INTO tbl_cm_tag_third VALUES("21","0","4","17","16","NAD","1","1","0","1","2019-01-16 10:20:51","2019-01-16 10:24:14");
INSERT INTO tbl_cm_tag_third VALUES("22","0","4","17","16","NAD","0","1","0","0","2019-01-16 10:20:51","");
INSERT INTO tbl_cm_tag_third VALUES("23","0","4","17","16","Seborrhic Drematitis","0","1","0","0","2019-01-16 10:25:08","");
INSERT INTO tbl_cm_tag_third VALUES("24","0","4","17","16","Sebaceous Cyst","0","1","0","0","2019-01-16 10:25:33","");
INSERT INTO tbl_cm_tag_third VALUES("25","0","4","18","16","Acne","0","1","0","0","2019-01-16 10:25:45","");
INSERT INTO tbl_cm_tag_third VALUES("26","0","1","4","16","Full body","0","1","0","0","2019-01-16 10:26:41","");
INSERT INTO tbl_cm_tag_third VALUES("27","0","1","4","16","Upper limbs","0","1","0","0","2019-01-16 10:26:58","2019-01-16 10:27:28");
INSERT INTO tbl_cm_tag_third VALUES("28","0","1","4","16","Lower limbs","0","1","0","0","2019-01-16 10:27:22","");
INSERT INTO tbl_cm_tag_third VALUES("29","0","1","4","16","Abdomen","0","1","0","0","2019-01-16 10:27:39","");
INSERT INTO tbl_cm_tag_third VALUES("30","0","4","32","16","dark patches on cheeks ","0","1","0","0","2019-02-15 17:33:46","");
INSERT INTO tbl_cm_tag_third VALUES("31","0","4","18","16","dark patches","0","1","0","0","2019-02-15 17:33:59","");



DROP TABLE tbl_comman_slot;

CREATE TABLE `tbl_comman_slot` (
  `tcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tcs_doc_id` int(11) NOT NULL DEFAULT '0',
  `tcs_hours` time DEFAULT NULL,
  `tcs_days` varchar(999) DEFAULT NULL,
  `tcs_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`),
  KEY `tct_id` (`tct_id`),
  KEY `tct_default` (`tct_default`),
  KEY `tct_del` (`tct_del`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","16","First Consultation","0","0","0","0","0","2018-12-19 12:29:36","2020-04-22 10:28:45");
INSERT INTO tbl_consultation_type VALUES("2","16","Follow-up Consultation","0","0","0","0","0","2018-12-19 12:30:47","2020-01-08 09:33:52");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`),
  KEY `tdi_id` (`tdi_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`),
  KEY `dp_id` (`dp_id`),
  KEY `hm_id` (`hm_id`),
  KEY `dp_status` (`dp_status`),
  KEY `dp_del` (`dp_del`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("16","1","Dermatology","0","0","1","1","0","2018-08-24 15:17:02","2018-12-28 12:25:58");



DROP TABLE tbl_department_appointment_options;

CREATE TABLE `tbl_department_appointment_options` (
  `tdao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tpao_title` varchar(250) NOT NULL COMMENT 'Appointment Title (tbl_pre_appointment_option)',
  PRIMARY KEY (`tdao_id`),
  KEY `thmu_id` (`tdao_id`),
  KEY `hm_id` (`dp_id`),
  KEY `mm_id` (`tpao_title`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1 COMMENT='Hospital wise module for User type';

INSERT INTO tbl_department_appointment_options VALUES("11","6","1,2,3,4,6,7,8,9,10,13,14");
INSERT INTO tbl_department_appointment_options VALUES("21","16","1,2,4,6,7,8,15,14,13,3");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_icd_code` varchar(150) DEFAULT NULL,
  `tds_del` int(11) NOT NULL,
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`),
  KEY `tds_id` (`tds_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tds_del` (`tds_del`)
) ENGINE=InnoDB AUTO_INCREMENT=2749 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("1856","16","Acantholytic disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1857","16","Acne conglobata","","0","0","1","0","2019-02-05 00:00:00","2019-08-22 12:38:15");
INSERT INTO tbl_diagnosis_setting VALUES("1858","16","Acne excorie des jeunes filles","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1859","16","Acne keloid","","0","0","5","0","2019-02-05 00:00:00","2020-05-07 14:41:26");
INSERT INTO tbl_diagnosis_setting VALUES("1860","16","Acne tropica","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1861","16","Acne vulgaris","","0","0","5","0","2019-02-05 00:00:00","2020-03-05 15:47:38");
INSERT INTO tbl_diagnosis_setting VALUES("1862","16","Acne- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1863","16","Acquired epidermolysis bullosa- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1864","16","Acquired hypertrichosis lanuginosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1865","16","Acquired ichthyosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1866","16","Acquired keratosis follicularis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1867","16","Acquired keratosis [keratoderma] palmaris et plantaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1868","16","Acrodermatitis chronica atrophicans","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1869","16","Acrodermatitis continua","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1870","16","Actinic granuloma","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1871","16","Actinic reticuloid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1872","16","Acute intermittent (hepatic) porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1873","16","Acute lymphangitis of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1874","16","Acute lymphangitis of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1875","16","Acute lymphangitis of unspecified finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1876","16","Acute lymphangitis of unspecified toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1877","16","Acute lymphangitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1878","16","Acute skin change due to ultraviolet radiation- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1879","16","Allergic contact dermatitis due to adhesives","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1880","16","Allergic contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1881","16","Allergic contact dermatitis due to other chemical products","","0","0","5","0","2019-02-05 00:00:00","2020-05-17 14:01:37");
INSERT INTO tbl_diagnosis_setting VALUES("1882","16","Allergic contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1883","16","Allergic contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1884","16","Allergic dermatitis of left eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1885","16","Allergic dermatitis of left lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1886","16","Allergic dermatitis of left upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1887","16","Allergic dermatitis of right eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1888","16","Allergic dermatitis of right lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1889","16","Allergic dermatitis of right upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1890","16","Allergic dermatitis of unspecified eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1891","16","Alopecia areata- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1892","16","Anetoderma of Jadassohn-Pellizzari","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1893","16","Anetoderma of Schweninger-Buzzi","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1894","16","Angioneurotic edema- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1895","16","Anogenital (venereal) warts","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1896","16","Anogenital herpesviral infection- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1897","16","Apocrine sweat disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1898","16","Arteritis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1899","16","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1900","16","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1901","16","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1902","16","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1903","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1904","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1905","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1906","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1907","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1908","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1909","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1910","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1911","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1912","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1913","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1914","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1915","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1916","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1917","16","Atherosclerosis of native arteries of left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1918","16","Atherosclerosis of native arteries of left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1919","16","Atherosclerosis of native arteries of left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1920","16","Atherosclerosis of native arteries of left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1921","16","Atherosclerosis of native arteries of left leg with ulceration of other part of lower left leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1922","16","Atherosclerosis of native arteries of left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1923","16","Atherosclerosis of native arteries of left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1924","16","Atherosclerosis of native arteries of right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1925","16","Atherosclerosis of native arteries of right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1926","16","Atherosclerosis of native arteries of right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1927","16","Atherosclerosis of native arteries of right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1928","16","Atherosclerosis of native arteries of right leg with ulceration of other part of lower right leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1929","16","Atherosclerosis of native arteries of right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1930","16","Atherosclerosis of native arteries of right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1931","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1932","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1933","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1934","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1935","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1936","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1937","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1938","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1939","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1940","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1941","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1942","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1943","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1944","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1945","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1946","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1947","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1948","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1949","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1950","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1951","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1952","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1953","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1954","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1955","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1956","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1957","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1958","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1959","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1960","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1961","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1962","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1963","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1964","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1965","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1966","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1967","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1968","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1969","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1970","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1971","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1972","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1973","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1974","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1975","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1976","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1977","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1978","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1979","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1980","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1981","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1982","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1983","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1984","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1985","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1986","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1987","16","Atopic dermatitis- unspecified","","0","0","5","0","2019-02-05 00:00:00","2020-05-21 16:54:08");
INSERT INTO tbl_diagnosis_setting VALUES("1988","16","Atopic neurodermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1989","16","Atrophic disorder of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1990","16","Atrophoderma of Pasini and Pierini","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1991","16","Balanitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1992","16","Balanoposthitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1993","16","Basal cell carcinoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1994","16","Basal cell carcinoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1995","16","Basal cell carcinoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1996","16","Basal cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1997","16","Basal cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1998","16","Basal cell carcinoma of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1999","16","Basal cell carcinoma of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2000","16","Basal cell carcinoma of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2001","16","Basal cell carcinoma of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2002","16","Basal cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2003","16","Basal cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2004","16","Basal cell carcinoma of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2005","16","Basal cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2006","16","Basal cell carcinoma of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2007","16","Basal cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2008","16","Basal cell carcinoma of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2009","16","Beau\'s lines","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2010","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of left arm","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2011","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of left leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2012","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2013","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of right arm","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2014","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of right leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2015","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2016","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2017","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2018","16","Besnier\'s prurigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2019","16","Brazilian pemphigus [fogo selvagem]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2020","16","Bullous pemphigoid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2021","16","Cafe au lait spots","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2022","16","Calcinosis cutis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2023","16","Candidiasis of skin and nail","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2024","16","Carbuncle- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2025","16","Carcinoma in situ of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2026","16","Carcinoma in situ of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2027","16","Carcinoma in situ of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2028","16","Carcinoma in situ of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2029","16","Carcinoma in situ of skin of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2030","16","Carcinoma in situ of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2031","16","Carcinoma in situ of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2032","16","Carcinoma in situ of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2033","16","Carcinoma in situ of skin of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2034","16","Carcinoma in situ of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2035","16","Carcinoma in situ of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2036","16","Carcinoma in situ of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2037","16","Cat-scratch disease","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2038","16","Cellulitis of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2039","16","Cellulitis of left finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2040","16","Cellulitis of left toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2041","16","Cellulitis of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2042","16","Cellulitis of right finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2043","16","Cellulitis of right toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2044","16","Cellulitis of unspecified finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2045","16","Cellulitis of unspecified toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2046","16","Cellulitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2047","16","Chloasma","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2048","16","Congenital alopecia","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2049","16","Congenital malformation of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2050","16","Congenital morphological disturbances of hair- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2051","16","Congenital non-neoplastic nevus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2052","16","Contact urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2053","16","CR(E)ST syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2054","16","Cutaneous abscess of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2055","16","Cutaneous abscess of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2056","16","Cutaneous abscess- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2057","16","Cutaneous autosensitization","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2058","16","Cutis laxa senilis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2059","16","Cutis rhomboidalis nuchae","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2060","16","Cysts of left eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2061","16","Cysts of left lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2062","16","Cysts of left upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2063","16","Cysts of right eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2064","16","Cysts of right lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2065","16","Cysts of right upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2066","16","Cysts of unspecified eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2067","16","Dermatitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2068","16","Dermatographic urticaria","","0","0","5","0","2019-02-05 00:00:00","2020-05-05 14:26:36");
INSERT INTO tbl_diagnosis_setting VALUES("2069","16","Diabetes mellitus due to underlying condition with other skin complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2070","16","Discoid lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2071","16","Disease of capillaries- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2072","16","Diseases of lips","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2073","16","Disorder of fatty-acid metabolism- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2074","16","Disruption of external operation (surgical) wound- not elsewhere classified- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2075","16","Disseminated superficial actinic porokeratosis (DSAP)","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2076","16","Drug or chemical induced diabetes mellitus with other skin complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2077","16","Drug photoallergic response","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2078","16","Drug phototoxic response","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2079","16","Drug-induced pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2080","16","Dyshidrosis [pompholyx]","","0","0","5","0","2019-02-05 00:00:00","2020-07-31 15:06:19");
INSERT INTO tbl_diagnosis_setting VALUES("2081","16","Eccrine sweat disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2082","16","Edema- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2083","16","Elastosis perforans serpiginosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2084","16","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2085","16","Encounter for removal of sutures","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2086","16","Eosinophilic cellulitis [Wells]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2087","16","Epidermal cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2088","16","Epidermal thickening- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2089","16","Epidermolysis bullosa due to drug","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2090","16","Epidermolysis bullosa dystrophica","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2091","16","Epidermolysis bullosa letalis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2092","16","Epidermolysis bullosa simplex","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2093","16","Epidermolysis bullosa- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2094","16","Erythema elevatum diutinum","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2095","16","Erythema in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2096","16","Erythema intertrigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2097","16","Erythema multiforme- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2098","16","Erythema nodosum","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2099","16","Erythematous condition- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2100","16","Excessive keratinized residual ridge mucosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2101","16","Exfoliative dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2102","16","Factitial dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2103","16","Febrile neutrophilic dermatosis [Sweet]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2104","16","Flexural eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2105","16","Follicular cyst of the skin and subcutaneous tissue- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2106","16","Follicular disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2107","16","Folliculitis ulerythematosa reticulata","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2108","16","Foreign body granuloma of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2109","16","Freckles","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2110","16","Furuncle- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2111","16","Generalized edema","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2112","16","Generalized pustular psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2113","16","Geographic tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2114","16","Gottron\'s papules","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2115","16","Granuloma annulare","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2116","16","Granuloma faciale [eosinophilic granuloma of skin]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2117","16","Granuloma inguinale","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2118","16","Guttate psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2119","16","Hairy leukoplakia","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2120","16","Hemangioma of skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2121","16","Hereditary erythropoietic porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2122","16","Herpesviral cervicitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2123","16","Herpesviral gingivostomatitis and pharyngotonsillitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2124","16","Herpesviral infection of other male genital organs","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2125","16","Herpesviral infection of other urogenital tract","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2126","16","Herpesviral infection of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2127","16","Herpesviral infection of perianal skin and rectum","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2128","16","Herpesviral infection of urogenital system- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2129","16","Herpesviral vulvovaginitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2130","16","Herpesviral vulvovaginitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2131","16","Hidradenitis suppurativa","","0","0","5","0","2019-02-05 00:00:00","2020-04-08 14:49:26");
INSERT INTO tbl_diagnosis_setting VALUES("2132","16","Hirsutism","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2133","16","Hookworm disease- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2134","16","Hypertrichosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2135","16","Hypertrophic disorder of the skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2136","16","Hypertrophic scar","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2137","16","Hypertrophy of tongue papillae","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2138","16","Infantile (acute) (chronic) eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2139","16","Infantile acne","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2140","16","Infection following a procedure- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2141","16","Infective dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2142","16","Inflamed seborrheic keratosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2143","16","Intrinsic (allergic) eczema","","0","0","5","0","2019-02-05 00:00:00","2020-03-04 17:30:55");
INSERT INTO tbl_diagnosis_setting VALUES("2144","16","Irritant contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2145","16","Irritant contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2146","16","Irritant contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2147","16","Irritant contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2148","16","Keratoderma in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2149","16","Keratosis follicularis et parafollicularis in cutem penetrans","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2150","16","Keratosis punctata (palmaris et plantaris)","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2151","16","Large plaque parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2152","16","Leukoderma- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2153","16","Leukokeratosis nicotina palati","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2154","16","Leukoplakia of oral mucosa- including tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2155","16","Leukoplakia of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2156","16","Lichen ruber moniliformis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2157","16","Lichen simplex chronicus","","0","0","1","0","2019-02-05 00:00:00","2020-07-26 17:00:23");
INSERT INTO tbl_diagnosis_setting VALUES("2158","16","Lichen striatus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2159","16","Lipoid dermatoarthritis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2160","16","Lipomatosis- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2161","16","Livedoid vasculitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2162","16","Local infection of the skin and subcutaneous tissue- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2163","16","Localized connective tissue disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2164","16","Localized edema","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2165","16","Localized hypertrichosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2166","16","Long term (current) use of hormonal contraceptives","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2167","16","Long term (current) use of opiate analgesic","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2168","16","Malignant melanoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2169","16","Malignant melanoma of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2170","16","Malignant melanoma of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2171","16","Malignant melanoma of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2172","16","Malignant melanoma of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2173","16","Malignant melanoma of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2174","16","Malignant melanoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2175","16","Malignant melanoma of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2176","16","Malignant melanoma of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2177","16","Malignant melanoma of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2178","16","Malignant melanoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2179","16","Malignant melanoma of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2180","16","Malignant melanoma of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2181","16","Malignant melanoma of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2182","16","Melanocytic nevi of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2183","16","Melanocytic nevi of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2184","16","Melanocytic nevi of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2185","16","Melanocytic nevi of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2186","16","Melanocytic nevi of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2187","16","Melanocytic nevi of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2188","16","Melanocytic nevi of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2189","16","Melanocytic nevi of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2190","16","Melanocytic nevi of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2191","16","Melanocytic nevi of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2192","16","Melanocytic nevi- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2193","16","Melanocytic nevi- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2194","16","Melanoma in situ of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2195","16","Melanoma in situ of breast (skin) (soft tissue)","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2196","16","Melanoma in situ of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2197","16","Melanoma in situ of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2198","16","Melanoma in situ of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2199","16","Melanoma in situ of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2200","16","Melanoma in situ of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2201","16","Melanoma in situ of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2202","16","Melanoma in situ of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2203","16","Melanoma in situ of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2204","16","Melanoma in situ of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2205","16","Melanoma in situ of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2206","16","Melanoma in situ of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2207","16","Minimal keratinized residual ridge mucosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2208","16","Mixed hyperlipidemia","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2209","16","Mucinosis of the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2210","16","Mycosis fungoides- extranodal and solid organ sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2211","16","Mycosis fungoides- intra-abdominal lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2212","16","Mycosis fungoides- intrapelvic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2213","16","Mycosis fungoides- intrathoracic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2214","16","Mycosis fungoides- lymph nodes of axilla and upper limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2215","16","Mycosis fungoides- lymph nodes of head- face- and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2216","16","Mycosis fungoides- lymph nodes of inguinal region and lower limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2217","16","Mycosis fungoides- lymph nodes of multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2218","16","Mycosis fungoides- spleen","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2219","16","Mycosis fungoides- unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2220","16","Nail disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2221","16","Nail disorders in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2222","16","Nail dystrophy","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2223","16","Neoplasm of unspecified behavior of bone- soft tissue- and skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2224","16","Nevus- non-neoplastic","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2225","16","Non-pressure chronic ulcer of left ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2226","16","Non-pressure chronic ulcer of left ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2227","16","Non-pressure chronic ulcer of left ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2228","16","Non-pressure chronic ulcer of left ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2229","16","Non-pressure chronic ulcer of left ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2230","16","Non-pressure chronic ulcer of left calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2231","16","Non-pressure chronic ulcer of left calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2232","16","Non-pressure chronic ulcer of left calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2233","16","Non-pressure chronic ulcer of left calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2234","16","Non-pressure chronic ulcer of left calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2235","16","Non-pressure chronic ulcer of left heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2236","16","Non-pressure chronic ulcer of left heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2237","16","Non-pressure chronic ulcer of left heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2238","16","Non-pressure chronic ulcer of left heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2239","16","Non-pressure chronic ulcer of left heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2240","16","Non-pressure chronic ulcer of left thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2241","16","Non-pressure chronic ulcer of left thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2242","16","Non-pressure chronic ulcer of left thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2243","16","Non-pressure chronic ulcer of left thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2244","16","Non-pressure chronic ulcer of left thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2245","16","Non-pressure chronic ulcer of other part of left foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2246","16","Non-pressure chronic ulcer of other part of left foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2247","16","Non-pressure chronic ulcer of other part of left foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2248","16","Non-pressure chronic ulcer of other part of left foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2249","16","Non-pressure chronic ulcer of other part of left foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2250","16","Non-pressure chronic ulcer of other part of left lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2251","16","Non-pressure chronic ulcer of other part of left lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2252","16","Non-pressure chronic ulcer of other part of left lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2253","16","Non-pressure chronic ulcer of other part of left lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2254","16","Non-pressure chronic ulcer of other part of left lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2255","16","Non-pressure chronic ulcer of other part of right foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2256","16","Non-pressure chronic ulcer of other part of right foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2257","16","Non-pressure chronic ulcer of other part of right foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2258","16","Non-pressure chronic ulcer of other part of right foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2259","16","Non-pressure chronic ulcer of other part of right foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2260","16","Non-pressure chronic ulcer of other part of right lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2261","16","Non-pressure chronic ulcer of other part of right lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2262","16","Non-pressure chronic ulcer of other part of right lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2263","16","Non-pressure chronic ulcer of other part of right lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2264","16","Non-pressure chronic ulcer of other part of right lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2265","16","Non-pressure chronic ulcer of other part of unspecified foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2266","16","Non-pressure chronic ulcer of other part of unspecified foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2267","16","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2268","16","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2269","16","Non-pressure chronic ulcer of other part of unspecified foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2270","16","Non-pressure chronic ulcer of other part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2271","16","Non-pressure chronic ulcer of other part of unspecified lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2272","16","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2273","16","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2274","16","Non-pressure chronic ulcer of other part of unspecified lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2275","16","Non-pressure chronic ulcer of right ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2276","16","Non-pressure chronic ulcer of right ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2277","16","Non-pressure chronic ulcer of right ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2278","16","Non-pressure chronic ulcer of right ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2279","16","Non-pressure chronic ulcer of right ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2280","16","Non-pressure chronic ulcer of right calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2281","16","Non-pressure chronic ulcer of right calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2282","16","Non-pressure chronic ulcer of right calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2283","16","Non-pressure chronic ulcer of right calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2284","16","Non-pressure chronic ulcer of right calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2285","16","Non-pressure chronic ulcer of right heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2286","16","Non-pressure chronic ulcer of right heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2287","16","Non-pressure chronic ulcer of right heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2288","16","Non-pressure chronic ulcer of right heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2289","16","Non-pressure chronic ulcer of right heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2290","16","Non-pressure chronic ulcer of right thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2291","16","Non-pressure chronic ulcer of right thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2292","16","Non-pressure chronic ulcer of right thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2293","16","Non-pressure chronic ulcer of right thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2294","16","Non-pressure chronic ulcer of right thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2295","16","Non-pressure chronic ulcer of unspecified ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2296","16","Non-pressure chronic ulcer of unspecified ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2297","16","Non-pressure chronic ulcer of unspecified ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2298","16","Non-pressure chronic ulcer of unspecified ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2299","16","Non-pressure chronic ulcer of unspecified ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2300","16","Non-pressure chronic ulcer of unspecified calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2301","16","Non-pressure chronic ulcer of unspecified calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2302","16","Non-pressure chronic ulcer of unspecified calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2303","16","Non-pressure chronic ulcer of unspecified calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2304","16","Non-pressure chronic ulcer of unspecified calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2305","16","Non-pressure chronic ulcer of unspecified heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2306","16","Non-pressure chronic ulcer of unspecified heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2307","16","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2308","16","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2309","16","Non-pressure chronic ulcer of unspecified heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2310","16","Non-pressure chronic ulcer of unspecified part of left lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2311","16","Non-pressure chronic ulcer of unspecified part of left lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2312","16","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2313","16","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2314","16","Non-pressure chronic ulcer of unspecified part of left lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2315","16","Non-pressure chronic ulcer of unspecified part of right lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2316","16","Non-pressure chronic ulcer of unspecified part of right lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2317","16","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2318","16","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2319","16","Non-pressure chronic ulcer of unspecified part of right lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2320","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2321","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2322","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2323","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2324","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2325","16","Non-pressure chronic ulcer of unspecified thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2326","16","Non-pressure chronic ulcer of unspecified thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2327","16","Non-pressure chronic ulcer of unspecified thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2328","16","Non-pressure chronic ulcer of unspecified thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2329","16","Non-pressure chronic ulcer of unspecified thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2330","16","Nonbullous erythema multiforme","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2331","16","Nonspecific reaction to tuberculin skin test without active tuberculosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2332","16","Nummular dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2333","16","Onychogryphosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2334","16","Onycholysis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2335","16","Ophiasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2336","16","Osteophyte- unspecified joint","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2337","16","Other acariasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2338","16","Other acne","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2339","16","Other acquired epidermolysis bullosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2340","16","Other alopecia areata","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2341","16","Other atopic dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2342","16","Other atrophic disorders of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2343","16","Other benign neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2344","16","Other benign neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2345","16","Other benign neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2346","16","Other benign neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2347","16","Other benign neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2348","16","Other benign neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2349","16","Other benign neoplasm of skin of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2350","16","Other benign neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2351","16","Other benign neoplasm of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2352","16","Other benign neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2353","16","Other benign neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2354","16","Other congenital malformations of hair","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2355","16","Other diseases of capillaries","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2356","16","Other disorder of circulatory system","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2357","16","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2358","16","Other disorders of diminished melanin formation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2359","16","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2360","16","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2361","16","Other disturbances of oral epithelium- including tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2362","16","Other epidermolysis bullosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2363","16","Other erythema multiforme","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2364","16","Other follicular cysts of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2365","16","Other granulomatous disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2366","16","Other hookworm diseases","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2367","16","Other hypertrichosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2368","16","Other hypertrophic disorders of the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2369","16","Other infiltrative disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2370","16","Other lipid storage disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2371","16","Other lipoprotein metabolism disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2372","16","Other local lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2373","16","Other long term (current) drug therapy","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2374","16","Other melanin hyperpigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2375","16","Other nail disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2376","16","Other nonthrombocytopenic purpura","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2377","16","Other parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2378","16","Other pemphigoid","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2379","16","Other pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2380","16","Other porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2381","16","Other prurigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2382","16","Other psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2383","16","Other rosacea","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2384","16","Other seborrheic dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2385","16","Other seborrheic keratosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2386","16","Other serum reaction due to administration of blood and blood products- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2387","16","Other serum reaction due to other serum- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2388","16","Other serum reaction due to vaccination- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2389","16","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2390","16","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2391","16","Other specified acantholytic disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2392","16","Other specified acute skin changes due to ultraviolet radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2393","16","Other specified congenital malformations of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2394","16","Other specified dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2395","16","Other specified disorders of pigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2396","16","Other specified disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2397","16","Other specified disorders of veins","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2398","16","Other specified epidermal thickening","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2399","16","Other specified erythematous conditions","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2400","16","Other specified follicular disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2401","16","Other specified local infections of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2402","16","Other specified localized connective tissue disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2403","16","Other specified malignant neoplasm of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2404","16","Other specified malignant neoplasm of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2405","16","Other specified malignant neoplasm of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2406","16","Other specified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2407","16","Other specified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2408","16","Other specified malignant neoplasm of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2409","16","Other specified malignant neoplasm of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2410","16","Other specified malignant neoplasm of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2411","16","Other specified malignant neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2412","16","Other specified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2413","16","Other specified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2414","16","Other specified malignant neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2415","16","Other specified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2416","16","Other specified malignant neoplasm of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2417","16","Other specified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2418","16","Other specified malignant neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2419","16","Other specified metabolic disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2420","16","Other specified papulosquamous disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2421","16","Other systemic sclerosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2422","16","Other transepidermal elimination disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2423","16","Other urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2424","16","Other vasculitis limited to the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2425","16","Other viral warts","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2426","16","Papulosquamous disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2427","16","Papulosquamous disorders in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2428","16","Paraneoplastic pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2429","16","Parapsoriasis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2430","16","Pediculosis due to Pediculus humanus corporis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2431","16","Pemphigoid- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2432","16","Pemphigus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2433","16","Pemphigus foliaceous","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2434","16","Pemphigus vegetans","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2435","16","Pemphigus vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2436","16","Pemphigus- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2437","16","Perifolliculitis capitis abscedens","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2438","16","Perioral dermatitis","","0","0","5","0","2019-02-05 00:00:00","2020-07-15 17:23:17");
INSERT INTO tbl_diagnosis_setting VALUES("2439","16","Personal history of malignant melanoma of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2440","16","Personal history of other malignant neoplasm of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2441","16","Photocontact dermatitis [berloque dermatitis]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2442","16","Phthiriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2443","16","Pigmented purpuric dermatosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2444","16","Pilar cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2445","16","Pityriasis alba","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2446","16","Pityriasis lichenoides chronica","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2447","16","Pityriasis lichenoides et varioliformis acuta","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2448","16","Pityriasis rosea","","0","0","5","0","2019-02-05 00:00:00","2020-08-04 14:21:24");
INSERT INTO tbl_diagnosis_setting VALUES("2449","16","Pityriasis rubra pilaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2450","16","Plantar wart","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2451","16","Poikiloderma of Civatte","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2452","16","Poikiloderma vasculare atrophicans","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2453","16","Polytrichia","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2454","16","Porphyria cutanea tarda","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2455","16","Postherpetic trigeminal neuralgia","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2456","16","Postimmunization arthropathy- left ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2457","16","Postimmunization arthropathy- left elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2458","16","Postimmunization arthropathy- left hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2459","16","Postimmunization arthropathy- left hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2460","16","Postimmunization arthropathy- left knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2461","16","Postimmunization arthropathy- left shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2462","16","Postimmunization arthropathy- left wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2463","16","Postimmunization arthropathy- multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2464","16","Postimmunization arthropathy- right ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2465","16","Postimmunization arthropathy- right elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2466","16","Postimmunization arthropathy- right hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2467","16","Postimmunization arthropathy- right hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2468","16","Postimmunization arthropathy- right knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2469","16","Postimmunization arthropathy- right shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2470","16","Postimmunization arthropathy- right wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2471","16","Postimmunization arthropathy- unspecified ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2472","16","Postimmunization arthropathy- unspecified elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2473","16","Postimmunization arthropathy- unspecified hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2474","16","Postimmunization arthropathy- unspecified hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2475","16","Postimmunization arthropathy- unspecified knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2476","16","Postimmunization arthropathy- unspecified shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2477","16","Postimmunization arthropathy- unspecified wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2478","16","Postimmunization arthropathy- vertebrae","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2479","16","Postinflammatory hyperpigmentation","","0","0","5","0","2019-02-05 00:00:00","2020-05-31 13:11:42");
INSERT INTO tbl_diagnosis_setting VALUES("2480","16","Postprocedural retroperitoneal abscess","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2481","16","Pressure ulcer of left ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2482","16","Pressure ulcer of left ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2483","16","Pressure ulcer of left ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2484","16","Pressure ulcer of left ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2485","16","Pressure ulcer of left ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2486","16","Pressure ulcer of left ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2487","16","Pressure ulcer of left heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2488","16","Pressure ulcer of left heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2489","16","Pressure ulcer of left heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2490","16","Pressure ulcer of left heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2491","16","Pressure ulcer of left heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2492","16","Pressure ulcer of left heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2493","16","Pressure ulcer of right ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2494","16","Pressure ulcer of right ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2495","16","Pressure ulcer of right ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2496","16","Pressure ulcer of right ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2497","16","Pressure ulcer of right ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2498","16","Pressure ulcer of right ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2499","16","Pressure ulcer of right heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2500","16","Pressure ulcer of right heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2501","16","Pressure ulcer of right heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2502","16","Pressure ulcer of right heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2503","16","Pressure ulcer of right heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2504","16","Pressure ulcer of right heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2505","16","Pressure ulcer of unspecified ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2506","16","Pressure ulcer of unspecified ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2507","16","Pressure ulcer of unspecified ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2508","16","Pressure ulcer of unspecified ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2509","16","Pressure ulcer of unspecified ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2510","16","Pressure ulcer of unspecified ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2511","16","Pressure ulcer of unspecified heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2512","16","Pressure ulcer of unspecified heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2513","16","Pressure ulcer of unspecified heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2514","16","Pressure ulcer of unspecified heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2515","16","Pressure ulcer of unspecified heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2516","16","Pressure ulcer of unspecified heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2517","16","Primary focal hyperhidrosis- axilla","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2518","16","Primary focal hyperhidrosis- face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2519","16","Primary focal hyperhidrosis- palms","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2520","16","Primary focal hyperhidrosis- soles","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2521","16","Primary focal hyperhidrosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2522","16","Progressive systemic sclerosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2523","16","Prurigo nodularis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2524","16","Pruritus- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2525","16","Pseudofolliculitis barbae","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2526","16","Psoriasis vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2527","16","Psoriasis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2528","16","Pustulosis palmaris et plantaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2529","16","Pyoderma gangrenosum","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2530","16","Pyoderma vegetans","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2531","16","Pyogenic granuloma","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2532","16","Rash and other nonspecific skin eruption","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2533","16","Reactive perforating collagenosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2534","16","Retiform parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2535","16","Rhinophyma","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2536","16","Rosacea- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2537","16","Scar conditions and fibrosis of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2538","16","Scarlet fever with myocarditis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2539","16","Scarlet fever with other complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2540","16","Scarlet fever with otitis media","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2541","16","Scarlet fever- uncomplicated","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2542","16","Sebaceous cyst","","0","0","5","0","2019-02-05 00:00:00","2020-05-31 15:57:50");
INSERT INTO tbl_diagnosis_setting VALUES("2543","16","Seborrhea capitis","","0","0","5","0","2019-02-05 00:00:00","2020-07-11 16:18:34");
INSERT INTO tbl_diagnosis_setting VALUES("2544","16","Seborrheic dermatitis- unspecified","","0","0","5","0","2019-02-05 00:00:00","2020-05-31 17:17:35");
INSERT INTO tbl_diagnosis_setting VALUES("2545","16","Seborrheic infantile dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2546","16","Sezary disease- extranodal and solid organ sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2547","16","Sezary disease- intra-abdominal lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2548","16","Sezary disease- intrapelvic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2549","16","Sezary disease- intrathoracic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2550","16","Sezary disease- lymph nodes of axilla and upper limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2551","16","Sezary disease- lymph nodes of head- face- and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2552","16","Sezary disease- lymph nodes of inguinal region and lower limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2553","16","Sezary disease- lymph nodes of multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2554","16","Sezary disease- spleen","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2555","16","Sezary disease- unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2556","16","Skin changes due to chronic exposure to nonionizing radiation- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2557","16","Small plaque parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2558","16","Solar urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2559","16","Spontaneous ecchymoses","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2560","16","Squamous cell carcinoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2561","16","Squamous cell carcinoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2562","16","Squamous cell carcinoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2563","16","Squamous cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2564","16","Squamous cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2565","16","Squamous cell carcinoma of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2566","16","Squamous cell carcinoma of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2567","16","Squamous cell carcinoma of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2568","16","Squamous cell carcinoma of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2569","16","Squamous cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2570","16","Squamous cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2571","16","Squamous cell carcinoma of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2572","16","Squamous cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2573","16","Squamous cell carcinoma of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2574","16","Squamous cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2575","16","Squamous cell carcinoma of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2576","16","Steatocystoma multiplex","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2577","16","Stevens-Johnson syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2578","16","Stevens-Johnson syndrome-toxic epidermal necrolysis overlap syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2579","16","Striae atrophicae","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2580","16","Subacute cutaneous lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2581","16","Sunburn of first degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2582","16","Sunburn of second degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2583","16","Sunburn of third degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2584","16","Sunburn- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2585","16","Systemic sclerosis induced by drug and chemical","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2586","16","Systemic sclerosis with lung involvement","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2587","16","Systemic sclerosis with myopathy","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2588","16","Systemic sclerosis with polyneuropathy","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2589","16","Systemic sclerosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2590","16","Telogen effluvium","","0","0","10","0","2019-02-05 00:00:00","2020-12-12 13:21:55");
INSERT INTO tbl_diagnosis_setting VALUES("2591","16","Tinea corporis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2592","16","Tinea cruris","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2593","16","Tinea imbricata","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2594","16","Tinea pedis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2595","16","Tinea unguium","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2596","16","Toxic epidermal necrolysis [Lyell]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2597","16","Transepidermal elimination disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2598","16","Transient acantholytic dermatosis [Grover]","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2599","16","Trichodermal cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2600","16","Unspecified contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2601","16","Unspecified contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2602","16","Unspecified contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2603","16","Unspecified contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2604","16","Unspecified malignant neoplasm of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2605","16","Unspecified malignant neoplasm of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2606","16","Unspecified malignant neoplasm of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2607","16","Unspecified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2608","16","Unspecified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2609","16","Unspecified malignant neoplasm of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2610","16","Unspecified malignant neoplasm of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2611","16","Unspecified malignant neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2612","16","Unspecified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2613","16","Unspecified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2614","16","Unspecified malignant neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2615","16","Unspecified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2616","16","Unspecified malignant neoplasm of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2617","16","Unspecified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2618","16","Unspecified malignant neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2619","16","Unspecified porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2620","16","Unspecified viral infection characterized by skin and mucous membrane lesions","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2621","16","Urticaria- unspecified","","0","0","5","0","2019-02-05 00:00:00","2020-07-22 10:51:22");
INSERT INTO tbl_diagnosis_setting VALUES("2622","16","Varicose veins of left lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2623","16","Varicose veins of right lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2624","16","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2625","16","Vasculitis limited to the skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2626","16","Viral wart- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2627","16","Vitiligo","","0","0","5","0","2019-02-05 00:00:00","2020-07-21 15:02:34");
INSERT INTO tbl_diagnosis_setting VALUES("2628","16","Xerosis cutis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2629","16","Yellow nail syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2630","16","Zoster without complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2631","16","Tinea Cruris/Corporis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2632","16","Boil","","0","0","2","0","2019-02-05 00:00:00","2019-09-03 10:52:40");
INSERT INTO tbl_diagnosis_setting VALUES("2633","16","Herpes Zoster/Simplex","","0","0","1","0","2019-02-05 00:00:00","2020-07-24 12:59:31");
INSERT INTO tbl_diagnosis_setting VALUES("2634","16","Eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2635","16","Urticaria","","0","0","5","0","2019-02-05 00:00:00","2020-06-05 10:45:46");
INSERT INTO tbl_diagnosis_setting VALUES("2636","16","Contact Dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2637","16","Acanthosis Nigricans","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2638","16","Vitiligo","","0","0","5","0","2019-02-05 00:00:00","2020-07-21 15:02:34");
INSERT INTO tbl_diagnosis_setting VALUES("2639","16","Keloid","","0","0","10","0","2019-02-05 00:00:00","2021-01-05 17:01:24");
INSERT INTO tbl_diagnosis_setting VALUES("2640","16","Dryness","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2641","16","Seborrheic Dermatitis","","0","0","5","0","2019-02-05 00:00:00","2020-05-28 12:06:56");
INSERT INTO tbl_diagnosis_setting VALUES("2642","16","Psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2643","16","Hairloss","","0","0","5","0","2019-02-05 00:00:00","2020-03-04 15:19:43");
INSERT INTO tbl_diagnosis_setting VALUES("2644","16","Androgenetic Alopecia","","0","0","1","0","2019-02-05 00:00:00","2020-12-30 12:05:18");
INSERT INTO tbl_diagnosis_setting VALUES("2645","16","Dandruff","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2646","16","Alopecia Areata","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2647","16","Hirsuitism","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2648","16","Increased Hair growth","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2649","16","Acne Vulgaris","","0","0","5","0","2019-02-05 00:00:00","2020-03-05 15:47:38");
INSERT INTO tbl_diagnosis_setting VALUES("2650","16","Melasma","","0","0","10","0","2019-02-05 00:00:00","2020-12-17 15:02:17");
INSERT INTO tbl_diagnosis_setting VALUES("2651","16","Pigmented Contact Dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2652","16","Post Inflammatory Pigmentation","","0","0","5","0","2019-02-05 00:00:00","2020-07-11 15:40:41");
INSERT INTO tbl_diagnosis_setting VALUES("2653","16","Periorbital Hypermelanosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2654","16","Acne Scars","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2655","16","Scar","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2656","16","Pigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2657","16","Wrinkles","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2658","16","Tear Trough","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2659","16","Sagging","","0","0","0","0","2019-02-05 00:00:00","2019-02-05 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2660","16","Acne vulgaris grade 2-3","","0","2","10","0","2019-08-06 12:05:03","2020-12-12 13:06:20");
INSERT INTO tbl_diagnosis_setting VALUES("2661","16","Verruca Vulgaris","","0","1","5","0","2019-09-01 14:25:29","2020-05-28 11:18:11");
INSERT INTO tbl_diagnosis_setting VALUES("2662","16","Pityriasis Versicolor","","0","2","0","0","2019-09-14 13:37:25","");
INSERT INTO tbl_diagnosis_setting VALUES("2663","16","Post folliculitis scar","","0","2","0","0","2019-09-17 18:13:53","");
INSERT INTO tbl_diagnosis_setting VALUES("2664","16","Scabies","","0","2","5","0","2019-10-04 12:49:03","2020-04-13 17:43:53");
INSERT INTO tbl_diagnosis_setting VALUES("2665","16","?Facial Acanthosis ?Lichen planus pigmentosus","","0","2","0","0","2019-10-18 19:03:09","");
INSERT INTO tbl_diagnosis_setting VALUES("2666","16","(?) female pattern hairloss","","0","5","5","0","2020-03-04 17:45:13","2020-08-09 12:00:22");
INSERT INTO tbl_diagnosis_setting VALUES("2667","16","(?)Androgenetic Alopecia","","0","5","5","0","2020-03-04 17:56:03","2020-07-03 18:55:04");
INSERT INTO tbl_diagnosis_setting VALUES("2668","16","Acne vulgaris grade 1","","0","5","10","0","2020-03-05 16:04:06","2020-12-26 13:01:45");
INSERT INTO tbl_diagnosis_setting VALUES("2669","16","Acne vulgaris grade 2","","0","5","10","0","2020-03-07 12:43:02","2021-01-07 17:47:16");
INSERT INTO tbl_diagnosis_setting VALUES("2670","16","Tenia corporis and cruris ","","0","5","10","0","2020-03-14 11:41:52","2020-12-19 19:21:22");
INSERT INTO tbl_diagnosis_setting VALUES("2671","16","? Lichen Planus","","0","5","0","0","2020-03-15 13:51:45","");
INSERT INTO tbl_diagnosis_setting VALUES("2672","16","chronic urticaria ","","0","5","0","0","2020-03-18 14:18:01","");
INSERT INTO tbl_diagnosis_setting VALUES("2673","16","seborrheic melanosis","","0","5","0","0","2020-04-04 20:44:00","");
INSERT INTO tbl_diagnosis_setting VALUES("2674","16","folliculitis with b/l lower leg stasis dermatitis","","0","5","1","0","2020-04-10 22:46:14","2020-12-31 16:02:38");
INSERT INTO tbl_diagnosis_setting VALUES("2675","16","Scabies with nodular scabies","","0","5","0","0","2020-04-11 23:33:10","");
INSERT INTO tbl_diagnosis_setting VALUES("2676","16","Sab","","0","5","0","0","2020-04-13 17:43:07","");
INSERT INTO tbl_diagnosis_setting VALUES("2677","16","intertrigo of toes","","0","5","0","0","2020-05-12 12:36:49","");
INSERT INTO tbl_diagnosis_setting VALUES("2678","16","Intertrigo of groins ","","0","5","5","0","2020-05-16 17:12:46","2020-08-05 18:16:46");
INSERT INTO tbl_diagnosis_setting VALUES("2679","16","folliculitis of beared and ? purpuric lesion in ankles","","0","5","0","0","2020-05-17 14:55:38","");
INSERT INTO tbl_diagnosis_setting VALUES("2680","16","tenia corporis","","0","5","10","0","2020-05-17 15:19:53","2020-12-24 11:24:17");
INSERT INTO tbl_diagnosis_setting VALUES("2681","16","Scabies(/?) ","","0","5","0","0","2020-05-17 15:47:48","");
INSERT INTO tbl_diagnosis_setting VALUES("2682","16","? insect bite or irritant contact dermatitis due to balm","","0","5","0","0","2020-05-20 18:11:06","");
INSERT INTO tbl_diagnosis_setting VALUES("2683","16","callus over right heel","","0","5","0","0","2020-05-23 12:45:48","");
INSERT INTO tbl_diagnosis_setting VALUES("2684","16","senile acne grade 2","","0","5","0","0","2020-05-26 14:44:02","");
INSERT INTO tbl_diagnosis_setting VALUES("2685","16","Macular Amyloidosis","","0","1","1","0","2020-05-27 16:21:32","2020-12-31 16:02:16");
INSERT INTO tbl_diagnosis_setting VALUES("2686","16","?insect bite","","0","5","5","0","2020-05-29 12:28:39","2020-06-14 14:50:31");
INSERT INTO tbl_diagnosis_setting VALUES("2687","16","Verruca plana","","0","5","0","0","2020-05-29 13:02:43","");
INSERT INTO tbl_diagnosis_setting VALUES("2688","16","Chemical Burns due to dettol","","0","5","0","0","2020-05-30 12:22:48","");
INSERT INTO tbl_diagnosis_setting VALUES("2689","16","lichenification of Sole","","0","5","0","0","2020-05-31 13:32:02","");
INSERT INTO tbl_diagnosis_setting VALUES("2690","16","Dryness over face","","0","5","0","0","2020-05-31 13:35:40","");
INSERT INTO tbl_diagnosis_setting VALUES("2691","16","? tenia ","","0","5","0","0","2020-05-31 13:43:20","");
INSERT INTO tbl_diagnosis_setting VALUES("2692","16","Asteotic Eczema on legs","","0","5","0","0","2020-06-06 11:17:25","");
INSERT INTO tbl_diagnosis_setting VALUES("2693","16","Facial hyperpigmentation and post acne dark spot","","0","5","0","0","2020-06-10 16:58:49","");
INSERT INTO tbl_diagnosis_setting VALUES("2694","16","? palmo-plantar dermatitis or ?psoariasis","","0","5","0","0","2020-06-14 15:02:29","");
INSERT INTO tbl_diagnosis_setting VALUES("2695","16","?insect bite or Allergic dermatitis of left lower eyelid","","0","5","0","0","2020-06-14 17:36:14","");
INSERT INTO tbl_diagnosis_setting VALUES("2696","16"," ? Vitiligo ","","0","5","0","0","2020-06-19 17:30:35","");
INSERT INTO tbl_diagnosis_setting VALUES("2697","16","Skin Tags","","0","5","5","0","2020-06-25 13:28:29","2020-07-24 18:33:06");
INSERT INTO tbl_diagnosis_setting VALUES("2698","16","Acne vulgaris grade 1-2","","0","5","5","0","2020-06-26 19:13:40","2020-06-30 14:56:31");
INSERT INTO tbl_diagnosis_setting VALUES("2699","16","Insect bite","","0","5","0","0","2020-06-27 18:54:11","");
INSERT INTO tbl_diagnosis_setting VALUES("2700","16","Facial Warts","","0","5","0","0","2020-06-28 18:37:51","");
INSERT INTO tbl_diagnosis_setting VALUES("2701","16","Acne Scars with PIH","","0","5","0","0","2020-06-30 10:52:38","");
INSERT INTO tbl_diagnosis_setting VALUES("2702","16","Nodule","","0","5","0","0","2020-07-03 11:02:24","");
INSERT INTO tbl_diagnosis_setting VALUES("2703","16","Nodular Acne","","0","5","0","0","2020-07-03 11:03:05","");
INSERT INTO tbl_diagnosis_setting VALUES("2704","16","Carbuncle","","0","5","0","0","2020-07-03 15:31:25","");
INSERT INTO tbl_diagnosis_setting VALUES("2705","16","Miliaria","","0","5","0","0","2020-07-03 15:38:43","");
INSERT INTO tbl_diagnosis_setting VALUES("2706","16","Furuncle","","0","5","0","0","2020-07-03 15:42:01","");
INSERT INTO tbl_diagnosis_setting VALUES("2707","16","Tatoo removal","","0","5","0","0","2020-07-05 15:39:40","");
INSERT INTO tbl_diagnosis_setting VALUES("2708","16","? cosmetic allergy or may be due to threading","","0","5","0","0","2020-07-11 13:37:34","");
INSERT INTO tbl_diagnosis_setting VALUES("2709","16","Open pores","","0","5","0","0","2020-07-14 16:47:15","");
INSERT INTO tbl_diagnosis_setting VALUES("2710","16","Open Pores & pigmentation","","0","5","0","0","2020-07-14 16:48:13","");
INSERT INTO tbl_diagnosis_setting VALUES("2711","16","? plantar wart","","0","5","0","0","2020-07-17 11:19:36","");
INSERT INTO tbl_diagnosis_setting VALUES("2712","16","candidial intertrigo or athlete\'s Foot","","0","5","0","0","2020-07-17 16:52:36","");
INSERT INTO tbl_diagnosis_setting VALUES("2713","16","?Papular Urticaria","","0","5","0","0","2020-07-19 16:27:21","");
INSERT INTO tbl_diagnosis_setting VALUES("2714","16","Acne vulgaris grade 1-2 with pih","","0","5","5","0","2020-07-19 16:33:53","2020-08-22 18:44:49");
INSERT INTO tbl_diagnosis_setting VALUES("2715","16","Acne with Tenia Corporis","","0","5","0","0","2020-07-21 13:19:20","");
INSERT INTO tbl_diagnosis_setting VALUES("2716","16","?pmle hands with leg asteotic eczema","","0","5","0","0","2020-07-21 16:15:23","");
INSERT INTO tbl_diagnosis_setting VALUES("2717","16","Melanocytic nevi  face","","0","5","0","0","2020-07-22 18:42:04","");
INSERT INTO tbl_diagnosis_setting VALUES("2718","16","? contact dermatitis","","0","5","0","0","2020-07-23 11:19:02","");
INSERT INTO tbl_diagnosis_setting VALUES("2719","16","Household hand Eczema","","0","5","0","0","2020-07-23 19:10:45","");
INSERT INTO tbl_diagnosis_setting VALUES("2720","16","Peri-orbital hyperpigmantation","","0","5","0","0","2020-07-26 14:34:43","");
INSERT INTO tbl_diagnosis_setting VALUES("2721","16","Facial hyperpigmentation..","","0","5","5","0","2020-07-26 14:37:10","2020-07-26 15:00:52");
INSERT INTO tbl_diagnosis_setting VALUES("2722","16","idiopathic guttate hypomelanosis","","0","1","0","0","2020-07-28 13:19:09","");
INSERT INTO tbl_diagnosis_setting VALUES("2723","16","tenia corporis with onychomycosis","","0","5","0","0","2020-07-28 17:20:19","");
INSERT INTO tbl_diagnosis_setting VALUES("2724","16","Vitiligo Vulgaris","","0","5","0","0","2020-07-29 11:59:51","");
INSERT INTO tbl_diagnosis_setting VALUES("2725","16","Acne vulgaris grade 1-2 with pih with Hairloss","","0","5","0","0","2020-08-01 11:31:28","");
INSERT INTO tbl_diagnosis_setting VALUES("2726","16","Back acne","","0","5","0","0","2020-08-06 11:13:26","");
INSERT INTO tbl_diagnosis_setting VALUES("2727","16","? dry skin with tenia corporis..","","0","5","0","0","2020-08-06 11:49:45","");
INSERT INTO tbl_diagnosis_setting VALUES("2728","16","? dry skin with tenia versicolor...","","0","5","0","0","2020-08-06 11:57:47","");
INSERT INTO tbl_diagnosis_setting VALUES("2729","16","Neutritional hairloss","","0","5","0","0","2020-08-07 17:41:18","");
INSERT INTO tbl_diagnosis_setting VALUES("2730","16","LHR","","0","5","0","0","2020-08-07 18:46:13","");
INSERT INTO tbl_diagnosis_setting VALUES("2731","16","LHR and tenia cruris","","0","5","0","0","2020-08-09 11:54:42","");
INSERT INTO tbl_diagnosis_setting VALUES("2732","16","Melasma with hairloss","","0","5","0","0","2020-08-09 12:26:47","");
INSERT INTO tbl_diagnosis_setting VALUES("2733","16","Tinea cruris and tenia facie","","0","5","0","0","2020-08-16 14:30:44","");
INSERT INTO tbl_diagnosis_setting VALUES("2734","16","Tenia cruris","","0","5","0","0","2020-08-20 15:16:54","");
INSERT INTO tbl_diagnosis_setting VALUES("2735","16","cold urticaria","","0","5","0","0","2020-08-22 11:37:15","");
INSERT INTO tbl_diagnosis_setting VALUES("2736","16","candidial intertrigo of left axilla","","0","5","0","0","2020-08-22 11:46:40","");
INSERT INTO tbl_diagnosis_setting VALUES("2737","16","? pyogenic granuloma","","0","5","0","0","2020-08-25 11:57:30","");
INSERT INTO tbl_diagnosis_setting VALUES("2738","16","Axillary Furuncle","","0","5","0","0","2020-08-26 11:00:26","");
INSERT INTO tbl_diagnosis_setting VALUES("2739","16","Tenia incognito","","0","5","0","0","2020-08-29 12:40:28","");
INSERT INTO tbl_diagnosis_setting VALUES("2740","16","Onychonychia","","0","1","0","0","2020-10-16 10:53:22","");
INSERT INTO tbl_diagnosis_setting VALUES("2741","16","trichiasis","","0","10","0","0","2020-12-17 13:26:23","");
INSERT INTO tbl_diagnosis_setting VALUES("2742","16","allergic contact dermatitis","","0","10","0","0","2020-12-20 16:40:27","");
INSERT INTO tbl_diagnosis_setting VALUES("2743","16","tinea faceii","","0","10","0","0","2020-12-25 11:22:03","");
INSERT INTO tbl_diagnosis_setting VALUES("2744","16","warts with calosity ","","0","10","0","0","2021-01-02 12:31:43","");
INSERT INTO tbl_diagnosis_setting VALUES("2745","16"," urticaria","","0","10","0","0","2021-01-02 16:09:24","");
INSERT INTO tbl_diagnosis_setting VALUES("2746","16","P. Rosea ","","0","10","0","0","2021-01-03 11:56:02","");
INSERT INTO tbl_diagnosis_setting VALUES("2747","16","folliculitis","","0","10","10","0","2021-01-05 11:30:16","2021-01-07 15:43:48");
INSERT INTO tbl_diagnosis_setting VALUES("2748","16","urticara over bl ul with perioral melanosis","","0","10","0","0","2021-01-05 17:43:34","");



DROP TABLE tbl_diagnosis_type;

CREATE TABLE `tbl_diagnosis_type` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdt_name` varchar(150) NOT NULL,
  `tdt_default` int(11) NOT NULL DEFAULT '0',
  `tdt_del` int(11) NOT NULL DEFAULT '0',
  `tdt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdt_modify_by` int(11) DEFAULT '0',
  `tdt_delete_by` int(11) DEFAULT '0',
  `tdt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`),
  KEY `tdt_id` (`tdt_id`),
  KEY `tdt_default` (`tdt_default`),
  KEY `tdt_del` (`tdt_del`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_type VALUES("1","Primary","0","0","0","0","0","2018-12-19 12:29:36","2018-12-19 14:07:06");
INSERT INTO tbl_diagnosis_type VALUES("2","Secondary","0","0","0","0","0","2018-12-19 12:30:47","2018-12-19 12:31:53");
INSERT INTO tbl_diagnosis_type VALUES("3","Provisional","1","0","0","0","0","2018-12-19 12:30:55","2018-12-19 14:07:06");



DROP TABLE tbl_discharge_advice_master;

CREATE TABLE `tbl_discharge_advice_master` (
  `tdam_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdam_hm_id` int(11) DEFAULT NULL,
  `tdam_um_id` int(11) DEFAULT NULL,
  `tdam_template_name` varchar(500) CHARACTER SET utf8 DEFAULT NULL,
  `tdam_template_content` longtext CHARACTER SET utf8,
  `tdam_del` int(11) NOT NULL DEFAULT '0',
  `tdam_created_by` int(11) DEFAULT NULL,
  `tdam_modify_by` int(11) DEFAULT NULL,
  `tdam_delete_by` int(11) DEFAULT NULL,
  `tdam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdam_id`),
  KEY `tdam_id` (`tdam_id`),
  KEY `tdam_hm_id` (`tdam_hm_id`),
  KEY `tdam_um_id` (`tdam_um_id`),
  KEY `tdam_del` (`tdam_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_condition_master;

CREATE TABLE `tbl_discharge_condition_master` (
  `tdcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdcm_hm_id` int(11) DEFAULT NULL,
  `tdcm_um_id` int(11) DEFAULT NULL,
  `tdcm_template_name` varchar(250) DEFAULT NULL,
  `tdcm_template_content` longtext,
  `tdcm_del` int(11) NOT NULL DEFAULT '0',
  `tdcm_created_by` int(11) DEFAULT NULL,
  `tdcm_modify_by` int(11) DEFAULT NULL,
  `tdcm_delete_by` int(11) DEFAULT NULL,
  `tdcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdcm_id`),
  KEY `tdcm_id` (`tdcm_id`),
  KEY `tdcm_hm_id` (`tdcm_hm_id`),
  KEY `tdcm_um_id` (`tdcm_um_id`),
  KEY `tdcm_del` (`tdcm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_history_present_master;

CREATE TABLE `tbl_discharge_history_present_master` (
  `tdhpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdhpm_hm_id` int(11) DEFAULT NULL,
  `tdhpm_um_id` int(11) DEFAULT NULL,
  `tdhpm_template_name` varchar(250) DEFAULT NULL,
  `tdhpm_template_content` longtext,
  `tdhpm_del` int(11) NOT NULL DEFAULT '0',
  `tdhpm_created_by` int(11) DEFAULT NULL,
  `tdhpm_modify_by` int(11) DEFAULT NULL,
  `tdhpm_delete_by` int(11) DEFAULT NULL,
  `tdhpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdhpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdhpm_id`),
  KEY `tdhpm_id` (`tdhpm_id`),
  KEY `tdhpm_hm_id` (`tdhpm_hm_id`),
  KEY `tdhpm_um_id` (`tdhpm_um_id`),
  KEY `tdhpm_del` (`tdhpm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_how_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_how_obt_urgent_care_master` (
  `thoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `thoucm_hm_id` int(11) DEFAULT NULL,
  `thoucm_um_id` int(11) DEFAULT NULL,
  `thoucm_template_name` varchar(250) DEFAULT NULL,
  `thoucm_template_content` longtext,
  `thoucm_del` int(11) NOT NULL DEFAULT '0',
  `thoucm_created_by` int(11) DEFAULT NULL,
  `thoucm_modify_by` int(11) DEFAULT NULL,
  `thoucm_delete_by` int(11) DEFAULT NULL,
  `thoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thoucm_id`),
  KEY `thoucm_id` (`thoucm_id`),
  KEY `thoucm_hm_id` (`thoucm_hm_id`),
  KEY `thoucm_um_id` (`thoucm_um_id`),
  KEY `thoucm_del` (`thoucm_del`),
  KEY `thoucm_id_2` (`thoucm_id`),
  KEY `thoucm_hm_id_2` (`thoucm_hm_id`),
  KEY `thoucm_um_id_2` (`thoucm_um_id`),
  KEY `thoucm_del_2` (`thoucm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_investigation_master;

CREATE TABLE `tbl_discharge_investigation_master` (
  `tdim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdim_hm_id` int(11) DEFAULT NULL,
  `tdim_um_id` int(11) DEFAULT NULL,
  `tdim_template_name` varchar(250) DEFAULT NULL,
  `tdim_template_content` longtext,
  `tdim_del` int(11) NOT NULL DEFAULT '0',
  `tdim_created_by` int(11) DEFAULT NULL,
  `tdim_modify_by` int(11) DEFAULT NULL,
  `tdim_delete_by` int(11) DEFAULT NULL,
  `tdim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdim_id`),
  KEY `tdim_id` (`tdim_id`),
  KEY `tdim_hm_id` (`tdim_hm_id`),
  KEY `tdim_um_id` (`tdim_um_id`),
  KEY `tdim_del` (`tdim_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_procedure_master;

CREATE TABLE `tbl_discharge_procedure_master` (
  `tdppm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdppm_hm_id` int(11) DEFAULT NULL,
  `tdppm_um_id` int(11) DEFAULT NULL,
  `tdppm_template_name` varchar(250) DEFAULT NULL,
  `tdppm_template_content` longtext,
  `tdppm_del` int(11) NOT NULL DEFAULT '0',
  `tdppm_created_by` int(11) DEFAULT NULL,
  `tdppm_modify_by` int(11) DEFAULT NULL,
  `tdppm_delete_by` int(11) DEFAULT NULL,
  `tdppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdppm_id`),
  KEY `tdppm_id` (`tdppm_id`),
  KEY `tdppm_hm_id` (`tdppm_hm_id`),
  KEY `tdppm_um_id` (`tdppm_um_id`),
  KEY `tdppm_del` (`tdppm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_radiology_report_master;

CREATE TABLE `tbl_discharge_radiology_report_master` (
  `tdrrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdrrm_hm_id` int(11) DEFAULT NULL,
  `tdrrm_um_id` int(11) DEFAULT NULL,
  `tdrrm_template_name` varchar(250) DEFAULT NULL,
  `tdrrm_template_content` longtext,
  `tdrrm_del` int(11) NOT NULL DEFAULT '0',
  `tdrrm_created_by` int(11) DEFAULT NULL,
  `tdrrm_modify_by` int(11) DEFAULT NULL,
  `tdrrm_delete_by` int(11) DEFAULT NULL,
  `tdrrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdrrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdrrm_id`),
  KEY `tdrrm_id` (`tdrrm_id`),
  KEY `tdrrm_hm_id` (`tdrrm_hm_id`),
  KEY `tdrrm_um_id` (`tdrrm_um_id`),
  KEY `tdrrm_del` (`tdrrm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_when_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_when_obt_urgent_care_master` (
  `twoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `twoucm_hm_id` int(11) DEFAULT NULL,
  `twoucm_um_id` int(11) DEFAULT NULL,
  `twoucm_template_name` varchar(250) DEFAULT NULL,
  `twoucm_template_content` longtext,
  `twoucm_del` int(11) NOT NULL DEFAULT '0',
  `twoucm_created_by` int(11) DEFAULT NULL,
  `twoucm_modify_by` int(11) DEFAULT NULL,
  `twoucm_delete_by` int(11) DEFAULT NULL,
  `twoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twoucm_id`),
  KEY `twoucm_id` (`twoucm_id`),
  KEY `twoucm_hm_id` (`twoucm_hm_id`),
  KEY `twoucm_um_id` (`twoucm_um_id`),
  KEY `twoucm_del` (`twoucm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_block_time;

CREATE TABLE `tbl_doctor_block_time` (
  `tdbt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `block_type` varchar(70) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `repeat_key` int(11) NOT NULL DEFAULT '0',
  `repeat_type` varchar(70) DEFAULT NULL,
  `repeat_value` varchar(350) DEFAULT NULL,
  `repeat_until` varchar(30) NOT NULL,
  `tdbt_del` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_by` int(11) NOT NULL,
  `tdbt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbt_id`),
  KEY `tdbt_id` (`tdbt_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tdbt_del` (`tdbt_del`),
  KEY `start_date` (`start_date`),
  KEY `end_date` (`end_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_availablity;

CREATE TABLE `tbl_doctor_general_availablity` (
  `tdga_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdga_type` int(11) DEFAULT NULL,
  `tdga_day` int(11) DEFAULT NULL,
  `tdga_date` date DEFAULT NULL,
  `tdga_slot1` time DEFAULT NULL,
  `tdga_slot2` time DEFAULT NULL,
  `tdga_slot3` time DEFAULT NULL,
  `tdga_slot4` time DEFAULT NULL,
  `tdga_del` int(11) DEFAULT '0',
  `tdga_created_by` int(11) DEFAULT NULL,
  `tdga_modify_by` int(11) DEFAULT NULL,
  `tdga_delete_by` int(11) DEFAULT NULL,
  `tdga_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdge_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdga_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_order_template;

CREATE TABLE `tbl_doctor_general_order_template` (
  `tdgot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdgot_template_name` varchar(150) DEFAULT NULL,
  `tdgot_title` longtext,
  `tdgot_del` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_modify_by` int(11) DEFAULT NULL,
  `tdgot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdgot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdgot_id`),
  KEY `tdgot_id` (`tdgot_id`),
  KEY `um_id` (`um_id`),
  KEY `tdgot_del` (`tdgot_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_holiday_availablity;

CREATE TABLE `tbl_doctor_holiday_availablity` (
  `tdha_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdha_holiday_type` int(11) DEFAULT NULL,
  `tdha_day_range` text,
  `tdha_one_date` date DEFAULT NULL,
  `tdha_one_day_select` int(11) DEFAULT NULL,
  `tdha_one_half_slot1` time DEFAULT '00:00:00',
  `tdha_one_half_slot2` time DEFAULT '00:00:00',
  `tdha_date_range` int(11) DEFAULT NULL,
  `tdha_date_slot1` date DEFAULT NULL,
  `tdha_date_slot2` date DEFAULT NULL,
  `tdha_del` int(11) DEFAULT '0',
  `tdha_created_by` int(11) DEFAULT NULL,
  `tdha_modify_by` int(11) DEFAULT NULL,
  `tdha_delete_by` int(11) DEFAULT NULL,
  `tdha_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdha_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdha_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_notes_template;

CREATE TABLE `tbl_doctor_notes_template` (
  `tdnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdnt_title` varchar(250) DEFAULT NULL,
  `tdnt_notes` longtext,
  `tdnt_del` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_modify_by` int(11) DEFAULT NULL,
  `tdnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdnt_id`),
  KEY `tdnt_id` (`tdnt_id`),
  KEY `um_id` (`um_id`),
  KEY `tdnt_del` (`tdnt_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_procedure_template;

CREATE TABLE `tbl_doctor_procedure_template` (
  `tdpt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdpt_title` varchar(250) DEFAULT NULL,
  `tdpt_notes` longtext,
  `tdpt_del` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_modify_by` int(11) DEFAULT NULL,
  `tdpt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdpt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdpt_id`),
  KEY `tdpt_id` (`tdpt_id`),
  KEY `um_id` (`um_id`),
  KEY `tdpt_del` (`tdpt_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_reminder;

CREATE TABLE `tbl_doctor_reminder` (
  `tdr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdr_hm_id` int(11) NOT NULL DEFAULT '0',
  `tdr_um_id` int(11) NOT NULL DEFAULT '0',
  `tdr_template_content` text,
  `tdr_delete` int(11) NOT NULL DEFAULT '0',
  `tdr_created_by` int(11) DEFAULT NULL,
  `tdr_modify_by` int(11) DEFAULT NULL,
  `tdr_delete_by` int(11) DEFAULT NULL,
  `tdr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdr_id`),
  KEY `tdr_id` (`tdr_id`),
  KEY `tdr_hm_id` (`tdr_hm_id`),
  KEY `tdr_um_id` (`tdr_um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_reminder VALUES("1","0","2","","0","2","2","","2019-02-04 08:50:06","2019-02-11 14:14:51");
INSERT INTO tbl_doctor_reminder VALUES("2","0","4","","0","4","4","","2019-02-13 17:12:33","2019-03-14 11:18:46");
INSERT INTO tbl_doctor_reminder VALUES("3","0","3","","0","3","3","","2019-02-24 12:27:57","2019-06-13 12:43:53");
INSERT INTO tbl_doctor_reminder VALUES("4","0","1","","0","1","","","2019-04-15 11:13:54","");



DROP TABLE tbl_doctor_setting;

CREATE TABLE `tbl_doctor_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `tds_generic` int(11) NOT NULL DEFAULT '0',
  `tds_dia_type` int(11) NOT NULL DEFAULT '0',
  `tds_ins_lang` int(11) NOT NULL DEFAULT '0',
  `tds_pre_qty` int(11) NOT NULL DEFAULT '0',
  `tds_cph_bold` int(11) DEFAULT NULL COMMENT 'Word bold',
  `tds_cph_italic` int(11) DEFAULT NULL COMMENT 'Word Italic',
  `tds_cph_underline` int(11) DEFAULT NULL COMMENT 'Word Underline',
  `tds_icd_code` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL,
  `tds_modify_by` int(11) DEFAULT NULL,
  `tds_delete_by` int(11) DEFAULT NULL,
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`),
  KEY `tds_id` (`tds_id`),
  KEY `um_id` (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_setting VALUES("1","2","0","0","1","0","","","","0","2","2","","2019-07-07 20:31:41","2019-07-07 20:31:47");
INSERT INTO tbl_doctor_setting VALUES("2","1","0","0","1","0","0","0","0","0","1","","","2020-04-26 22:04:20","");



DROP TABLE tbl_email_master;

CREATE TABLE `tbl_email_master` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subject` varchar(500) DEFAULT NULL,
  `message` longtext,
  `cc` varchar(999) DEFAULT NULL,
  `bcc` varchar(999) DEFAULT NULL,
  `email_active` varchar(21) NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`email_id`),
  KEY `email_id` (`email_id`),
  KEY `title` (`title`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_email_master VALUES("1","Appointment Scheduled","Appointment Scheduled Subject","Appointment Scheduled Message","","","Y");
INSERT INTO tbl_email_master VALUES("2","Appointmen Arrived","Arrived Subject","Arrived Message","","","Y");
INSERT INTO tbl_email_master VALUES("3","Appointmen Cancel","Cancel Subject","Cancel Message","","","Y");
INSERT INTO tbl_email_master VALUES("4","Appointmen Finished","Finished Subject","Finished Message","","","Y");
INSERT INTO tbl_email_master VALUES("5","Appointmen Reschedule","Reschedule Subject","Reschedule Message","","","Y");
INSERT INTO tbl_email_master VALUES("6","Total Appointment of Tomorrow","Total Appointment of Tomorrow Subject","Total Appointment of Tomorrow Message","","","Y");
INSERT INTO tbl_email_master VALUES("7","Reminders","Reminders Subject","Reminders Message","","","Y");
INSERT INTO tbl_email_master VALUES("8","Notes","Notes Subject","Notes Message
","","","Y");
INSERT INTO tbl_email_master VALUES("9","Prescription Email","Prescription Email Subject","Prescription Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("10","Patient Engagement Email","Patient Engagement Via Email Subject","Patient Engagement Via Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("11","Bulk Email In Data Analytics","Bulk Email In Data Analytics Subject","Bulk Email In Data Analytics Message","","","Y");
INSERT INTO tbl_email_master VALUES("12","Email Case File","Email Case File Subject","Email Case File Message","","","Y");
INSERT INTO tbl_email_master VALUES("13","Email Discharge Summary","Email Discharge Summary Subject","Email Discharge Summary Message","","","Y");
INSERT INTO tbl_email_master VALUES("14","Billing","Billing  Subject","Billing Message","","","Y");
INSERT INTO tbl_email_master VALUES("15","3C Report","3C Report Subject","3C Report Message","","","Y");



DROP TABLE tbl_export_data_logs;

CREATE TABLE `tbl_export_data_logs` (
  `tedl_id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(750) DEFAULT NULL,
  `mac_address` varchar(750) DEFAULT NULL,
  `tedl_created_by` int(11) DEFAULT NULL,
  `tedl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tedl_id`),
  KEY `tedl_id` (`tedl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_export_data_logs VALUES("1","103.233.171.34","","1","2019-07-03 14:34:08");



DROP TABLE tbl_fitness_certificate;

CREATE TABLE `tbl_fitness_certificate` (
  `tfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) NOT NULL,
  `remark` varchar(750) NOT NULL,
  PRIMARY KEY (`tfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_followup_template_master;

CREATE TABLE `tbl_followup_template_master` (
  `tftm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tftm_title` varchar(750) DEFAULT NULL,
  `tftm_desc` longtext,
  `tftm_del` int(11) NOT NULL DEFAULT '0',
  `tftm_created_by` int(11) DEFAULT NULL,
  `tftm_modify_by` int(11) DEFAULT NULL,
  `tftm_delete_by` int(11) DEFAULT NULL,
  `tftm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tftm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tftm_id`),
  KEY `tftm_id` (`tftm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tftm_del` (`tftm_del`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_followup_template_master VALUES("1","1","1","Halfway Friendly reminder-timely medicine","Hi! Hope you\'re taking your medicine on time! we\'re halfway between 2 consultations. Be regular :)
Waves Wellness","0","1","","","2020-04-23 14:49:32","");



DROP TABLE tbl_hospital_master;

CREATE TABLE `tbl_hospital_master` (
  `hm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(250) DEFAULT NULL,
  `ht_id` int(11) DEFAULT NULL,
  `um_id` varchar(350) DEFAULT NULL,
  `hm_name` varchar(350) DEFAULT NULL,
  `hm_parent` int(11) DEFAULT NULL,
  `hm_email` varchar(500) DEFAULT NULL,
  `hm_password` varchar(500) DEFAULT NULL,
  `hm_contact1` varchar(50) DEFAULT NULL,
  `hm_contact2` varchar(50) DEFAULT NULL,
  `hm_address1` varchar(250) DEFAULT NULL,
  `hm_address2` varchar(250) DEFAULT NULL,
  `hm_area` varchar(150) DEFAULT NULL,
  `hm_city` varchar(150) DEFAULT NULL,
  `hm_state` varchar(150) DEFAULT NULL,
  `hm_pincode` varchar(30) DEFAULT NULL,
  `hm_sub_domain` varchar(70) DEFAULT NULL,
  `hm_sub_folder` varchar(70) DEFAULT NULL,
  `hm_logo` varchar(150) DEFAULT NULL,
  `hm_favicon` varchar(150) DEFAULT NULL,
  `hm_auth_key` varchar(450) DEFAULT NULL,
  `hm_sender_id` varchar(450) DEFAULT NULL,
  `hm_route` varchar(450) DEFAULT NULL,
  `opd_baarcode` varchar(25) DEFAULT 'N',
  `ipd_baarcode` varchar(25) DEFAULT 'N',
  `hm_del` int(11) DEFAULT NULL,
  `hm_created_by` int(11) DEFAULT NULL,
  `hm_modify_by` int(11) DEFAULT NULL,
  `hm_delete_by` int(11) DEFAULT NULL,
  `hm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `hm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`hm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `mm_id` (`mm_id`),
  KEY `ht_id` (`ht_id`),
  KEY `um_id` (`um_id`),
  KEY `hm_del` (`hm_del`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_master VALUES("1","1,2,6,10,11,20","1","","Waves Wellness","1","waves@admin.com","ad4b65c8c590815ea7fd21cae7bdd0f0","9227445511 ","8905445511","101, Ashirwad Paras, ","Opp. Prahladnagar Garden, ","Prahladnagar, ","Ahmedabad","Gujarat","380015","","","logo1.png","","","","","N","N","","1","1","","2018-12-28 12:25:50","2018-12-29 12:05:59");



DROP TABLE tbl_hospital_module_user_type;

CREATE TABLE `tbl_hospital_module_user_type` (
  `thmu_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `ut_id` int(11) NOT NULL,
  `mm_id` varchar(250) NOT NULL,
  PRIMARY KEY (`thmu_id`),
  KEY `thmu_id` (`thmu_id`),
  KEY `hm_id` (`hm_id`),
  KEY `ut_id` (`ut_id`),
  KEY `mm_id` (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_module_user_type VALUES("1","1","1","1,2,6,10,11,20");
INSERT INTO tbl_hospital_module_user_type VALUES("2","1","2","1,2,6,10,11,20");
INSERT INTO tbl_hospital_module_user_type VALUES("3","1","3","2,6,20");



DROP TABLE tbl_hospital_role_master;

CREATE TABLE `tbl_hospital_role_master` (
  `thrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `mm_id` int(11) NOT NULL,
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `thrm_created_by` int(11) NOT NULL DEFAULT '0',
  `thrm_modify_by` int(11) DEFAULT '0',
  `thrm_delete_by` int(11) DEFAULT '0',
  `thrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thrm_id`),
  KEY `thrm_id` (`thrm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `mm_id` (`mm_id`),
  KEY `rm_id` (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=406 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_role_master VALUES("321","1","1","9","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("322","1","1","10","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("323","1","2","1","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("324","1","2","2","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("325","1","2","3","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("326","1","2","4","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("327","1","2","5","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("328","1","2","6","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("329","1","2","8","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("330","1","2","356","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("331","1","2","362","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("332","1","6","23","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("333","1","6","24","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("334","1","6","25","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("335","1","6","26","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("336","1","6","27","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("337","1","6","28","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("338","1","6","357","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("339","1","6","358","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("340","1","6","369","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("341","1","6","387","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("342","1","6","388","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("343","1","6","389","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("344","1","6","390","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("345","1","6","391","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("346","1","6","392","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("347","1","6","393","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("348","1","6","394","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("349","1","6","395","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("350","1","10","47","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("351","1","10","48","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("352","1","10","49","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("353","1","10","50","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("354","1","11","11","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("355","1","11","33","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("356","1","11","34","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("357","1","11","35","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("358","1","11","36","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("359","1","11","37","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("360","1","11","38","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("361","1","11","39","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("362","1","11","40","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("363","1","11","41","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("364","1","11","42","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("365","1","11","43","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("366","1","11","44","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("367","1","11","45","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("368","1","11","46","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("369","1","11","359","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("370","1","11","360","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("371","1","11","361","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("372","1","11","363","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("373","1","20","268","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("374","1","20","269","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("375","1","20","270","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("376","1","20","271","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("377","1","20","272","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("378","1","20","273","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("379","1","20","274","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("380","1","20","275","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("381","1","20","276","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("382","1","20","277","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("383","1","20","278","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("384","1","20","279","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("385","1","20","280","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("386","1","20","281","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("387","1","20","282","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("388","1","20","283","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("389","1","20","284","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("390","1","20","285","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("391","1","20","286","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("392","1","20","287","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("393","1","20","288","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("394","1","20","289","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("395","1","20","290","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("396","1","20","291","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("397","1","20","292","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("398","1","20","293","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("399","1","20","294","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("400","1","20","295","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("401","1","20","296","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("402","1","20","297","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("403","1","20","298","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("404","1","20","299","1","0","0","2019-07-01 16:40:49","");
INSERT INTO tbl_hospital_role_master VALUES("405","1","20","396","1","0","0","2019-07-01 16:40:49","");



DROP TABLE tbl_hospital_type;

CREATE TABLE `tbl_hospital_type` (
  `ht_id` int(11) NOT NULL AUTO_INCREMENT,
  `ht_name` varchar(20) NOT NULL,
  PRIMARY KEY (`ht_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_type VALUES("1","Centre");
INSERT INTO tbl_hospital_type VALUES("2","Branch");



DROP TABLE tbl_id_bill_genrerater;

CREATE TABLE `tbl_id_bill_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`),
  KEY `tig_id` (`tig_id`),
  KEY `hm_id` (`hm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_bill_genrerater VALUES("1","1","cash_memo","OPD","Yes","CM","Custom","Year","0","1","2018-12-28 15:27:19");
INSERT INTO tbl_id_bill_genrerater VALUES("2","1","invoices","OPD","Yes","INV","Custom","Year","0","1","2018-12-28 15:27:19");
INSERT INTO tbl_id_bill_genrerater VALUES("3","1","receipts","OPD","Yes","RCPT","Custom","Year","0","1","2018-12-28 15:27:19");
INSERT INTO tbl_id_bill_genrerater VALUES("4","1","advances","OPD","Yes","ADRCPT","Custom","Year","0","1","2018-12-28 15:27:19");
INSERT INTO tbl_id_bill_genrerater VALUES("5","1","credit_notes","OPD","Yes","CR","Custom","Year","0","1","2018-12-28 15:27:19");
INSERT INTO tbl_id_bill_genrerater VALUES("6","1","refund","OPD","Yes","RFD","Custom","Year","0","1","2018-12-28 15:27:19");
INSERT INTO tbl_id_bill_genrerater VALUES("7","1","estimate","OPD","Yes","EST","Custom","Year","0","1","2018-12-28 15:27:19");



DROP TABLE tbl_id_genrerater;

CREATE TABLE `tbl_id_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`),
  KEY `tig_id` (`tig_id`),
  KEY `id_place` (`id_place`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_genrerater VALUES("1","OPD","No","","Serialize_Numbers","","8574","1","2019-01-23 14:09:59");
INSERT INTO tbl_id_genrerater VALUES("2","IPD","No","","Serialize_Numbers","","1","1","2019-01-23 14:09:59");
INSERT INTO tbl_id_genrerater VALUES("3","APPOINTMENT","No","","Custom","YearMonth","0","1","2018-08-14 18:02:36");



DROP TABLE tbl_id_pharmacy_genrerater;

CREATE TABLE `tbl_id_pharmacy_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_pharmacy` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`),
  KEY `tig_id` (`tig_id`),
  KEY `hm_id` (`hm_id`),
  KEY `id_pharmacy` (`id_pharmacy`),
  KEY `id_module` (`id_module`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_pharmacy_genrerater VALUES("1","1","23","purchase_order","Yes","PO-","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("2","1","23","purchase_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("3","1","23","sale_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("4","1","23","sale_return","Yes","SR","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("5","3","23","purchase_return","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");



DROP TABLE tbl_incentive_master;

CREATE TABLE `tbl_incentive_master` (
  `tim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tim_user_name` varchar(250) NOT NULL,
  `tim_del` int(11) NOT NULL DEFAULT '0',
  `tim_created_by` int(11) NOT NULL DEFAULT '0',
  `tim_modify_by` int(11) NOT NULL DEFAULT '0',
  `tim_delete_by` int(11) NOT NULL DEFAULT '0',
  `tim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tim_id`),
  KEY `tim_id` (`tim_id`),
  KEY `tim_del` (`tim_del`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_incentive_master VALUES("7","Dr Gunjan Shah","0","1","0","0","2019-02-04 09:55:45","");
INSERT INTO tbl_incentive_master VALUES("8","Dr Ipsa Pandya","0","1","0","0","2019-02-04 09:56:03","");



DROP TABLE tbl_inp_reference_master;

CREATE TABLE `tbl_inp_reference_master` (
  `inp_rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `inp_hm_id` int(11) NOT NULL DEFAULT '0',
  `inp_um_id` int(11) NOT NULL DEFAULT '0',
  `inp_rm_type` int(11) NOT NULL DEFAULT '0',
  `inp_rm_name` varchar(200) DEFAULT NULL,
  `inp_rm_phone_no` varchar(200) DEFAULT NULL,
  `inp_rm_email` varchar(750) DEFAULT NULL,
  `inp_rm_degree` varchar(200) DEFAULT NULL,
  `inp_rm_organization` varchar(750) DEFAULT NULL,
  `inp_rm_category` int(11) NOT NULL DEFAULT '0',
  `inp_rm_location` varchar(750) DEFAULT NULL,
  `inp_rm_pincode` varchar(200) DEFAULT NULL,
  `inp_rm_area` varchar(750) DEFAULT NULL,
  `inp_rm_city` varchar(200) DEFAULT NULL,
  `inp_rm_district` varchar(750) DEFAULT NULL,
  `inp_rm_state` varchar(750) DEFAULT NULL,
  `inp_rm_country` varchar(200) DEFAULT NULL,
  `inp_rm_remark` varchar(750) DEFAULT NULL,
  `inp_rm_total` int(11) NOT NULL DEFAULT '0',
  `inp_rm_del` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_modify_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_delete_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inp_rm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`inp_rm_id`),
  KEY `inp_rm_id` (`inp_rm_id`),
  KEY `inp_hm_id` (`inp_hm_id`),
  KEY `inp_um_id` (`inp_um_id`),
  KEY `inp_rm_del` (`inp_rm_del`),
  KEY `inp_rm_category` (`inp_rm_category`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_admit_notes;

CREATE TABLE `tbl_inpatient_admit_notes` (
  `tian_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tcm_in_chief_com` blob,
  `tcm_in_assessment_notes` blob,
  `tcm_in_history` blob,
  `tcm_in_remark` blob,
  `tcm_in_permanent_history` blob NOT NULL,
  `tcm_in_mse` blob,
  `tcm_action_final` int(11) DEFAULT NULL,
  `tian_del` int(11) NOT NULL DEFAULT '0',
  `tian_created_by` int(11) NOT NULL DEFAULT '0',
  `tian_modify_by` int(11) DEFAULT NULL,
  `tian_delete_by` int(11) NOT NULL DEFAULT '0',
  `tian_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tian_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tian_id`),
  KEY `tian_id` (`tian_id`),
  KEY `hm_id` (`hm_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `ip_id` (`ip_id`),
  KEY `tian_del` (`tian_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_allergies;

CREATE TABLE `tbl_inpatient_allergies` (
  `tia_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `ip_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tia_type` varchar(500) DEFAULT NULL,
  `tia_del` int(11) DEFAULT NULL,
  `tia_created_by` int(11) DEFAULT NULL,
  `tia_modify_by` int(11) DEFAULT NULL,
  `tia_delete_by` int(11) DEFAULT NULL,
  `tia_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tia_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tia_id`),
  KEY `tia_id` (`tia_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_body_com;

CREATE TABLE `tbl_inpatient_body_com` (
  `tibc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tibc_height` varchar(150) DEFAULT NULL,
  `tibc_weight` varchar(150) DEFAULT NULL,
  `tibc_bmi` varchar(150) DEFAULT NULL,
  `tibc_bmr` varchar(150) DEFAULT NULL,
  `tibc_bsa` varchar(150) DEFAULT NULL,
  `tibc_del` int(11) NOT NULL DEFAULT '0',
  `tibc_created_by` int(11) NOT NULL DEFAULT '0',
  `tibc_modify_by` int(11) DEFAULT NULL,
  `tibc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tibc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tibc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tibc_id`),
  KEY `tibc_id` (`tibc_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tibc_del` (`tibc_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_chief_complain_master;

CREATE TABLE `tbl_inpatient_chief_complain_master` (
  `ticcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticcm_hm_id` int(11) DEFAULT '0',
  `ticcm_um_id` int(11) DEFAULT '0',
  `ticcm_template_name` varchar(250) DEFAULT NULL,
  `ticcm_template_content` longtext,
  `ticcm_del` int(11) DEFAULT '0',
  `ticcm_created_by` int(11) DEFAULT NULL,
  `ticcm_modify_by` int(11) DEFAULT NULL,
  `ticcm_delete_by` int(11) DEFAULT NULL,
  `ticcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticcm_id`),
  KEY `ticcm_id` (`ticcm_id`),
  KEY `ticcm_hm_id` (`ticcm_hm_id`),
  KEY `ticcm_um_id` (`ticcm_um_id`),
  KEY `ticcm_del` (`ticcm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_clinical_notes_master;

CREATE TABLE `tbl_inpatient_clinical_notes_master` (
  `ticnm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticnm_hm_id` int(11) DEFAULT '0',
  `ticnm_um_id` int(11) DEFAULT '0',
  `ticnm_template_name` varchar(250) DEFAULT NULL,
  `ticnm_template_content` longtext,
  `ticnm_del` int(11) DEFAULT '0',
  `ticnm_created_by` int(11) DEFAULT NULL,
  `ticnm_modify_by` int(11) DEFAULT NULL,
  `ticnm_delete_by` int(11) DEFAULT NULL,
  `ticnm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticnm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticnm_id`),
  KEY `ticnm_id` (`ticnm_id`),
  KEY `ticnm_hm_id` (`ticnm_hm_id`),
  KEY `ticnm_um_id` (`ticnm_um_id`),
  KEY `ticnm_del` (`ticnm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_daily_well;

CREATE TABLE `tbl_inpatient_daily_well` (
  `tidw_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidw_days` int(11) NOT NULL DEFAULT '0',
  `tidw_time` time DEFAULT NULL,
  `tidw_sleep` varchar(150) DEFAULT NULL,
  `tidw_bowel` varchar(150) DEFAULT NULL,
  `tidw_bladder` varchar(150) DEFAULT NULL,
  `tidw_appetite` varchar(150) DEFAULT NULL,
  `tidw_ambulation` varchar(150) DEFAULT NULL,
  `tidw_eting` varchar(150) DEFAULT NULL,
  `tidw_del` int(11) NOT NULL DEFAULT '0',
  `tidw_created_by` int(11) NOT NULL DEFAULT '0',
  `tidw_modify_by` int(11) DEFAULT NULL,
  `tidw_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidw_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidw_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidw_id`),
  KEY `tidw_id` (`tidw_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tidw_days` (`tidw_days`),
  KEY `tidw_del` (`tidw_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_dis_summary;

CREATE TABLE `tbl_inpatient_dis_summary` (
  `tids_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tids_procedure` longtext,
  `tids_investigation` longtext,
  `tids_radiology_report` longtext,
  `tids_history` longtext,
  `tids_dis_con` longtext,
  `tids_advice` longtext CHARACTER SET utf8,
  `tids_tmm_id` varchar(1000) DEFAULT NULL,
  `tids_tmr_type` varchar(1000) DEFAULT NULL,
  `tids_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_medicine_name` longtext,
  `tids_tmm_generic_name` longtext,
  `tids_tmm_final_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_frequency` varchar(1000) DEFAULT NULL,
  `tids_tmm_type` varchar(750) DEFAULT NULL,
  `tids_tmm_strength` varchar(750) DEFAULT NULL,
  `tids_tmm_unit` varchar(750) DEFAULT NULL,
  `tids_tmm_time` varchar(750) DEFAULT NULL,
  `tids_tmm_days` varchar(750) DEFAULT NULL,
  `tids_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tids_tmm_template_id` varchar(750) DEFAULT NULL,
  `tids_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tids_tmm_custom` longtext,
  `tids_when_obt_urgent_care` longtext,
  `tids_how_obt_urgent_care` longtext,
  `tids_followup_date` date NOT NULL,
  `tids_followup_advice` longtext,
  `tids_preparred_by` varchar(500) DEFAULT NULL,
  `tids_pdf` int(11) NOT NULL DEFAULT '0',
  `tids_del` int(11) NOT NULL DEFAULT '0',
  `tids_created_by` int(11) NOT NULL DEFAULT '0',
  `tids_modify_by` int(11) DEFAULT NULL,
  `tids_delete_by` int(11) NOT NULL DEFAULT '0',
  `tids_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tids_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tids_id`),
  KEY `tids_id` (`tids_id`),
  KEY `hm_id` (`hm_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `ip_id` (`ip_id`),
  KEY `tids_del` (`tids_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_discharge_diagnosis;

CREATE TABLE `tbl_inpatient_discharge_diagnosis` (
  `tidd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidd_diagnosis` longtext,
  `tidd_icd_code` varchar(251) DEFAULT NULL,
  `tidd_type` varchar(100) DEFAULT NULL,
  `tidd_del` int(11) NOT NULL DEFAULT '0',
  `tidd_created_by` int(11) NOT NULL DEFAULT '0',
  `tidd_modify_by` int(11) DEFAULT NULL,
  `tidd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidd_id`),
  KEY `tidd_id` (`tidd_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tidd_del` (`tidd_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_discharge_type;

CREATE TABLE `tbl_inpatient_discharge_type` (
  `tidt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tidt_type` varchar(250) NOT NULL,
  `tidt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidt_created_by` int(11) DEFAULT NULL,
  `tidt_del` int(11) DEFAULT NULL,
  `tidt_modify_by` int(11) DEFAULT NULL,
  `tidt_delete_by` int(11) DEFAULT NULL,
  `tidt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidt_id`),
  KEY `tidt_id` (`tidt_id`),
  KEY `tidt_del` (`tidt_del`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_type VALUES("1","Medical","2018-09-05 09:57:48","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("2","DAMA","2018-09-05 09:59:35","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("3","Transfer Out","2018-09-05 09:59:44","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("4","Death","2018-09-05 09:59:50","0","0","","","");



DROP TABLE tbl_inpatient_doctor_billing_sheet;

CREATE TABLE `tbl_inpatient_doctor_billing_sheet` (
  `tdbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdbs_date` date DEFAULT NULL,
  `tdbs_doc_name` varchar(150) DEFAULT NULL,
  `tdbs_service` longtext,
  `tdbs_charge` varchar(150) DEFAULT NULL,
  `tdbs_remark` longtext,
  `tdbs_spo2` varchar(11) DEFAULT NULL,
  `tdbs_del` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_modify_by` int(11) DEFAULT NULL,
  `tdbs_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbs_id`),
  KEY `tdbs_id` (`tdbs_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tdbs_del` (`tdbs_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_notes;

CREATE TABLE `tbl_inpatient_doctor_notes` (
  `tidn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidn_temp` varchar(51) DEFAULT NULL,
  `tidn_pres` varchar(51) DEFAULT NULL,
  `tidn_resp_rate` varchar(51) DEFAULT NULL,
  `tidn_blood_press` varchar(51) DEFAULT NULL,
  `tidn_spo2` varchar(51) DEFAULT NULL,
  `tidn_notes` longtext,
  `tidn_date` date DEFAULT NULL,
  `tidn_time` time DEFAULT NULL,
  `tidn_del` int(11) NOT NULL DEFAULT '0',
  `tidn_created_by` int(11) NOT NULL DEFAULT '0',
  `tidn_modify_by` int(11) DEFAULT NULL,
  `tidn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidn_id`),
  KEY `tidn_id` (`tidn_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tidn_del` (`tidn_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_procedure;

CREATE TABLE `tbl_inpatient_doctor_procedure` (
  `tidp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidp_title` varchar(750) DEFAULT NULL,
  `tidp_notes` longtext,
  `tidp_anaesthetist` varchar(750) DEFAULT NULL,
  `tidp_date` date DEFAULT NULL,
  `tidp_time` varchar(150) DEFAULT NULL,
  `tidp_anaesthetic_type` varchar(250) DEFAULT NULL,
  `tidp_blood_lose` varchar(250) DEFAULT NULL,
  `tidp_end_time` varchar(150) DEFAULT NULL,
  `tidp_pre_op_order` text,
  `tidp_post_op_order` text,
  `tpos_id` int(11) NOT NULL DEFAULT '0',
  `action_ot_schedule` int(11) NOT NULL DEFAULT '0',
  `tidp_medi_id` varchar(500) DEFAULT NULL,
  `tidp_medi_name` varchar(500) DEFAULT NULL,
  `tidp_medi_qty` varchar(500) DEFAULT NULL,
  `tidp_del` int(11) NOT NULL DEFAULT '0',
  `tidp_created_by` int(11) NOT NULL DEFAULT '0',
  `tidp_modify_by` int(11) DEFAULT NULL,
  `tidp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidp_id`),
  KEY `tidp_id` (`tidp_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tpos_id` (`tpos_id`),
  KEY `tidp_del` (`tidp_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_examination_master;

CREATE TABLE `tbl_inpatient_examination_master` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `tiem_hm_id` int(11) NOT NULL DEFAULT '0',
  `tiem_um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_template_name` varchar(750) DEFAULT NULL,
  `tiem_template_content` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) DEFAULT NULL,
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) DEFAULT NULL,
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`),
  KEY `tiem_id` (`tiem_id`),
  KEY `tiem_hm_id` (`tiem_hm_id`),
  KEY `tiem_um_id` (`tiem_um_id`),
  KEY `tiem_del` (`tiem_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_examinations;

CREATE TABLE `tbl_inpatient_examinations` (
  `tie_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `ip_id` varchar(250) DEFAULT NULL COMMENT 'Inpatient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tie_days` int(11) NOT NULL COMMENT 'Sheet of Days',
  `tie_time` time DEFAULT NULL COMMENT 'Time of Record',
  `tie_cns` varchar(250) DEFAULT NULL COMMENT 'CNS Value',
  `tie_cvs` varchar(250) DEFAULT NULL COMMENT 'CVS value',
  `tie_rs` varchar(250) DEFAULT NULL COMMENT 'R/S value',
  `tie_pa` varchar(250) DEFAULT NULL COMMENT 'PA value',
  `tie_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tie_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tie_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tie_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tie_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tie_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tie_id`),
  KEY `tie_id` (`tie_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tie_days` (`tie_days`),
  KEY `tie_del` (`tie_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Inpatient Vitals Records';




DROP TABLE tbl_inpatient_extra_medication;

CREATE TABLE `tbl_inpatient_extra_medication` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_days` int(11) NOT NULL,
  `tiem_medicine` varchar(750) DEFAULT NULL,
  `tiem_time` time DEFAULT NULL,
  `tiem_remark` longtext,
  `tiem_reason` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) NOT NULL DEFAULT '0',
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`),
  KEY `tiem_id` (`tiem_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tiem_days` (`tiem_days`),
  KEY `tiem_del` (`tiem_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_extra_order;

CREATE TABLE `tbl_inpatient_extra_order` (
  `tieo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tieo_days` int(11) NOT NULL,
  `tieo_details` longtext,
  `tieo_time` time DEFAULT NULL,
  `tieo_remark` longtext,
  `tieo_del` int(11) NOT NULL DEFAULT '0',
  `tieo_created_by` int(11) NOT NULL DEFAULT '0',
  `tieo_modify_by` int(11) DEFAULT NULL,
  `tieo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tieo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tieo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tieo_id`),
  KEY `tieo_id` (`tieo_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tieo_days` (`tieo_days`),
  KEY `tieo_del` (`tieo_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_general_order;

CREATE TABLE `tbl_inpatient_general_order` (
  `tigo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tigo_days` int(11) NOT NULL,
  `tigo_stop_days` int(11) DEFAULT NULL,
  `tigo_details` longtext,
  `tigo_status` varchar(250) DEFAULT NULL,
  `tigo_del` int(11) NOT NULL DEFAULT '0',
  `tigo_created_by` int(11) NOT NULL DEFAULT '0',
  `tigo_modify_by` int(11) DEFAULT NULL,
  `tigo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tigo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tigo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tigo_id`),
  KEY `tigo_id` (`tigo_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tigo_days` (`tigo_days`),
  KEY `tigo_del` (`tigo_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_history_master;

CREATE TABLE `tbl_inpatient_history_master` (
  `tihm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tihm_hm_id` int(11) DEFAULT '0',
  `tihm_um_id` int(11) DEFAULT '0',
  `tihm_template_name` varchar(500) DEFAULT NULL,
  `tihm_template_content` longtext,
  `tihm_del` int(11) DEFAULT '0',
  `tihm_created_by` int(11) DEFAULT NULL,
  `tihm_modify_by` int(11) DEFAULT NULL,
  `tihm_delete_by` int(11) DEFAULT NULL,
  `tihm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tihm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tihm_id`),
  KEY `tihm_id` (`tihm_id`),
  KEY `tihm_hm_id` (`tihm_hm_id`),
  KEY `tihm_um_id` (`tihm_um_id`),
  KEY `tihm_del` (`tihm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_in_out_chart;

CREATE TABLE `tbl_inpatient_in_out_chart` (
  `tioc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tioc_days` int(11) NOT NULL,
  `tioc_time` time DEFAULT NULL,
  `tioc_temp` varchar(11) DEFAULT NULL,
  `tioc_output` varchar(11) DEFAULT NULL,
  `tioc_drain_output` varchar(11) DEFAULT NULL,
  `tioc_del` int(11) NOT NULL DEFAULT '0',
  `tioc_created_by` int(11) NOT NULL DEFAULT '0',
  `tioc_modify_by` int(11) DEFAULT NULL,
  `tioc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tioc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tioc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tioc_id`),
  KEY `tioc_id` (`tioc_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tioc_days` (`tioc_days`),
  KEY `tioc_del` (`tioc_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_investigation;

CREATE TABLE `tbl_inpatient_investigation` (
  `tii_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tii_days` int(11) NOT NULL DEFAULT '0',
  `tii_details` longtext,
  `tii_remark` longtext,
  `tii_del` int(11) NOT NULL DEFAULT '0',
  `tii_created_by` int(11) NOT NULL DEFAULT '0',
  `tii_modify_by` int(11) DEFAULT NULL,
  `tii_delete_by` int(11) NOT NULL DEFAULT '0',
  `tii_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tii_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tii_id`),
  KEY `tii_id` (`tii_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tii_days` (`tii_days`),
  KEY `tii_del` (`tii_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_parameter;

CREATE TABLE `tbl_inpatient_lab_parameter` (
  `tilp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_parameter_name` varchar(750) DEFAULT NULL,
  `tilp_del` int(11) NOT NULL DEFAULT '0',
  `tilp_created_by` int(11) NOT NULL DEFAULT '0',
  `tilp_modify_by` int(11) DEFAULT NULL,
  `tilp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilp_id`),
  KEY `tilp_id` (`tilp_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `in_pid` (`in_pid`),
  KEY `tilp_del` (`tilp_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_val;

CREATE TABLE `tbl_inpatient_lab_val` (
  `tilv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilv_date` date DEFAULT NULL,
  `tilv_time` time DEFAULT NULL,
  `tilv_delete` int(11) NOT NULL DEFAULT '0',
  `tilv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilv_modify_by` int(11) DEFAULT NULL,
  `tilv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilv_id`),
  KEY `tilv_id` (`tilv_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `in_pid` (`in_pid`),
  KEY `tilv_delete` (`tilv_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_medication_treatment;

CREATE TABLE `tbl_inpatient_medication_treatment` (
  `timt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timt_stop_day` int(11) DEFAULT NULL,
  `timt_days` int(11) NOT NULL,
  `timt_start_date` date NOT NULL,
  `timt_tmm_medicine_name` varchar(550) DEFAULT NULL,
  `timt_tmm_type` varchar(35) DEFAULT NULL,
  `timt_status` varchar(50) DEFAULT NULL,
  `timt_tmm_strength` varchar(50) DEFAULT NULL,
  `timt_tmm_unit` varchar(50) DEFAULT NULL,
  `timt_tmm_company` varchar(250) DEFAULT NULL,
  `timt_tmm_generic` varchar(250) DEFAULT NULL,
  `timt_tmm_time` varchar(50) DEFAULT NULL,
  `timt_tmm_custom` varchar(1000) DEFAULT NULL,
  `timt_tmm_final_dose` varchar(150) DEFAULT NULL COMMENT 'medicine Final Dose',
  `timt_tmm_frequency` varchar(150) DEFAULT NULL COMMENT 'Medicine Fre. Times',
  `timt_tmm_instruction` varchar(500) DEFAULT NULL COMMENT 'Instruction',
  `timt_tmm_days` int(11) NOT NULL DEFAULT '0',
  `timt_tmm_days_type` varchar(50) DEFAULT NULL,
  `timt_del` int(11) NOT NULL DEFAULT '0',
  `timt_created_by` int(11) NOT NULL DEFAULT '0',
  `timt_modify_by` int(11) DEFAULT NULL,
  `timt_delete_by` int(11) NOT NULL DEFAULT '0',
  `timt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timt_id`),
  KEY `timt_id` (`timt_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `timt_days` (`timt_days`),
  KEY `timt_start_date` (`timt_start_date`),
  KEY `timt_del` (`timt_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_medicine_instruction;

CREATE TABLE `tbl_inpatient_medicine_instruction` (
  `timi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timi_title` varchar(150) DEFAULT NULL,
  `timi_del` int(11) NOT NULL DEFAULT '0',
  `timi_created_by` int(11) NOT NULL DEFAULT '0',
  `timi_modify_by` int(11) DEFAULT NULL,
  `timi_delete_by` int(11) NOT NULL DEFAULT '0',
  `timi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timi_id`),
  KEY `timi_id` (`timi_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `timi_del` (`timi_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_billing_sheet;

CREATE TABLE `tbl_inpatient_nurse_billing_sheet` (
  `tnbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT '0',
  `tnbs_date` date DEFAULT NULL,
  `tnbs_doc_name` varchar(150) DEFAULT NULL,
  `tnbs_service` longtext,
  `tnbs_charge` varchar(150) DEFAULT NULL,
  `tnbs_remark` longtext,
  `tnbs_spo2` varchar(11) DEFAULT NULL,
  `tnbs_del` int(11) DEFAULT '0',
  `tnbs_created_by` int(11) DEFAULT '0',
  `tnbs_modify_by` int(11) DEFAULT NULL,
  `tnbs_delete_by` int(11) DEFAULT '0',
  `tnbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnbs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnbs_id`),
  KEY `tnbs_id` (`tnbs_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tnbs_del` (`tnbs_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_notes;

CREATE TABLE `tbl_inpatient_nurse_notes` (
  `tinn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tinn_notes` longtext,
  `tinn_date` date DEFAULT NULL,
  `tinn_time` time DEFAULT NULL,
  `tinn_del` int(11) NOT NULL DEFAULT '0',
  `tinn_created_by` int(11) NOT NULL DEFAULT '0',
  `tinn_modify_by` int(11) DEFAULT NULL,
  `tinn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tinn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tinn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tinn_id`),
  KEY `tinn_id` (`tinn_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tinn_del` (`tinn_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_onadmit_diagnosis;

CREATE TABLE `tbl_inpatient_onadmit_diagnosis` (
  `tiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiod_diagnosis` longtext,
  `tiod_icd_code` varchar(251) DEFAULT NULL,
  `tiod_type` varchar(100) DEFAULT NULL,
  `tiod_del` int(11) NOT NULL DEFAULT '0',
  `tiod_created_by` int(11) NOT NULL DEFAULT '0',
  `tiod_modify_by` int(11) DEFAULT NULL,
  `tiod_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiod_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiod_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiod_id`),
  KEY `tiod_id` (`tiod_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tiod_del` (`tiod_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_radiology_report;

CREATE TABLE `tbl_inpatient_radiology_report` (
  `tirr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tirr_title` varchar(250) DEFAULT NULL,
  `tirr_notes` longtext,
  `tirr_radiologist` varchar(250) DEFAULT NULL,
  `tirr_date` date DEFAULT NULL,
  `tirr_time` time DEFAULT NULL,
  `tirr_del` int(11) NOT NULL DEFAULT '0',
  `tirr_created_by` int(11) NOT NULL DEFAULT '0',
  `tirr_modify_by` int(11) DEFAULT NULL,
  `tirr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tirr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirr_id`),
  KEY `tirr_id` (`tirr_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tirr_del` (`tirr_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_remarks_master;

CREATE TABLE `tbl_inpatient_remarks_master` (
  `tirm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tirm_hm_id` int(11) DEFAULT '0',
  `tirm_um_id` int(11) DEFAULT '0',
  `tirm_template_name` varchar(750) DEFAULT NULL,
  `tirm_template_content` longtext,
  `tirm_del` int(11) DEFAULT '0',
  `tirm_created_by` int(11) DEFAULT NULL,
  `tirm_modify_by` int(11) DEFAULT NULL,
  `tirm_delete_by` int(11) DEFAULT NULL,
  `tirm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirm_id`),
  KEY `tirm_id` (`tirm_id`),
  KEY `tirm_hm_id` (`tirm_hm_id`),
  KEY `tirm_um_id` (`tirm_um_id`),
  KEY `tirm_del` (`tirm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_vitals;

CREATE TABLE `tbl_inpatient_vitals` (
  `tiv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiv_days` int(11) NOT NULL,
  `tiv_time` time DEFAULT NULL,
  `tiv_temp` varchar(11) DEFAULT NULL,
  `tiv_pres` varchar(11) DEFAULT NULL,
  `tiv_resp_rate` varchar(11) DEFAULT NULL,
  `tiv_blood_press` varchar(11) DEFAULT NULL,
  `tiv_spo2` varchar(11) DEFAULT NULL,
  `tiv_del` int(11) NOT NULL DEFAULT '0',
  `tiv_created_by` int(11) NOT NULL DEFAULT '0',
  `tiv_modify_by` int(11) DEFAULT NULL,
  `tiv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiv_id`),
  KEY `tiv_id` (`tiv_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `ip_id` (`ip_id`),
  KEY `um_id` (`um_id`),
  KEY `tiv_days` (`tiv_days`),
  KEY `tiv_del` (`tiv_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatinet_lab_para_value;

CREATE TABLE `tbl_inpatinet_lab_para_value` (
  `tilpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_id` int(11) NOT NULL DEFAULT '0',
  `tilv_id` int(11) NOT NULL DEFAULT '0',
  `tilpv_value` varchar(750) DEFAULT NULL,
  `tilpv_del` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_modify_by` int(11) DEFAULT NULL,
  `tilpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilpv_id`),
  KEY `tilpv_id` (`tilpv_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `in_pid` (`in_pid`),
  KEY `tilp_id` (`tilp_id`),
  KEY `tilv_id` (`tilv_id`),
  KEY `tilpv_del` (`tilpv_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_invoice_master;

CREATE TABLE `tbl_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_invoice_service;

CREATE TABLE `tbl_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ipd_billing_overview;

CREATE TABLE `tbl_ipd_billing_overview` (
  `tibo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tibo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tibo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tibo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tibo_in_pid` varchar(800) DEFAULT NULL COMMENT 'Inpatient ID',
  `tibo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tibo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tibo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tibo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tibo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tibo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tibo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tibo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tibo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tibo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tibo_invoice_tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id',
  `tibo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tibo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tibo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tibo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tibo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tibo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tibo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tibo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tibo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='IPD Billing Overview';




DROP TABLE tbl_ipd_default_value;

CREATE TABLE `tbl_ipd_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `admit_um_id` int(11) NOT NULL DEFAULT '0',
  `admit_dp_id` int(11) NOT NULL DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`),
  KEY `tdv_id` (`tdv_id`),
  KEY `hm_id` (`hm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_lab_report_setting;

CREATE TABLE `tbl_lab_report_setting` (
  `tlrs_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tclp_id` int(11) DEFAULT NULL COMMENT 'Default Parameter ID (tbl_cm_lab_parameter primary Id)',
  `tlrs_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  `tlrs_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tlrs_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tlrs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tlrs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tlrs_id`),
  KEY `tds_id` (`tlrs_id`),
  KEY `um_id` (`dp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Departmentwise default lab parameter show';




DROP TABLE tbl_login_page_master;

CREATE TABLE `tbl_login_page_master` (
  `tlpmid` int(11) NOT NULL AUTO_INCREMENT,
  `tlpm_title` varchar(255) DEFAULT NULL,
  `tlpm_logo` varchar(255) DEFAULT NULL,
  `tlpm_bg_image` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tlpmid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_login_page_master VALUES("1","Waves Wellness","login_logo1.png","login_bg1.jpg");



DROP TABLE tbl_manage_rece_dash_dep;

CREATE TABLE `tbl_manage_rece_dash_dep` (
  `mrdd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `dp_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mrdd_id`),
  KEY `mrdd_id` (`mrdd_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `dp_id` (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_manage_rece_dash_dep VALUES("1","1","1","16");



DROP TABLE tbl_medical_certificate;

CREATE TABLE `tbl_medical_certificate` (
  `tmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`tmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_instruction;

CREATE TABLE `tbl_medicine_instruction` (
  `tmi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `tmi_title` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_english` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_hindi` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_gujarati` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_del` int(11) NOT NULL DEFAULT '0',
  `tmi_created_by` int(11) NOT NULL DEFAULT '0',
  `tmi_modify_by` int(11) DEFAULT NULL,
  `tmi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tmi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmi_id`),
  KEY `tmi_id` (`tmi_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tmi_del` (`tmi_del`)
) ENGINE=InnoDB AUTO_INCREMENT=190 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_instruction VALUES("13","1","7","16","1-0-0","One in the morning","???? ??? ??","?? ??? ????? ","0","7","1","0","2018-10-09 10:38:29","2019-03-05 11:28:40");
INSERT INTO tbl_medicine_instruction VALUES("14","1","7","16","0-1-0"," one  at midday","????? ??? ??"," ??  ??? ????? ","0","7","1","0","2018-10-09 10:41:08","2019-03-05 11:29:55");
INSERT INTO tbl_medicine_instruction VALUES("15","1","7","16","1-0-1","One in the morning,  one in evening","???? ??? ??, ??? ?? ??"," ?? ??? ?????,  ?? ??? ?????","0","7","1","0","2018-10-09 10:42:47","2019-03-05 11:30:42");
INSERT INTO tbl_medicine_instruction VALUES("16","1","7","16","1-1-0","One in the morning, one midday","???? ??? ??,????? ??? ??","?? ??? ?????, ?? ??? ?????,","0","7","1","0","2018-10-09 10:43:46","2019-03-05 11:27:40");
INSERT INTO tbl_medicine_instruction VALUES("17","1","7","16","0-1-1","one in midday, one in evening","????? ??? ??, ??? ?? ??"," ?? ??? ?????, ?? ??? ?????","0","7","1","0","2018-10-09 10:44:18","2019-03-05 11:31:22");
INSERT INTO tbl_medicine_instruction VALUES("18","1","7","16","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ??? ?????, ?? ??? ?????, ?? ??? ?????","0","7","1","0","2018-10-09 10:44:49","2019-03-05 11:31:53");
INSERT INTO tbl_medicine_instruction VALUES("19","1","7","16","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("20","1","7","16","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("21","1","7","16","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("22","1","7","16","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("23","1","7","16","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("24","1","7","16","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("25","1","7","16","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("26","1","7","16","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("110","1","7","16","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("111","1","2","16","1 at bedtime","","","","0","2","","0","2019-02-14 11:21:21","");
INSERT INTO tbl_medicine_instruction VALUES("112","1","2","16","0-0-1","One at Bedtime"," ???? ??? ?? ????","?????? ???? ?? ???????","0","2","","0","2019-02-15 12:12:08","");
INSERT INTO tbl_medicine_instruction VALUES("113","0","1","16","Once at night","Once at night","","","0","1","","0","2019-03-05 10:54:32","");
INSERT INTO tbl_medicine_instruction VALUES("114","0","1","16","Once at night","Once at night","","","1","1","","1","2019-03-05 10:54:43","2019-03-05 10:57:12");
INSERT INTO tbl_medicine_instruction VALUES("115","0","1","16","Once at night","Once at night","??? ?? ?? ??? ","???? ?? ??? ","1","1","","1","2019-03-05 10:56:52","2019-03-05 10:57:09");
INSERT INTO tbl_medicine_instruction VALUES("116","0","1","16","Once at night","Once at night","??? ?? ?? ??? ","???? ?? ??? ","1","1","","1","2019-03-05 10:56:56","2019-03-05 10:57:05");
INSERT INTO tbl_medicine_instruction VALUES("117","0","1","16","Once in the morning","Once  in the morning","????  ?? ??? ","?????  ?? ??? ","0","1","","0","2019-03-05 10:58:28","");
INSERT INTO tbl_medicine_instruction VALUES("118","0","1","16","Once at bedtime","Once  at bedtime","","","0","1","","0","2019-03-05 10:59:27","");
INSERT INTO tbl_medicine_instruction VALUES("119","1","2","16","1-0-1","","","","0","2","","0","2019-07-27 13:08:49","");
INSERT INTO tbl_medicine_instruction VALUES("120","1","2","16","30","","","","0","2","","0","2019-08-14 13:07:59","");
INSERT INTO tbl_medicine_instruction VALUES("121","1","2","16","1-0-0","","","","0","2","","0","2019-09-26 17:49:04","");
INSERT INTO tbl_medicine_instruction VALUES("122","1","1","16","0-1-0","","","","0","1","","0","2019-11-24 13:16:28","");
INSERT INTO tbl_medicine_instruction VALUES("123","1","1","16","1-0-1","","","","0","1","","0","2020-06-19 11:25:56","");
INSERT INTO tbl_medicine_instruction VALUES("124","1","1","16","1-0-1","","","","0","1","","0","2020-08-13 15:42:59","");
INSERT INTO tbl_medicine_instruction VALUES("125","1","1","16","0-1-0","","","","0","1","","0","2020-08-13 18:44:50","");
INSERT INTO tbl_medicine_instruction VALUES("126","1","1","16","1-0-1","","","","0","1","","0","2020-08-13 19:05:37","");
INSERT INTO tbl_medicine_instruction VALUES("127","1","1","16","1-0-1","","","","0","1","","0","2020-08-18 13:06:07","");
INSERT INTO tbl_medicine_instruction VALUES("128","1","1","16","1-0-1","","","","0","1","","0","2020-08-19 17:20:24","");
INSERT INTO tbl_medicine_instruction VALUES("129","1","1","16","1-0-1","","","","0","1","","0","2020-08-29 19:48:15","");
INSERT INTO tbl_medicine_instruction VALUES("130","1","1","16","1-0-1","","","","0","1","","0","2020-09-05 17:55:02","");
INSERT INTO tbl_medicine_instruction VALUES("131","1","1","16","0-1-0","","","","0","1","","0","2020-09-06 15:47:32","");
INSERT INTO tbl_medicine_instruction VALUES("132","1","1","16","1-0-1","","","","0","1","","0","2020-09-08 17:36:49","");
INSERT INTO tbl_medicine_instruction VALUES("133","1","1","16","1-0-1","","","","0","1","","0","2020-09-09 17:24:44","");
INSERT INTO tbl_medicine_instruction VALUES("134","1","1","16","1-0-1","","","","0","1","","0","2020-09-09 17:24:44","");
INSERT INTO tbl_medicine_instruction VALUES("135","1","1","16","1-0-1","","","","0","1","","0","2020-09-09 17:30:55","");
INSERT INTO tbl_medicine_instruction VALUES("136","1","1","16","1-0-1","","","","0","1","","0","2020-09-09 18:17:27","");
INSERT INTO tbl_medicine_instruction VALUES("137","1","1","16","1-0-1","","","","0","1","","0","2020-09-10 19:06:39","");
INSERT INTO tbl_medicine_instruction VALUES("138","1","1","16","1-0-1","","","","0","1","","0","2020-09-10 19:14:10","");
INSERT INTO tbl_medicine_instruction VALUES("139","1","1","16","1-0-1","","","","0","1","","0","2020-09-10 19:14:10","");
INSERT INTO tbl_medicine_instruction VALUES("140","1","1","16","1-0-1","","","","0","1","","0","2020-09-11 13:17:53","");
INSERT INTO tbl_medicine_instruction VALUES("141","1","1","16","1-0-1","","","","0","1","","0","2020-09-11 15:16:01","");
INSERT INTO tbl_medicine_instruction VALUES("142","1","1","16","1-0-1","","","","0","1","","0","2020-09-11 15:25:05","");
INSERT INTO tbl_medicine_instruction VALUES("143","1","1","16","1-0-1","","","","0","1","","0","2020-09-12 18:07:38","");
INSERT INTO tbl_medicine_instruction VALUES("144","1","1","16","1-0-0","","","","0","1","","0","2020-09-13 14:33:11","");
INSERT INTO tbl_medicine_instruction VALUES("145","1","1","16","0-1-0","","","","0","1","","0","2020-09-16 12:43:50","");
INSERT INTO tbl_medicine_instruction VALUES("146","1","1","16","1-0-1","","","","0","1","","0","2020-09-16 15:33:02","");
INSERT INTO tbl_medicine_instruction VALUES("147","1","1","16","1-0-0","","","","0","1","","0","2020-09-17 11:59:53","");
INSERT INTO tbl_medicine_instruction VALUES("148","1","1","16","1-0-1","","","","0","1","","0","2020-09-18 13:02:03","");
INSERT INTO tbl_medicine_instruction VALUES("149","1","1","16","1-0-1","","","","0","1","","0","2020-09-19 13:04:45","");
INSERT INTO tbl_medicine_instruction VALUES("150","1","1","16","0-1-0","","","","0","1","","0","2020-09-20 15:52:31","");
INSERT INTO tbl_medicine_instruction VALUES("151","1","1","16","1-0-1","","","","0","1","","0","2020-09-22 14:25:48","");
INSERT INTO tbl_medicine_instruction VALUES("152","1","1","16","1-0-1","","","","0","1","","0","2020-09-22 15:25:09","");
INSERT INTO tbl_medicine_instruction VALUES("153","1","1","16","1-0-1","","","","0","1","","0","2020-09-22 15:53:53","");
INSERT INTO tbl_medicine_instruction VALUES("154","1","1","16","1-0-1","","","","0","1","","0","2020-09-25 16:08:39","");
INSERT INTO tbl_medicine_instruction VALUES("155","1","1","16","0-1-0","","","","0","1","","0","2020-09-26 12:05:47","");
INSERT INTO tbl_medicine_instruction VALUES("156","1","1","16","0-1-0","","","","0","1","","0","2020-09-26 12:05:48","");
INSERT INTO tbl_medicine_instruction VALUES("157","1","1","16","1-0-0","","","","0","1","","0","2020-09-26 13:08:01","");
INSERT INTO tbl_medicine_instruction VALUES("158","1","1","16","1-0-1","","","","0","1","","0","2020-09-26 15:04:18","");
INSERT INTO tbl_medicine_instruction VALUES("159","1","1","16","1-0-1","","","","0","1","","0","2020-09-27 11:26:26","");
INSERT INTO tbl_medicine_instruction VALUES("160","1","1","16","1-0-1","","","","0","1","","0","2020-09-27 12:32:41","");
INSERT INTO tbl_medicine_instruction VALUES("161","1","1","16","1-0-1","","","","0","1","","0","2020-09-27 13:24:24","");
INSERT INTO tbl_medicine_instruction VALUES("162","1","1","16","1-1-1-1-1","","","","0","1","","0","2020-10-03 12:37:10","");
INSERT INTO tbl_medicine_instruction VALUES("163","1","1","16","1-1-1-1-1","","","","0","1","","0","2020-10-03 12:37:10","");
INSERT INTO tbl_medicine_instruction VALUES("164","1","1","16","1-0-1","","","","0","1","","0","2020-10-03 14:07:43","");
INSERT INTO tbl_medicine_instruction VALUES("165","1","1","16","1-0-0","","","","0","1","","0","2020-10-03 15:15:10","");
INSERT INTO tbl_medicine_instruction VALUES("166","1","1","16","1-0-0","","","","0","1","","0","2020-10-03 15:15:10","");
INSERT INTO tbl_medicine_instruction VALUES("167","1","1","16","0-1-0","","","","0","1","","0","2020-10-03 16:24:11","");
INSERT INTO tbl_medicine_instruction VALUES("168","1","1","16","1-0-0","","","","0","1","","0","2020-10-04 11:18:54","");
INSERT INTO tbl_medicine_instruction VALUES("169","1","1","16","1-0-1","","","","0","1","","0","2020-10-04 14:36:50","");
INSERT INTO tbl_medicine_instruction VALUES("170","1","1","16","0-1-0","","","","0","1","","0","2020-10-04 14:56:23","");
INSERT INTO tbl_medicine_instruction VALUES("171","1","1","16","1-0-1","","","","0","1","","0","2020-10-04 15:07:11","");
INSERT INTO tbl_medicine_instruction VALUES("172","1","1","16","1-0-1","","","","0","1","","0","2020-10-04 15:07:11","");
INSERT INTO tbl_medicine_instruction VALUES("173","1","1","16","1-0-1","","","","0","1","","0","2020-10-04 15:07:11","");
INSERT INTO tbl_medicine_instruction VALUES("174","1","1","16","1-0-1","","","","0","1","","0","2020-10-06 16:18:40","");
INSERT INTO tbl_medicine_instruction VALUES("175","1","1","16","1-0-1","","","","0","1","","0","2020-10-06 18:04:02","");
INSERT INTO tbl_medicine_instruction VALUES("176","1","1","16","1-0-1","","","","0","1","","0","2020-10-07 16:18:34","");
INSERT INTO tbl_medicine_instruction VALUES("177","1","1","16","1-0-1","","","","0","1","","0","2020-10-07 16:18:34","");
INSERT INTO tbl_medicine_instruction VALUES("178","1","1","16","1-0-1","","","","0","1","","0","2020-10-07 17:37:03","");
INSERT INTO tbl_medicine_instruction VALUES("179","1","1","16","1-0-0","","","","0","1","","0","2020-10-09 14:15:02","");
INSERT INTO tbl_medicine_instruction VALUES("180","1","1","16","1-0-1","","","","0","1","","0","2020-10-11 12:43:27","");
INSERT INTO tbl_medicine_instruction VALUES("181","1","1","16","1-0-1","","","","0","1","","0","2020-10-13 18:47:53","");
INSERT INTO tbl_medicine_instruction VALUES("182","1","1","16","1-0-1","","","","0","1","","0","2020-10-14 16:12:53","");
INSERT INTO tbl_medicine_instruction VALUES("183","1","1","16","1-0-1","One in the morning,  one in evening",""," ?? ??? ?????,  ?? ??? ?????","0","1","","0","2020-10-17 12:50:53","");
INSERT INTO tbl_medicine_instruction VALUES("184","1","1","16","1-0-1","One in the morning,  one in evening","","","0","1","","0","2020-10-17 12:50:54","");
INSERT INTO tbl_medicine_instruction VALUES("185","1","1","16","1-0-1","",""," ?? ??? ?????,  ?? ??? ?????","0","1","","0","2020-10-17 12:55:25","");
INSERT INTO tbl_medicine_instruction VALUES("186","1","1","16","1-0-1","",""," ?? ??? ?????,  ?? ??? ?????","0","1","","0","2020-10-17 15:00:37","");
INSERT INTO tbl_medicine_instruction VALUES("187","1","1","16","1-0-0","","","","0","1","","0","2020-10-17 16:10:00","");
INSERT INTO tbl_medicine_instruction VALUES("188","1","1","16","1-0-1","One in the morning,  one in evening","","","0","1","","0","2020-10-17 18:07:11","");
INSERT INTO tbl_medicine_instruction VALUES("189","1","1","16","1-0-0","","","","0","1","","0","2020-12-30 11:24:40","");



DROP TABLE tbl_medicine_master;

CREATE TABLE `tbl_medicine_master` (
  `tmm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tmm_medicine_name` varchar(500) DEFAULT NULL,
  `tmm_type` varchar(150) DEFAULT NULL,
  `tmm_strength` varchar(150) DEFAULT NULL,
  `tmm_unit` varchar(70) DEFAULT NULL,
  `tmm_generic` varchar(350) DEFAULT NULL,
  `tmm_company` varchar(350) DEFAULT NULL,
  `tmm_time` varchar(50) DEFAULT NULL,
  `tmm_dose` float NOT NULL DEFAULT '0',
  `tmm_dose_unit` varchar(50) DEFAULT NULL,
  `tmm_day_dose` varchar(50) DEFAULT NULL,
  `tmm_frequency` float NOT NULL DEFAULT '0',
  `tmm_concentration` float NOT NULL DEFAULT '0',
  `tmm_con_unit` varchar(50) DEFAULT NULL,
  `tmm_tmi_id` int(11) DEFAULT '0',
  `tmm_days` int(11) DEFAULT NULL,
  `tmm_duration_type` varchar(100) DEFAULT NULL,
  `tmr_tmm_dose` varchar(100) DEFAULT NULL,
  `tmm_del` int(11) DEFAULT '0',
  `tmm_created_by` int(11) DEFAULT NULL,
  `tmm_modify_by` int(11) DEFAULT NULL,
  `tmm_delete_by` int(11) DEFAULT NULL,
  `tmm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmm_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tmm_medicine_name` (`tmm_medicine_name`),
  KEY `tmm_del` (`tmm_del`),
  KEY `tmm_id` (`tmm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `dp_id_2` (`dp_id`),
  KEY `tmm_del_2` (`tmm_del`)
) ENGINE=InnoDB AUTO_INCREMENT=713 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_master VALUES("1","1","2","16","Capsule Isotroin 10mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("2","1","2","16","Capsule Isotroin 20mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("3","1","2","16","Capsule Isotroin 30mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("4","1","2","16","Capsule Acutret 10mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("5","1","2","16","Capsule Acutret 20mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("6","1","2","16","Capsule Acutret 30mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("7","1","2","16","Tablet Duradox 100mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("8","1","2","16","Tablet Azee (500)mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("9","1","2","16","Tablet Melamin tx 250mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("10","1","2","16","Tablet Melamin tx 500mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("11","1","2","16","Tablet Tyrodin 250mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("12","1","2","16","Tablet Tyrodin 500mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("13","1","2","16","Tablet C Zin","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("14","1","2","16","Tablet Limcee 500mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("15","1","2","16","Tablet Keraglo Eva","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("16","1","2","16","Tablet Keraglo Men","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("17","1","2","16","Tablet Livogen ","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("18","1","2","16","Tablet Livogen Z","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("19","1","2","16","Tablet Finax 1mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("20","1","2","16","Tablet Wysolone 10","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("21","1","2","16","Tablet Wysolone 20","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("22","1","2","16","Tablet Wysolone 30","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("23","1","2","16","Tablet Betnesol","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("24","1","2","16","Tablet Betnesol forte","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("25","1","2","16","Tablet Signoflam","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("26","1","2","16","Tablet Chymoral Forte","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("27","1","2","16","Tablet Dazit","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("28","1","2","16","Tablet Allegra 120","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("29","1","2","16","Tablet Allegra 180","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("30","1","2","16","Tablet Avil","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("31","1","2","16","Tablet L-Dio 1","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("32","1","2","16","Table Atarax 10 mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("33","1","2","16","Table Atarax 25 mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("34","1","2","16","Tablet Itaspor 100mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("35","1","2","16","Tablet Itaspor 200mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("36","1","2","16","Capsule Onitraz 100mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("37","1","2","16","Capsule Onitraz forte 200mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("38","1","2","16","Tablet Terbison 250","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("39","1","2","16","Tablet Terbison 500","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("40","1","2","16","Tablet AF 150","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("41","1","2","16","Tablet AF 400","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("42","1","2","16","Tablet Nizoral 200mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("43","1","2","16","Tablet Zovirax 200mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("44","1","2","16","Tablet Zimvir 500mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("45","1","2","16","Cap Droxyl 250mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("46","1","2","16","Cap Droxyl 500mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("47","1","2","16","Cap Augmentin 625mg","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("48","1","2","16","Oxidoben gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("49","1","2","16","Retino A (0.025%)gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("50","1","2","16","Aziderm 15 % gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("51","1","2","16","Glyco 6 cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("52","1","2","16","Triobloc cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("53","1","2","16","Melapik Ever cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("54","1","2","16","Advan cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("55","1","2","16","Hyde lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("56","1","2","16","CutiYt Lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("57","1","2","16","Kojivit plus cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("58","1","2","16","Kojivit Ultra gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("59","1","2","16","Facemoist cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("60","1","2","16","Acnemoist cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("61","1","2","16","Moiz lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("62","1","2","16","Imulac lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("63","1","2","16","Enmoist lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("64","1","2","16","Venusia Max lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("65","1","2","16","U Lac lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("66","1","2","16","Hyalugel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("67","1","2","16","Tublite Silk lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("68","1","2","16","Ceratop Lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("69","1","2","16","Fucibet cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("70","1","2","16","Flutivate ointment","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("71","1","2","16","Desonide gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("72","1","2","16","Clop G cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("73","1","2","16","Halovate S ointment","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("74","1","2","16","Triben cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("75","1","2","16","Candid cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("76","1","2","16","Lullibet cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("77","1","2","16","Episert cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("78","1","2","16","Nail on Lacquer","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("79","1","2","16","Crousho gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("80","1","2","16","T bact ointment","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("81","1","2","16","Mupitross cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("82","1","2","16","Tugain 5% lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("83","1","2","16","Mintop Eva 5% lotion","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("84","1","2","16","Triclenz shampoo","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("85","1","2","16","Triflow conditioner","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("86","1","2","16","Suncote gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("87","1","2","16","Las Shield IR","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("88","1","2","16","Photo stable gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("89","1","2","16","Tubelite C","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("90","1","2","16","Keracnyl face wash","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("91","1","2","16","Melawash","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("92","1","2","16","Revibra C10","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("93","1","2","16","Revibra A15","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("94","1","2","16","Flavo C serum","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("95","1","2","16","Brilante serum","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("96","1","2","16","Rezoxy serum","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("97","1","2","16","Lipbless lip balm","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("98","1","2","16","Hexilac gel","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("99","1","2","16","Eflora cream","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("100","1","2","16","Capsule Isotroin 10mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("101","1","2","16","Capsule Isotroin 20mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("102","1","2","16","Capsule Isotroin 30mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("103","1","2","16","Capsule Acutret 10mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("104","1","2","16","Capsule Acutret 20mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("105","1","2","16","Capsule Acutret 30mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("106","1","2","16","Tablet Duradox 100mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("107","1","2","16","Tablet Azee (500)mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("108","1","2","16","Tablet Melamin tx 250mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("109","1","2","16","Tablet Melamin tx 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("110","1","2","16","Tablet Tyrodin 250mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("111","1","2","16","Tablet Tyrodin 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("112","1","2","16","Tablet C Zin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("113","1","2","16","Tablet Limcee 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("114","1","2","16","Tablet Keraglo Eva","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("115","1","2","16","Tablet Keraglo Men","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("116","1","2","16","Tablet Livogen ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("117","1","2","16","Tablet Livogen Z","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("118","1","2","16","Tablet Finax 1mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("119","1","2","16","Tablet Wysolone 10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("120","1","2","16","Tablet Wysolone 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("121","1","2","16","Tablet Wysolone 30","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("122","1","2","16","Tablet Betnesol","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("123","1","2","16","Tablet Betnesol forte","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("124","1","2","16","Tablet Signoflam","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("125","1","2","16","Tablet Chymoral Forte","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("126","1","2","16","Tablet Dazit","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("127","1","2","16","Tablet Allegra 120","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("128","1","2","16","Tablet Allegra 180","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("129","1","2","16","Tablet Avil","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("130","1","2","16","Tablet L-Dio 1","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("131","1","2","16","Table Atarax 10 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("132","1","2","16","Table Atarax 25 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("133","1","2","16","Tablet Itaspor 100mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("134","1","2","16","Tablet Itaspor 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("135","1","2","16","Capsule Onitraz 100mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("136","1","2","16","Capsule Onitraz forte 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("137","1","2","16","Tablet Terbison 250","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("138","1","2","16","Tablet Terbison 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("139","1","2","16","Tablet AF 150","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("140","1","2","16","Tablet AF 400","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("141","1","2","16","Tablet Nizoral 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("142","1","2","16","Tablet Zovirax 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("143","1","2","16","Tablet Zimvir 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("144","1","2","16","Cap Droxyl 250mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("145","1","2","16","Cap Droxyl 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("146","1","2","16","Cap Augmentin 625mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("147","1","2","16","Oxidoben gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("148","1","2","16","Retino A (0.025%)gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("149","1","2","16","Aziderm 15 % gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("150","1","2","16","Glyco 6 cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("151","1","2","16","Triobloc cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("152","1","2","16","Melapik Ever cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("153","1","2","16","Advan cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("154","1","2","16","Hyde lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("155","1","2","16","CutiYt Lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("156","1","2","16","Kojivit plus cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("157","1","2","16","Kojivit Ultra gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("158","1","2","16","Facemoist cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("159","1","2","16","Acnemoist cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("160","1","2","16","Moiz lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("161","1","2","16","Imulac lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("162","1","2","16","Enmoist lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("163","1","2","16","Venusia Max lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("164","1","2","16","U Lac lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("165","1","2","16","Hyalugel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("166","1","2","16","Tublite Silk lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("167","1","2","16","Ceratop Lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("168","1","2","16","Fucibet cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","2","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("169","1","2","16","Flutivate ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("170","1","2","16","Desonide gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("171","1","2","16","Clop G cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("172","1","2","16","Halovate S ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("173","1","2","16","Triben cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("174","1","2","16","Candid cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("175","1","2","16","Lullibet cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("176","1","2","16","Episert cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("177","1","2","16","Nail on Lacquer","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("178","1","2","16","Crousho gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("179","1","2","16","T bact ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("180","1","2","16","Mupitross cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("181","1","2","16","Tugain 5% lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("182","1","2","16","Mintop Eva 5% lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("183","1","2","16","Triclenz shampoo","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("184","1","2","16","Triflow conditioner","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("185","1","2","16","Suncote gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("186","1","2","16","Las Shield IR","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("187","1","2","16","Photo stable gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("188","1","2","16","Tubelite C","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("189","1","2","16","Keracnyl face wash","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("190","1","2","16","Melawash","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("191","1","2","16","Revibra C10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("192","1","2","16","Revibra A15","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("193","1","2","16","Flavo C serum","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("194","1","2","16","Brilante serum","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("195","1","2","16","Rezoxy serum","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("196","1","2","16","Lipbless lip balm","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("197","1","2","16","Hexilac gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("198","1","2","16","Eflora cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("199","1","1","16","Kertyol shampoo","","","","","Ducray","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 16:40:06","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("200","1","1","16","Tablet Becozyme C forte","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 16:41:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("201","1","2","16","grocapix M","","","","Minoxidil + capixyl","alembic","","0","","","0","0","","0","","day(s)","","0","2","","","2019-02-14 16:35:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("202","1","2","16","topinate ointment","","","","clobetasol ","systopic","","0","","","0","0","","0","","day(s)","","0","2","","","2019-02-14 19:02:27","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("203","1","2","16","Tab Equilitie","","","","Multivitamin","Rivan ","","0","","","0","0","","0","","day(s)","","0","2","","","2019-02-15 17:36:05","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("204","1","1","16","Capsule Derantox","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-16 17:02:36","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("205","1","2","16","topinate gel","","","","clobetasol gel","systopic","","0","","","0","0","","0","","day(s)","","0","2","","","2019-02-16 17:31:16","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("206","1","2","16","topinate gel","","","","clobetasol gel","systopic","","0","","","0","0","","0","","day(s)","","0","2","","","2019-02-16 17:31:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("207","1","1","16","Seriva lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-17 12:50:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("208","1","1","16","Revize micro crema","","","","retinoic acid 0.04%","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-17 12:52:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("209","1","1","16","Demelan cream","","","","","Glenmark","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-17 17:24:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("210","1","1","16","Demelan lite cream","","","","","Glenmark","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-17 17:25:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("211","1","1","16","Podowart S lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-17 17:28:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("212","1","1","16","Podowart lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-17 17:29:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("213","1","1","16","No skurf lotion","","","","","curatio","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 14:59:00","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("214","1","1","16","Saslic DS face wash","","","","","Cipla","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-21 17:56:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("215","1","1","16","Calcirol Sachets","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-21 20:06:09","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("216","1","2","16","Bristaa cream","","","","skin lightening agents","Sunpharma","","0","","","0","0","","0","","day(s)","","0","2","","","2019-02-22 18:57:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("217","1","1","16","Morr rich hair cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-22 19:39:19","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("218","1","1","16","Flucort lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-22 19:52:16","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("219","1","1","16","F-heal cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-22 19:56:23","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("220","1","2","16","Capsule Sotret","","","","Isotretinoin","Ranbaxy","","30","","dose","0","0","","0","","day(s)","","0","2","","","2019-02-23 11:41:32","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("221","1","2","16","Capsule Sotret","","","","","","","0","","dose","0","30","","0","","day(s)","","0","2","","","2019-02-23 11:42:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("222","1","2","16","photostable gel","","","","sunscreen","Sunpharma","","0","","dose","0","0","","0","","day(s)","","0","2","","","2019-02-23 11:45:09","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("223","1","2","16","Tablet Zifi CV","","","","","","","200","mg","","0","0","","0","","day(s)","","0","2","","","2019-02-23 11:47:41","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("224","1","1","16","Fucidin ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-23 15:52:48","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("225","1","2","16","oryza cream","","","","hyaluronic acid","alembic","","0","","","0","0","","0","","day(s)","","0","2","","","2019-02-23 19:19:53","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("226","1","1","16","Tugain MEN lotion","","","","","Cipla","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-24 12:14:34","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("227","1","1","16","Tab. Keraglo MEN","","","","","IPCA","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-24 12:16:29","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("228","1","2","16","Tab Iverscab 12 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 14:33:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("229","1","2","16","Calosoft lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 14:34:38","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("230","1","2","16","Tab Extend","","","","Multivitamins","KLM","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 15:37:38","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("231","1","2","16","hydronic bar","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 15:38:08","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("232","1","2","16","YU reverzo","","","","","glenmark","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 15:39:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("233","1","2","16","La Shield IR","","","","Sunscreen","Glenmark","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 15:41:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("234","1","2","16","azelac RU serum","","","","Azelaic acid","Sesderma","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 15:42:53","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("235","1","2","16","Momate F cream","","","","Mometasone + Fusidic acid","glenmark","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-01 15:45:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("236","1","1","16","Naturolax powder","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 11:36:54","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("237","1","2","16","Minoz BPO gel","","","","Adapalene + Benzoyl peroxide","Sunpharma","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-02 17:44:19","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("238","1","1","16","Suncros tint sunscreen lotion","","","","","Sun pharma","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-03 12:22:27","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("239","1","1","16","Cap. Extend","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-03 17:36:53","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("240","1","2","16","Episoft AC cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-05 18:32:06","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("241","1","2","16","flutivate cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-05 19:06:49","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("242","1","2","16","melalumin undereye serum","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-06 14:13:07","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("243","1","1","16","EGA cream","","","","","curatio","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-06 17:44:53","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("244","1","1","16","CutiYt G lotion","","","","","IPCA","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-07 15:02:38","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("245","1","1","16","Tubelite silk lotion","","","","","Aakaar","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-07 15:30:19","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("246","1","1","16","Cetaphil cleansing lotion","","","","","Galderma","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-07 15:31:28","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("247","1","1","16","Sebowash Shampoo","","","","","Cipla","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-07 15:33:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("248","1","1","16","Tb. ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-07 19:05:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("249","1","1","16","Tb. Pan 40","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-07 19:05:57","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("250","1","1","16","Mintop Eva lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-08 17:46:04","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("251","1","1","16","Cap. Adgain","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-08 18:21:28","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("252","1","1","16","Cap. Razo D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 13:15:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("253","1","1","16","Tb. Combiflam","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 13:18:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("254","1","1","16","Tb. Linox 600 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 15:22:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("255","1","1","16","Cap. Tretiva (10) mg","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 16:01:58","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("256","1","2","16","flonida 1% cream","","","","5 FU","Menarini","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-12 14:27:12","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("257","1","2","16","Mintop 5% Lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-12 14:49:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("258","1","2","16","Salactin paint","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-12 18:48:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("259","1","2","16","xerolene cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-12 18:49:28","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("260","1","1","16","Eumozone M cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-13 13:03:16","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("261","1","2","16","Mintop 10 % Lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-13 14:36:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("262","1","2","16","Morr rich cream","","","","","Intas","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-13 14:36:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("263","1","2","16","perlice lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-13 14:42:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("264","1","2","16","flucort lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-13 14:43:46","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("265","1","2","16","Tab Biopecia Forte","","","","","Albatross","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-13 17:24:41","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("266","1","1","16","Timeage cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-13 19:04:12","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("267","1","1","16","Tb. Finpecia (1 mg)","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-15 18:14:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("268","1","1","16","Venusia SOFT lotion","","","","","Dr. Reddy\'s","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-17 13:22:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("269","1","2","16","D rise sachet","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-20 14:09:25","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("270","1","2","16","Inj Vitcofol (2ml)","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-20 14:10:15","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("271","1","2","16","Tab Azee 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-20 17:42:26","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("272","1","2","16","Venusia cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-22 13:53:27","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("273","1","2","16","Tab. Equilite","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-22 13:58:34","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("274","1","1","16","Tb. Renuvit","","","","Betacarotene 30mg in tablet form","Dolphin","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-22 17:29:38","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("275","1","1","16","Cutisoft cream","","","","hydrocortisone 1%","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-22 17:31:00","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("276","1","1","16","Tb. Glycomet 500 mh","","","","metformin","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-22 18:00:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("277","1","2","16","xylite cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-22 19:18:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("278","1","1","16","Abzorb powder","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-23 12:56:36","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("279","1","1","16","Periduo gel","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-23 18:51:25","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("280","1","1","16","Bythera acne gel","","","","isotretinoin + clindamycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-23 18:52:26","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("281","1","1","16","Advan tint cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-24 16:56:56","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("282","1","2","16","Desonide lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-26 11:23:28","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("283","1","2","16","EGA cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-26 13:04:48","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("284","1","2","16","Triben plus","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-26 16:31:31","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("285","1","2","16","Fucidin H ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-27 12:50:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("286","1","1","16","Rivela gel sunscreen","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-27 13:15:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("287","1","1","16","Kojic cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-27 16:00:04","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("288","1","2","16","Chaptex lip balm","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-27 16:06:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("289","1","1","16","Kertyol shampoo","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-28 14:20:25","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("290","1","1","16","Kera XL NEW lotion","","","","Capixyl","IPCA","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-28 14:26:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("291","1","2","16","retino 0.025% cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-28 19:24:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("292","1","2","16","Tab Zovirax 400mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-29 13:19:45","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("293","1","2","16","Mupitross cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-29 13:20:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("294","1","2","16","Tab Amitryptiline","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-29 13:21:23","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("295","1","2","16","tab amitryptiline 10 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-29 13:21:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("296","1","2","16","Tablet Supradyn","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-30 15:05:40","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("297","1","2","16","Tab supradyn","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-30 15:06:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("298","1","2","16","Facebenz A gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-03-30 15:12:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("299","1","1","16","Onabet lotion","","","","2% Sertaconazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 18:50:12","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("300","1","1","16","Endospore soap","","","","salicylic acid and sulphur soap","Rivan pharma","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 18:59:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("301","1","1","16","Tb. Acivir (800 mg)","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-31 17:22:01","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("302","1","1","16","Venusia bathing bar","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-31 17:24:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("303","1","1","16","Suncros aquagel sunscreen","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-02 12:03:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("304","1","1","16","Contractubex gel","","","","for post surgical scars","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-02 13:41:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("305","1","2","16","Tab Antoxid HC","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-05 16:43:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("306","1","1","16","T bact cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-06 12:20:36","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("307","1","2","16","emolene cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-06 13:36:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("308","1","2","16","Tab Livojen","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-06 14:50:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("309","1","2","16","candid b cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-06 14:52:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("310","1","2","16","Nexret 0.1% cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-06 16:14:31","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("311","1","2","16","permethrin lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-06 16:26:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("312","1","2","16","Tab iverscab 6 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-06 16:27:22","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("313","1","1","16","Virgin coconut oil","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-07 11:40:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("314","1","1","16","HH Salic ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-07 11:41:56","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("315","1","1","16","Tb. Dazit M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-07 15:55:57","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("316","1","1","16","Terbicip cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-07 19:19:22","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("317","1","2","16","MBSON SL","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-10 13:32:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("318","1","1","16","Xerina cream","","","","","Sun pharma","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-12 17:58:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("319","1","1","16","ROC undereye cream","","","","","J&J","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-12 19:28:29","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("320","1","2","16","Canesten S cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-17 13:37:07","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("321","1","2","16","Tacmod 0.1% cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-17 18:11:31","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("322","1","1","16","VCX serum","","","","","Cipla","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-21 12:07:21","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("323","1","2","16","Lumacip plus cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-23 12:09:34","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("324","1","2","16","adalene gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-23 12:20:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("325","1","1","16","Q sera leave-on cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-25 18:03:12","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("326","1","2","16","melano tx","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-26 13:23:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("327","1","2","16","Tab Melano Tx","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-26 13:24:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("328","1","1","16","F heal cream","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-27 15:11:56","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("329","1","2","16","calcitriol sachet","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-04-30 12:21:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("330","1","2","16","Tab Saferet 10mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-01 15:36:25","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("331","1","2","16","Deriva CMS  gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-01 15:39:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("332","1","1","16","Cap. Duta ONE","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 15:53:46","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("333","1","2","16","Anasure lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-01 16:15:22","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("334","1","2","16","ROC night cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-01 16:23:31","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("335","1","2","16","Neosporin H ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-04 15:39:49","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("336","1","1","16","Cap. Softeron","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-05 13:11:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("337","1","2","16","Tab Crocin 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-07 18:11:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("338","1","2","16","Cap Derantox","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-08 12:53:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("339","1","1","16","Cap. Xantox","","","","","Glenmark","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-08 13:53:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("340","1","2","16","Tab Kerablak","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-08 17:48:06","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("341","1","2","16","Glyaha Lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-08 19:03:28","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("342","1","2","16","glyaha HQ lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-08 19:03:40","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("343","1","1","16","VC Tone gel","","","","","Glenmark","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-09 16:58:55","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("344","1","1","16","Suncros SPF 26 lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-11 16:40:35","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("345","1","1","16","Canitross","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-12 12:46:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("346","1","1","16","Tb. Rantac 150 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-12 14:01:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("347","1","1","16","Cap Perfectil","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-15 12:27:15","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("348","1","2","16","Dermadew Face wash","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-18 18:04:32","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("349","1","2","16","Tablet Ascazin 50 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-24 13:30:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("350","1","1","16","MFZone cream","","","","Mometasone cream","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 11:34:56","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("351","1","1","16","Inj. Avil","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 11:35:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("352","1","2","16","Tab Adgain","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-05-25 12:25:55","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("353","1","1","16","Lamifin Lotion","","","","Terbinafine 1% lotion","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 12:41:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("354","1","1","16","Seriva lotion","","","","Sertaconazole lotion","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 12:42:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("355","1","1","16","Kenz soap","","","","ketoconazole soap","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 12:43:38","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("356","1","1","16","Kenz soap","","","","ketoconazole soap","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 12:44:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("357","1","1","16","Sertacide cream","","","","sertaconazole","cipla","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-26 13:31:55","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("358","1","1","16","Cap. Antoxid HC","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-29 15:04:55","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("359","1","1","16","Inj. Vitcofol","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-31 15:03:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("360","1","1","16","Resource protein powder","","","","","Nestle","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-31 15:13:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("361","1","2","16","Cap Sotret 20mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-05 18:53:19","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("362","1","2","16","Cap I-win 200","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-11 19:24:58","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("363","1","2","16","Mucopain gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-14 12:44:04","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("364","1","1","16","Tb. Limcor 1000mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-15 13:51:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("365","1","1","16","Melalong cream","","","","Tretinoin + HQ","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-16 12:32:31","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("366","1","1","16","Tugaine 10% lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-18 19:10:49","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("367","1","1","16","Flavonex cream","","","","","Palson\'s derma (Auriga)","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-23 11:52:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("368","1","1","16","Bontress hair serum","","","","","Glenmark","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-23 11:57:18","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("369","1","1","16","Xtralite cream","","","","Azelaic, tretinoin, VitC","La pristine","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-23 12:40:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("370","1","1","16","Livalite lotion","","","","","Zydus","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-23 16:18:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("371","1","2","16","Tab Tramadol","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-25 12:13:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("372","1","2","16","Tab Folitrax 2.5mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-26 12:45:08","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("373","1","2","16","Clop S cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-26 12:46:21","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("374","1","2","16","trunex gel (0.04%)","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-26 16:44:23","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("375","1","2","16","Cap Sotret 10 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-27 12:37:12","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("376","1","2","16","Salicia KT shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-06-27 18:19:53","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("377","1","1","16","Tugain Gel 5%","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-28 15:19:06","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("378","1","1","16","Teenderm gel facewash","","","","","ISIS","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-02 15:42:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("379","1","1","16","Kentruff lotion","","","","2% ketaconazole lotion","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-03 12:28:38","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("380","1","1","16","Yugard cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-04 14:52:41","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("381","1","1","16","Cap. Uprise D3","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-05 12:34:18","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("382","1","1","16","Tb VB7","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-05 12:36:26","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("383","1","2","16","Salicia KT shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-05 12:46:11","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("384","1","2","16","Tab Resoten 10mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-06 11:40:01","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("385","1","2","16","Topinate Al cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-11 18:49:50","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("386","1","1","16","Desowen lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-12 12:28:05","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("387","1","1","16","Etilam 0.25mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-12 14:48:21","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("388","1","2","16","Pasitrex C ointment","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-17 14:21:45","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("389","1","1","16","Melalite forte 4%","","","","4% HQ","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-17 15:12:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("390","1","2","16","Aldry lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-17 19:03:50","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("391","1","1","16","Tacroz cream 0.03%","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-19 12:10:01","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("392","1","1","16","Salicylix SF 6%","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-19 12:10:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("393","1","1","16","Ceratop cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-19 12:12:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("394","1","2","16","Tab UVAge New","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-19 14:28:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("395","1","1","16","Tb. Tranexa 250mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-20 11:31:22","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("396","1","2","16","cetaphil OS Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-20 13:37:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("397","1","1","16","Logifeel IMF cream","","","","Glycolic, Urea, Lactic","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-21 17:15:21","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("398","1","1","16","Tb. Xykaa","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-24 11:49:22","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("399","1","1","16","Tb Xykaa (1000mg)","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-24 11:50:05","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("400","1","1","16","Yugard EYE cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-24 15:35:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("401","1","1","16","Minicheck lotion","","","","Minoxidil + capixyl","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-25 19:36:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("402","1","1","16","Q sera hair growth serum","","","","Capixyl","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-26 14:58:21","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("403","1","1","16","Inj Arachitol 6 L units","","","","Vitamin d3 injections","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-26 14:59:05","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("404","1","2","16","Tab Methotrexate 20mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-27 11:10:01","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("405","1","2","16","tyrolite cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-07-27 14:24:24","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("406","1","1","16","Cap Sotret 30mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-27 15:42:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("407","1","1","16","Tb. Zitvin","","","","Kiwi Extract and zinc","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-28 14:54:19","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("408","1","1","16","Melaglo Rich cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-01 12:17:56","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("409","1","1","16","Viveta cream (5 gm)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-02 16:11:49","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("410","1","1","16","Zincovit syrup","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-02 16:12:46","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("411","1","2","16","C Win cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-02 19:19:48","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("412","1","1","16","candid lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-03 11:41:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("413","1","2","16","Melalong AD cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-06 11:13:46","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("414","1","1","16","Tugain Foam 5%","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-06 15:03:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("415","1","1","16","Syp. Ceterizine","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-11 12:41:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("416","1","1","16","Syp. Atarax","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-11 12:43:45","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("417","1","1","16","Tb. Aldactone 25mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-11 13:58:54","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("418","1","1","16","Livafin cream","","","","Amrolfin  cream","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-11 15:27:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("419","1","2","16","Deriva BPO gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-14 10:30:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("420","1","1","16","Mintop Yuva","","","","5% minoxidil","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-16 18:57:25","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("421","1","1","16","Tb Azithral 500mg","","","","Azithromycin","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-18 13:08:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("422","1","2","16","lomella cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-20 15:32:01","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("423","1","2","16","Lanalite cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-20 17:05:36","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("424","1","1","16","Hexilak ULTRA gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-24 15:06:24","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("425","1","2","16","Cap Droxyl 250","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-24 15:19:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("426","1","2","16","Halovate ointment","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-29 13:05:06","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("427","1","2","16","Tab Rantac 150","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-08-29 13:06:06","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("428","1","1","16","Tb. Ocuvir (800)","","","","","","After Food","0","","","5","0","","0","","day(s)","","0","1","","","2019-09-01 13:26:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("429","1","1","16","Norzip 25mg","","","","","","After Food","0","","","5","0","","0","","day(s)","","0","1","","","2019-09-01 13:28:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("430","1","1","16","Tb Ultracet","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-01 13:29:14","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("431","1","1","16","Tb. Neurobion Forte","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-01 13:30:05","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("432","1","1","16","Neutrogena Sunscreen","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-01 14:23:58","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("433","1","1","16","Cap. Doxy 100mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-01 18:19:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("434","1","2","16","Tab Sporolac","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-03 10:50:03","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("435","1","2","16","Cetaphil Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-03 11:44:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("436","1","1","16","Photostable Gold sunscreen","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-03 12:40:49","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("437","1","1","16","Cream Lavante (Uriage) facewash","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-03 12:44:25","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("438","1","2","16","Melapik HQ cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-03 13:29:57","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("439","1","1","16","Tb. Crynomet Myo","","","","metformin + myoinositol","","Before Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-03 14:10:57","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("440","1","2","16","Trioxen lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-04 15:06:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("441","1","2","16","Placentrex gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-04 15:06:53","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("442","1","1","16","Cap. Adgain","","","","","cipla","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-07 11:36:22","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("443","1","1","16","VitaVite serum","","","","","Zydus","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-07 13:30:21","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("444","1","2","16","Clop S lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-07 19:18:04","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("445","1","2","16","Tab Vit A 50000 IU","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-07 19:18:55","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("446","1","2","16","Cap Acrotac 25","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-10 17:14:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("447","1","1","16","Renuglo facewash","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-11 19:52:26","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("448","1","1","16","Cap. Nixiyax","","","","","curatio","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-12 12:27:29","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("449","1","1","16","LA shield sunscreen","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-12 12:37:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("450","1","1","16","Cap. Pregeb M (75/750)","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-13 12:00:35","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("451","1","2","16","Kevon Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-14 18:54:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("452","1","2","16","Tab Walaphage 500mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-20 13:59:49","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("453","1","2","16","Keraglo AD shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-20 14:02:07","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("454","1","2","16","Loceryl Nail Lacquer","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-21 12:02:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("455","1","1","16","Acne UV gel","","","","sunscreen","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-21 15:05:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("456","1","2","16","Triluma cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-21 15:06:21","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("457","1","1","16","Cap Zincovit","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-21 15:06:35","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("458","1","1","16","Vitamin A Chewtab","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-21 16:58:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("459","1","1","16","Actame C facewash","","","","","Sol derma","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-21 17:12:39","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("460","1","2","16","Tab Azee 250 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-21 19:18:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("461","1","2","16","Canesten cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-25 16:12:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("462","1","2","16","Tab Cefixime 200mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-26 11:38:34","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("463","1","2","16","Syrup Allegra","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-26 12:21:41","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("464","1","2","16","Syrup Allegra","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-26 12:26:35","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("465","1","1","16","Acmed facewash","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-26 15:04:55","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("466","1","2","16","Tab Livojen Z","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-26 16:28:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("467","1","2","16","Megaheal gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-28 13:22:00","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("468","1","2","16","Acnox 2.5 % gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-09-28 18:55:08","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("469","1","1","16","Melano TX (CREAM)","","","","Tranexa + kojic","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-01 13:40:07","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("470","1","1","16","Lulibet lotion","","","","Luliconazole lotion form","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-02 12:24:08","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("471","1","1","16","Tb. Alerfix","","","","ceterizine with montelukast","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-02 12:28:24","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("472","1","2","16","Tab Biopecia Forte","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-02 13:34:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("473","1","2","16","Ebernet Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-03 13:01:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("474","1","1","16","Q lib lotion","","","","for telogen affluvium","Galderma","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-04 17:41:31","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("475","1","1","16","Q lib lotion (Women)","","","","for telogen affluvium","Galderma","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-04 17:41:58","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("476","1","2","16","Acne UV gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-04 18:10:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("477","1","2","16","Zydip lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-04 18:50:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("478","1","1","16","Elution shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-06 14:32:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("479","1","1","16","Tb. Albendol 400 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-06 17:29:01","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("480","1","2","16","Podowart Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-08 18:49:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("481","1","1","16","Tb. Septilin DS","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-09 16:03:13","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("482","1","2","16","Halotop S ointment","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-10 13:16:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("483","1","2","16","Zydip C lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-10 13:37:07","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("484","1","2","16","Uprise D3 sachet","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-10 13:37:50","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("485","1","1","16","Flucort lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-11 12:19:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("486","1","2","16","Halotop S lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-12 12:44:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("487","1","2","16","Tab Atcalcy D","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-12 17:34:15","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("488","1","2","16","Tab Caldison 500mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-12 17:34:46","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("489","1","1","16","Retino A micro 0.04% cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-12 18:17:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("490","1","1","16","Syp. Zentel","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-13 14:44:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("491","1","1","16","Tivenca gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-13 17:32:08","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("492","1","1","16","Deriva BPO gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-16 12:01:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("493","1","2","16","Cuticolor hair colour","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-18 13:01:29","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("494","1","1","16","Tb. Saferet 20 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-18 15:12:38","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("495","1","1","16","Deriva MS gel","","","","Adapalene","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-18 17:14:18","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("496","1","1","16","Silverex gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-18 17:52:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("497","1","1","16","Acne OC moisturiser","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-19 13:12:22","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("498","1","2","16","Syrup Augmentin 200mg/ml","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-19 14:10:26","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("499","1","2","16","Syrup Augmentin 200mg/5mlml","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-19 14:11:08","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("500","1","2","16","Syrup Augmentin 200mg/5ml","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-19 14:11:28","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("501","1","2","16","Syrup Meftal P","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-19 14:13:00","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("502","1","2","16","Syrup Augmentin ","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-19 14:14:36","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("503","1","2","16","Tab Ubil","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-10-23 16:42:48","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("504","1","1","16","Anaphase shampoo","","","","","ducray","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-24 16:47:26","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("505","1","1","16","Ahaglow S facewash","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-31 12:13:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("506","1","1","16","Ebernet lotion","","","","Eberconazole","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-01 18:32:48","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("507","1","1","16","Mildy shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-02 19:23:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("508","1","1","16","Tb Xyzal M","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-05 20:07:09","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("509","1","2","16","Tablet FolinZ","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-09 13:45:25","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("510","1","1","16","Syp. Xyzal M","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-10 12:59:04","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("511","1","2","16","Regaine lotion 5%","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-13 15:33:53","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("512","1","1","16","Ahaglow acne control moisturiser","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-14 11:12:45","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("513","1","2","16","Zimig cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-14 13:13:32","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("514","1","2","16","Niofine cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-14 13:13:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("515","1","2","16","Tab Canthex","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-20 13:13:20","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("516","1","2","16","Tab Xantox","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-20 13:13:49","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("517","1","2","16","Tab RBSON","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-21 18:27:54","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("518","1","2","16","Aquasoft FC cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-22 17:38:51","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("519","1","2","16","Nevlon Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-26 10:41:47","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("520","1","2","16","Sensibio forte","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-26 14:13:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("521","1","2","16","Triben plus cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-26 16:36:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("522","1","2","16","Hair X KT shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-26 16:37:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("523","1","2","16","Suncross Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-27 18:09:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("524","1","2","16","Acmist gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-28 16:28:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("525","1","2","16","Epiduo gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-11-30 14:14:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("526","1","1","16","Selsun Shampoo","","","","Selenium sulphide","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-01 15:45:24","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("527","1","1","16","Aquerea HF cream-gel","","","","40% urea gel","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-03 11:33:30","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("528","1","2","16","Xerina","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-04 15:53:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("529","1","2","16","Xerina cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-04 15:53:52","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("530","1","2","16","Cap Evion 400","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-04 15:57:41","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("531","1","2","16","Brevoxyl 4% cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-06 15:41:09","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("532","1","2","16","Tab XYZAL","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-07 13:24:02","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("533","1","2","16","Nevlon Caloe lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-07 13:24:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("534","1","2","16","Crotamite HC cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-10 14:16:31","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("535","1","2","16","cetaphil OS Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-11 13:31:45","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("536","1","2","16","Tab Bilashine","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-11 16:22:05","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("537","1","2","16","flonida 1% cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-14 16:02:16","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("538","1","2","16","Flonida 5% cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-14 16:02:39","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("539","1","2","16","Tab Tyrodin 500mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-14 16:07:01","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("540","1","2","16","Tab Itaspor 200mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-17 19:02:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("541","1","2","16","Cap Sporanox 200","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-18 14:41:36","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("542","1","2","16","Ecoket dusting powder","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-18 14:44:00","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("543","1","2","16","Futop B cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-18 16:10:54","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("544","1","2","16","Kenz Sal Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-19 18:27:43","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("545","1","1","16","Lipzlite","","","","","ethicare remedies","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-20 12:11:37","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("546","1","1","16","Corncap (ctrip for corn removal)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-20 12:14:17","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("547","1","1","16","Tb. UVage","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-22 11:57:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("548","1","1","16","Tb. Glyciphage (500 mg)","","","","metformin","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-24 14:21:41","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("549","1","1","16","Tb. Finaone HC (2.5mg)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-28 11:46:42","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("550","1","1","16","Tb. Finaone (1mg)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-28 11:47:11","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("551","1","2","16","Tab Predmet 16 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-28 11:56:55","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("552","1","2","16","Tab Pan 40","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-28 11:57:12","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("553","1","2","16","Normal Saline spray","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2019-12-28 11:58:10","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("554","1","1","16","Tb. Trichoz Plus","","","","","Ethinext","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-28 13:27:59","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("555","1","1","16","Tb. UVage","","","","","Rivaan","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-28 13:33:04","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("556","1","1","16","Sebamed foaming facewash","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-31 12:12:34","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("557","1","1","16","Cetaphil moisturising cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-31 17:45:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("558","1","1","16","Metrogyl DG gel","","","","Metronidazole gel 1%","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-01 14:34:26","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("559","1","1","16","Suncros soft cream","","","","physical sunscreen","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-01 14:35:50","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("560","1","1","16","Cosglo New","","","","resorcinol + kojic","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-01 14:55:44","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("561","1","1","16","Silk \'n\' Shine hair serum (Hair\'n\'care)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-04 12:18:24","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("562","1","1","16","Clingen forte pessaries","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-04 12:20:05","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("563","1","1","16","Lulibet cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-05 19:34:33","2020-01-08 08:48:21");
INSERT INTO tbl_medicine_master VALUES("564","1","2","16","Ionax T shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-08 18:41:03","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("565","1","1","16","Extend Hair","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-09 15:45:50","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("566","1","1","16","Tb. Extend Hair","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-09 15:46:10","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("567","1","1","16","Biluma cream","","","","Kojic acid","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-09 16:02:12","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("568","1","1","16","Tb. Follihair","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-09 16:37:58","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("569","1","1","16","Hydranet moisturiser","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-09 16:54:57","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("570","1","1","16","Moiz cleansing lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-09 16:55:31","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("571","1","2","16","Acne OC gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-09 18:05:08","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("572","1","1","16","Reflex Plus Sachets (8 gm)","","","","Collagen Hydrolysate with Rosehip","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-16 12:02:22","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("573","1","2","16","Tab EnerC1000","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-16 16:13:50","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("574","1","1","16","Cap. Emac-O","","","","Omega 3 + Omega 6 fatty acids","Rivan pharma","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-16 19:24:59","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("575","1","1","16","Melacare cream","","","","triple combination","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-17 12:30:23","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("576","1","2","16","Minichek Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-22 14:28:24","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("577","1","2","16","Tab Livafin O 100mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-24 15:04:55","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("578","1","1","16","Acrofy moisturiser","","","","For acne prone skin","Dr Reddy\'s","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-24 17:29:50","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("579","1","1","16","Enmoist cream","","","","liquid paraffin + white soft paraffin","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-24 18:31:06","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("580","1","2","16","UV Doux gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-25 12:55:56","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("581","1","2","16","Lipidz cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-28 14:44:18","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("582","1","1","16","Resource Protein powder","","","","Nestle","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-01-30 16:11:08","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("583","1","2","16","Triben B cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-02-04 19:14:04","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("584","1","2","16","Glymax cream","","","","moisturiser","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-02-05 16:37:25","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("585","1","2","16","Tb. Augmentin 625 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-02-05 16:40:54","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("586","1","2","16","Aquasoft Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-02-12 16:09:51","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("587","1","1","16","Bactrim DS","","","","same as septran DS","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-02-13 11:57:11","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("588","1","2","16","Selsun S shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-02-13 16:35:38","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("589","1","2","16","Beclo S lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-02-13 16:37:04","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("590","1","1","16","Tb. Folvite 5 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-02-18 12:20:24","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("591","1","1","16","Glymax lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-02-20 18:50:40","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("592","1","1","16","Tb. Bandy Plus","","","","Antihelmentic","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-02-20 18:51:46","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("593","1","1","16","Cap. Sotret 5 mg","","","","","","After Food","0","","","0","0","","13","","day(s)","","0","1","","","2020-02-21 18:00:56","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("594","1","1","16","Cetarich face cleanser","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-02-25 12:11:09","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("595","1","1","16","Ethiglo spray","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-02-26 13:01:35","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("596","1","1","16","Syp Becosules","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-01 17:49:56","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("597","1","1","16","Tb. Applezin 50mg","","","","zinc 50mg","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-06 19:53:29","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("598","1","1","16","Kojisol Gel ","","","","Kojic acid","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-11 12:53:31","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("599","1","1","16","Acivir (400mg)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-11 17:40:06","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("600","1","1","16","Tb. Acivir 400 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-11 17:40:28","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("601","1","1","16","Herperax (cream/gel)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-11 17:41:03","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("602","1","1","16","Cicatrix scar reducing cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-12 12:54:32","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("603","1","1","16","Tb. Vit A Chewtab","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-12 12:57:09","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("604","1","1","16","Jelonet single pack","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-18 16:38:48","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("605","1","1","16","Sterile gauze","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-18 16:39:14","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("606","1","1","16","Excela Rich lotion","","","","","Cipla","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-18 17:45:25","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("607","1","1","16","KLM Klin facewash","","","","salicylic","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-18 17:57:02","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("608","1","5","16","Aveeno cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-03-19 20:04:35","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("609","1","1","16","Corn Cap","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-03-21 17:58:57","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("610","1","5","16","inj.vitcofol c ","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-03-31 22:22:30","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("611","1","5","16","fungicross cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-04-10 19:12:43","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("612","1","5","16","Zerodol-P","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-04-15 14:37:55","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("613","1","5","16","Neurokind OD","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-04-15 15:33:43","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("614","1","1","16","Ultimate Nutrition- 100% Prostar Whey- Any flavour","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-04-15 18:48:28","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("615","1","1","16","Clearz plus cream","","","","kojic + vitamin C","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-04-18 15:11:00","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("616","1","1","16","M Caffeine facewash","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-04-23 14:35:57","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("617","1","1","16","Tb. Nervigen P","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-05-17 11:53:41","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("618","1","1","16","Tb. Nervijen P","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-05-17 11:54:07","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("619","1","1","16","Tb C fizz","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-05-19 12:44:18","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("620","1","1","16","Dettol gel sanitizer","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-05-22 12:17:28","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("621","1","5","16","logifeel cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-05-23 12:48:27","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("622","1","5","16","Ekran Aqua Gel sunscreen","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-05-26 14:47:33","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("623","1","5","16","Glocin gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-05-26 14:49:17","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("624","1","5","16","Bandy","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-06-03 19:48:47","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("625","1","1","16","Minokem lotion","","","","minoxidil","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-06-04 17:43:31","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("626","1","5","16","dolo ","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-06-14 14:13:12","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("627","1","5","16","Momate Lotion(0.1%)","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-06-19 17:31:54","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("628","1","5","16","Levoflox(750mg)","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-03 13:10:25","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("629","1","5","16","Betadine Ointment","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-03 13:13:00","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("630","1","1","16","Tb. Cimune","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-09 19:54:36","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("631","1","5","16","Atogla","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-11 11:29:22","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("632","1","5","16","Atogla Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-11 11:29:46","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("633","1","5","16","Cetaphil Moisturising Lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-14 15:28:29","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("634","1","5","16","Thrombophob Gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-14 15:32:21","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("635","1","5","16","MetroGel 0.75 Topical Gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-16 15:07:05","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("636","1","5","16","Syp. Levocet","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-19 13:14:12","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("637","1","5","16","Brevoxyl Creamy Wash 4%","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-21 12:48:05","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("638","1","5","16","Elocon cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-21 14:31:19","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("639","1","1","16","Rantac 300mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-21 17:12:49","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("640","1","1","16","Tb. Rantac 300 mg","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-21 17:13:05","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("641","1","1","16","Cap. R-Cin 150mg","","","","Rifampicin","Lupin","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-21 18:27:15","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("642","1","1","16","Cap. R-Cin 300mg","","","","Rifampicin","Lupin","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-21 18:28:04","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("643","1","1","16","Mintop Pro","","","","","Dr Reddy\'s","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-21 19:05:16","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("644","1","5","16","Levocet M","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-21 19:41:09","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("645","1","1","16","Eumosone cream","","","","mometasone","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-22 15:15:53","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("646","1","1","16","Retino A (0.05%) cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-22 15:26:38","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("647","1","1","16","Tb. Dexa 4mg","","","","dexamethasone 4 mg","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-22 16:08:07","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("648","1","1","16","Tb. Dexa 6 mg","","","","dexamethasone 6 mg","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-22 16:08:27","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("649","1","1","16","Tb. Dexa 2 mg","","","","dexamethasone 2 mg","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-22 16:08:48","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("650","1","5","16","Betadine AD shampoo","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-23 19:33:41","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("651","1","1","16","Tb. Epieff Z","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-28 17:38:11","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("652","1","5","16","Tab.Voveran","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-28 19:36:54","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("653","1","5","16","Betnovate Cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-07-31 14:26:21","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("654","1","1","16","Tugain 10% foam","","","","minoxidil foam","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-31 15:02:25","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("655","1","1","16","360 Sunblock Sunscreen gel(ethicare)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-07-31 18:02:19","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("656","1","1","16","Tb. Alerfix Total","","","","Levoceterizine, Montelukast, Ambroxol","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-08-08 16:29:13","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("657","1","1","16","Lacto Calamine lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-08-11 12:15:02","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("658","1","5","16","Permethrin 5% lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-08-13 18:20:34","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("659","1","1","16","Ahaglow skin REPAIR GEL","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-08-18 13:07:14","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("660","1","1","16","Cap Mega 3","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-08-18 13:37:37","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("661","1","1","16","Persol AC 2.5% gel","","","","2.5% benzoyl peroxide","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-08-20 18:07:41","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("662","1","5","16","Syp.Ibugesic plus","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-08-25 11:46:00","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("663","1","5","16","Benzac AC 2.5% gel","","","","","","0","0","","","0","0","","0","","day(s)","","0","5","","","2020-08-26 11:55:47","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("664","1","1","16","Cetrilak (mild)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-08-28 16:17:18","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("665","1","1","16","Picspot","","","","Micronised Azeleic acid cream","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-09-08 17:36:12","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("666","1","1","16","Persol Forte 10% cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-09-09 16:57:07","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("667","1","1","16","Revise micro (0.04%)","","","","micronised retinoic acid cream","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-09-15 19:22:13","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("668","1","1","16","Tb. Levoflox (750mg)","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-03 16:23:51","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("669","1","1","16","Tb. Droxyl (500 mg)","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-06 15:46:31","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("670","1","1","16","Tb Kerablack","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-07 17:33:18","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("671","1","1","16","Royal 9G forte","","","","omega 3 & 6","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-13 12:11:32","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("672","1","1","16","Truderma vitamin C serum","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-15 11:12:44","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("673","1","1","16","Kojivit cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-16 12:23:19","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("674","1","1","16","Tb. Aldactone 50mg","","","","Spironolactone","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-17 12:52:10","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("675","1","1","16","Tb. Norflox TZ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-17 15:00:11","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("676","1","1","16","Morr 5% lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-17 16:06:57","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("677","1","1","16","Morr-F 5% lotion","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-17 16:07:44","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("678","1","1","16","Cap. VB-7","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-17 16:08:44","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("679","1","1","16","VC 20 Vit C","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-20 17:07:52","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("680","1","1","16","Tb Zincotab G","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-23 16:12:24","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("681","1","1","16","Regaliz Vitamin C serum","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-10-24 14:55:04","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("682","1","1","16","Retino A (0.025%) cream","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-11-01 12:48:58","2020-11-02 12:00:13");
INSERT INTO tbl_medicine_master VALUES("683","1","1","16","Tb. Tendocare","","","","collagen peptides + Vitamin C","","0","0","","","0","0","","0","","day(s)","","0","1","","","2020-11-01 12:55:19","2020-11-02 11:59:43");
INSERT INTO tbl_medicine_master VALUES("684","1","1","16","Oryza moisturizing lotion","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-11-03 12:18:03","");
INSERT INTO tbl_medicine_master VALUES("685","1","1","16","Ahaglow facewash","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-11-06 14:44:40","");
INSERT INTO tbl_medicine_master VALUES("686","1","1","16","Tb Zincotab (50mg)","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-11-08 12:35:40","");
INSERT INTO tbl_medicine_master VALUES("687","1","1","16","Venusia Max CREAM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-11-12 19:23:19","");
INSERT INTO tbl_medicine_master VALUES("688","1","1","16","Tb PA 12","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-11-17 00:21:37","");
INSERT INTO tbl_medicine_master VALUES("689","1","1","16","Tb Dolo (650mg)","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-11-19 15:06:46","");
INSERT INTO tbl_medicine_master VALUES("690","1","1","16","CO Mupimet Collagen Granules","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-11-24 13:37:56","");
INSERT INTO tbl_medicine_master VALUES("691","1","1","16","Neutrogena facewash (brown coloured)","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-12-10 16:27:25","");
INSERT INTO tbl_medicine_master VALUES("692","1","1","16","Tb. Dan MR","","","","","","After Food","0","","","0","0","","0","0","day(s)","","0","1","","","2020-12-11 14:14:23","");
INSERT INTO tbl_medicine_master VALUES("693","1","10","16","tab uprise D3","","","","VITAMIN D3","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-17 14:49:10","");
INSERT INTO tbl_medicine_master VALUES("694","1","10","16","lipz lip balm","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-17 16:36:44","");
INSERT INTO tbl_medicine_master VALUES("695","1","10","16","mintop 2% lotion ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-18 15:08:51","");
INSERT INTO tbl_medicine_master VALUES("696","1","10","16","desowen cream ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-23 14:49:13","");
INSERT INTO tbl_medicine_master VALUES("697","1","10","16","dolo 500mg","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-23 18:49:50","");
INSERT INTO tbl_medicine_master VALUES("698","1","10","16","tab dolo 500mg","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-23 18:50:06","");
INSERT INTO tbl_medicine_master VALUES("699","1","10","16","tab levociz 5mg","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-24 11:27:15","");
INSERT INTO tbl_medicine_master VALUES("700","1","10","16","hydrofil cream","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-26 12:22:09","");
INSERT INTO tbl_medicine_master VALUES("701","1","10","16","retiage undereye cream ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2020-12-26 12:27:22","");
INSERT INTO tbl_medicine_master VALUES("702","1","1","16","Cap Tretiva (30 mg)","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-12-30 12:22:46","");
INSERT INTO tbl_medicine_master VALUES("703","1","1","16","Tugain  2% FOAM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-12-30 16:02:45","");
INSERT INTO tbl_medicine_master VALUES("704","1","1","16","Altris 5 solution","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2021-01-01 15:46:11","");
INSERT INTO tbl_medicine_master VALUES("705","1","1","16","Saldan Shampoo","","","","","Regaliz","0","0","","","0","0","","0","0","day(s)","","0","1","","","2021-01-02 17:03:17","");
INSERT INTO tbl_medicine_master VALUES("706","1","10","16","omnacortil ","","","","prednisolone","","After Food","10","","","0","0","","0","0","day(s)","","0","10","","","2021-01-02 17:12:45","");
INSERT INTO tbl_medicine_master VALUES("707","1","10","16","tab omnacortil 10mg","","","","","","After Food","0","","","0","0","","0","0","day(s)","","0","10","","","2021-01-02 17:13:24","");
INSERT INTO tbl_medicine_master VALUES("708","1","10","16","sofidew caloe lotion ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2021-01-05 17:45:44","");
INSERT INTO tbl_medicine_master VALUES("709","1","10","16","ethiglo face wash ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","10","","","2021-01-07 18:20:30","");
INSERT INTO tbl_medicine_master VALUES("710","1","1","16","Timolol eye drops","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2021-01-08 12:08:08","");
INSERT INTO tbl_medicine_master VALUES("711","1","1","16","Mintop forte 5% foam","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2021-01-10 16:02:49","");
INSERT INTO tbl_medicine_master VALUES("712","1","1","16","Vaseline petroleum jelly","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2021-01-10 16:57:41","");



DROP TABLE tbl_medicine_report;

CREATE TABLE `tbl_medicine_report` (
  `tmr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tcm_datetime` datetime NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tmr_case_type` varchar(150) DEFAULT NULL,
  `tmr_type` varchar(30) NOT NULL,
  `tmm_id` int(11) NOT NULL,
  `tmm_generic` varchar(500) DEFAULT NULL,
  `tmm_company` varchar(500) DEFAULT NULL,
  `tmr_tmm_dose` int(11) NOT NULL,
  `tmr_created_by` int(11) NOT NULL,
  `tmr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmr_id`),
  KEY `tmr_id` (`tmr_id`),
  KEY `hm_id` (`hm_id`),
  KEY `tcm_id` (`tcm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tmm_id` (`tmm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_report VALUES("1","1","1086","2019-12-05 10:50:00","9249","2","CM","M","103","","","30","2","2019-12-05 10:50:13");
INSERT INTO tbl_medicine_report VALUES("2","1","1121","2019-12-14 12:13:00","9249","2","CM","M","103","","","30","2","2019-12-14 12:13:44");
INSERT INTO tbl_medicine_report VALUES("3","1","1186","2019-12-28 13:44:00","9540","2","CM","M","103","","","30","2","2019-12-28 13:44:26");
INSERT INTO tbl_medicine_report VALUES("4","1","2150","2020-11-17 00:24:00","10067","1","CM","M","135","","","1","1","2020-11-17 00:24:28");
INSERT INTO tbl_medicine_report VALUES("5","1","2201","2020-12-12 13:14:00","10039","10","CM","M","271","","","9","10","2020-12-12 13:14:15");



DROP TABLE tbl_medicine_template_detail;

CREATE TABLE `tbl_medicine_template_detail` (
  `tmtd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `tmtd_template_name` varchar(750) DEFAULT NULL,
  `tmtd_tmm_id` varchar(750) DEFAULT NULL,
  `tmtd_strength` varchar(750) DEFAULT NULL,
  `tmtd_unit` varchar(750) DEFAULT NULL,
  `tmtd_time` varchar(750) DEFAULT NULL,
  `tmtd_days` text,
  `tmtd_duration_type` text,
  `tmtd_tmm_dose` text,
  `tmm_tmi_id` text,
  `tmtd_del` int(11) DEFAULT '0',
  `tmtd_created_by` int(11) DEFAULT NULL,
  `tmtd_modify_by` int(11) DEFAULT NULL,
  `tmtd_delete_by` int(11) DEFAULT NULL,
  `tmtd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmtd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmtd_id`),
  KEY `tmtd_id` (`tmtd_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tmtd_del` (`tmtd_del`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_template_detail VALUES("1","1","1","16","Acne","8,7,4,1","","",",,,",",,,","day(s),day(s),day(s),day(s)",",,,","0,0,0,0","0","1","","","2019-01-02 09:56:27","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("2","1","1","16","Pigmentation","14,13,11,9","","",",,,",",,,","day(s),day(s),day(s),day(s)",",,,","0,0,0,0","0","1","","","2019-01-02 09:57:15","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("3","1","1","16","Multivitamins","18,17,16,15","","",",,,",",,,","day(s),day(s),day(s),day(s)",",,,","0,0,0,0","0","1","","","2019-01-02 09:59:01","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("4","1","1","16","Hair","19","","","","","day(s)","","0","0","1","","","2019-01-02 09:59:31","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("5","1","1","16","Post Procedure","26,25,24,23,20","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","","","2019-01-02 10:02:41","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("6","1","1","16","Urticaria/Allergy","32,31,30,28,27","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","","","2019-01-02 10:04:38","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("7","1","1","16","Fungal Infection","42,40,38,36,34","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","","","2019-01-02 10:06:26","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("8","1","1","16","Herpes Zoster","43","","","","","day(s)","","0","0","1","","","2019-01-02 10:07:03","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("9","1","1","16","Bacterial Infection","47,45","","",",",",","day(s),day(s)",",","0,0","0","1","","","2019-01-02 10:07:55","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("10","1","1","16","Topicals Acne","50,49,48","","",",,",",,","day(s),day(s),day(s)",",,","0,0,0","0","1","","","2019-01-02 10:09:40","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("11","1","1","16","PIH","52,51","","",",",",","day(s),day(s)",",","0,0","0","1","","","2019-01-02 10:10:25","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("12","1","1","16","Melasma","58,57,56,55,54,53","","",",,,,,",",,,,,","day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,","0,0,0,0,0,0","0","1","","","2019-01-02 10:12:31","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("13","1","1","16","Moisturiser","68,67,66,65,64,63,62,61,60,59","","",",,,,,,,,,",",,,,,,,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,,,,,","0,0,0,0,0,0,0,0,0,0","0","1","","","2019-01-02 10:14:51","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("14","1","1","16","Topical Steroids","73,72,71,70,69","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","","","2019-01-02 10:16:10","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("15","1","1","16","Antifungal","79,78,77,76,75,74","","",",,,,,",",,,,,","day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,","0,0,0,0,0,0","0","1","","","2019-01-02 10:17:29","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("16","1","1","16","Antibiotic","81,80","","",",",",","day(s),day(s)",",","0,0","0","1","","","2019-01-02 10:18:19","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("17","1","1","16","Hair","85,84,83,82","","",",,,",",,,","day(s),day(s),day(s),day(s)",",,,","0,0,0,0","0","1","","","2019-01-02 10:19:15","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("18","1","1","16","Sunscreen","89,88,87,86","","",",,,",",,,","day(s),day(s),day(s),day(s)",",,,","0,0,0,0","0","1","","","2019-01-02 10:20:21","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("19","1","1","16","Facewash","91,90","","",",",",","day(s),day(s)",",","0,0","0","1","","","2019-01-02 10:21:10","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("20","1","1","16","Serums","96,95,94,93,92","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","","","2019-01-02 10:22:50","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("21","1","1","16","Miscellaneous","99,98,97","","",",,",",,","day(s),day(s),day(s)",",,","0,0,0","0","1","","","2019-01-02 10:23:49","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("22","1","2","16","Oral Acne ","8,7,4,1,2,3,5,6","","",",,,,,,,",",,,,,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,,,","0,0,0,0,0,0,0,0","0","1","2","","2019-01-02 09:56:00","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("23","1","2","16","Oral Pigmentation medicines","14,13,11,9,203","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","2","","2019-01-02 09:57:00","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("24","1","2","16","Multivitamins","18,17,16,15,296","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","2","","2019-01-02 09:59:00","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("25","1","2","16","Hair Loss Men","181,16,19","","",",,",",,","day(s),day(s),day(s)",",,","0,0,0","0","1","2","","2019-01-02 09:59:00","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("26","1","2","16","Post Procedure","26,25,24,23,20","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","1","","","2019-01-02 10:02:00","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("27","1","2","16","Urticaria/Allergy","32,31,30,28,27","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","1","1","","2","2019-01-02 10:04:00","2020-03-06 09:23:38");
INSERT INTO tbl_medicine_template_detail VALUES("28","1","2","16","Fungal Infection","42,40,38,36,34","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","1","1","","2","2019-01-02 10:06:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("29","1","2","16","Herpes Zoster","43","","","","","day(s)","","0","1","1","","2","2019-01-02 10:07:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("30","1","2","16","Bacterial Infection","47,45","","",",",",","day(s),day(s)",",","0,0","0","1","","","2019-01-02 10:07:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("31","1","2","16","Topicals Acne","50,49,48","","",",,",",,","day(s),day(s),day(s)",",,","0,0,0","1","1","","2","2019-01-02 10:09:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("32","1","2","16","PIH","52,51","","",",",",","day(s),day(s)",",","0,0","1","1","","2","2019-01-02 10:10:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("33","1","2","16","Melasma","58,57,56,55,54,53","","",",,,,,",",,,,,","day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,","0,0,0,0,0,0","1","1","","2","2019-01-02 10:12:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("34","1","2","16","Moisturiser","68,67,66,65,64,63,62,61,60,59","","",",,,,,,,,,",",,,,,,,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,,,,,","0,0,0,0,0,0,0,0,0,0","1","1","","2","2019-01-02 10:14:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("35","1","2","16","Topical Steroids","73,72,71,70,69","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","1","1","","2","2019-01-02 10:16:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("36","1","2","16","Antifungal","79,78,77,76,75,74","","",",,,,,",",,,,,","day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,","0,0,0,0,0,0","1","1","","2","2019-01-02 10:17:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("37","1","2","16","Antibiotic","81,80","","",",",",","day(s),day(s)",",","0,0","1","1","","2","2019-01-02 10:18:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("38","1","2","16","Hair","85,84,83,82","","",",,,",",,,","day(s),day(s),day(s),day(s)",",,,","0,0,0,0","1","1","","2","2019-01-02 10:19:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("39","1","2","16","Sunscreen","89,88,87,86","","",",,,",",,,","day(s),day(s),day(s),day(s)",",,,","0,0,0,0","1","1","","2","2019-01-02 10:20:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("40","1","2","16","Facewash","91,90","","",",",",","day(s),day(s)",",","0,0","1","1","","2","2019-01-02 10:21:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("41","1","2","16","Serums","96,95,94,93,92","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","1","1","","2","2019-01-02 10:22:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("42","1","2","16","Miscellaneous","99,98,97","","",",,",",,","day(s),day(s),day(s)",",,","0,0,0","1","1","","2","2019-01-02 10:23:00","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("43","1","2","16","Acne Basic","86,90,1","","",",,",",,","day(s),day(s),day(s)",",,","0,0,0","1","2","","2","2019-03-15 14:25:57","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("44","1","2","16","Melasma Prescription","203,86,54,53,11","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","2","2","","2019-03-30 15:09:14","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("45","1","2","16","Acne Basic","50,86,90,298,3,1","","",",,,,,",",,,,,","day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,","0,0,0,0,0,0","1","2","","2","2019-03-30 15:13:16","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("46","1","2","16","Acne Prescription","240,189,255","","",",,",",,","day(s),day(s),day(s)",",,","0,0,0","0","2","","","2019-09-10 15:05:14","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("47","1","2","16","Hair Loss Women","114,250","","",",",",","day(s),day(s)",",","0,0","0","2","","","2019-09-10 15:16:48","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("48","1","2","16","Fungal Infection","278,175,130,126,135","","",",,,,",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,0","0","2","","","2019-09-10 15:17:57","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("49","1","2","16","Hair Transplant Post Care","271,551,552,124,267,227,179,181,553","","",",0,0,,,,,,0",",,,,,,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,,,,","0,0,0,0,0,0,0,0,0","0","2","","","2019-12-28 12:01:13","2020-03-06 09:23:37");
INSERT INTO tbl_medicine_template_detail VALUES("50","1","5","16","Tenia corporis and cruris","135,127,563","","","None,None,None",",,","day(s),day(s),day(s)","1,1,1","0,0,0","0","5","","","2020-03-14 12:05:33","");



DROP TABLE tbl_medicine_type;

CREATE TABLE `tbl_medicine_type` (
  `tmt_id` int(11) NOT NULL AUTO_INCREMENT,
  `short_name` varchar(30) DEFAULT NULL,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_type VALUES("1","CAP","Capule");
INSERT INTO tbl_medicine_type VALUES("2","CREAM","Cream");
INSERT INTO tbl_medicine_type VALUES("3","DROPS","Drops");
INSERT INTO tbl_medicine_type VALUES("4","FOAM","Foam");
INSERT INTO tbl_medicine_type VALUES("5","GEL","Gel");
INSERT INTO tbl_medicine_type VALUES("6","INHALER","Inhaler");
INSERT INTO tbl_medicine_type VALUES("7","INJ","Injection");
INSERT INTO tbl_medicine_type VALUES("8","LOTION","Lotion");
INSERT INTO tbl_medicine_type VALUES("9","MTHWSH","Mouthwash");
INSERT INTO tbl_medicine_type VALUES("10","OINT","Ointment");
INSERT INTO tbl_medicine_type VALUES("11","POWDR","Powder");
INSERT INTO tbl_medicine_type VALUES("12","SHAMPOO","Shampoo");
INSERT INTO tbl_medicine_type VALUES("13","SPRAY","Spray");
INSERT INTO tbl_medicine_type VALUES("14","SYRINGE","Syringe");
INSERT INTO tbl_medicine_type VALUES("15","SYRUP","Syruo");
INSERT INTO tbl_medicine_type VALUES("16","I.V.","I.V.");
INSERT INTO tbl_medicine_type VALUES("17","I.M.","I.M.");
INSERT INTO tbl_medicine_type VALUES("18","TAB","Tablet");



DROP TABLE tbl_medicine_unit_type;

CREATE TABLE `tbl_medicine_unit_type` (
  `tmut_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_unit_type VALUES("1","mg");
INSERT INTO tbl_medicine_unit_type VALUES("2","gm");
INSERT INTO tbl_medicine_unit_type VALUES("3","mcg");
INSERT INTO tbl_medicine_unit_type VALUES("4","mg SR");
INSERT INTO tbl_medicine_unit_type VALUES("5","million spores");
INSERT INTO tbl_medicine_unit_type VALUES("6","ml");
INSERT INTO tbl_medicine_unit_type VALUES("7","IU");
INSERT INTO tbl_medicine_unit_type VALUES("8","units");
INSERT INTO tbl_medicine_unit_type VALUES("9","%");
INSERT INTO tbl_medicine_unit_type VALUES("10","% w/v");
INSERT INTO tbl_medicine_unit_type VALUES("11","%w/w");
INSERT INTO tbl_medicine_unit_type VALUES("12","NA");



DROP TABLE tbl_medico_legal_certificate;

CREATE TABLE `tbl_medico_legal_certificate` (
  `tmlc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `mlc_no` varchar(150) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `ex_time` time DEFAULT NULL,
  `acc_date` date DEFAULT NULL,
  `acc_time` time DEFAULT NULL,
  `age_of_injury` varchar(150) DEFAULT NULL,
  `cause_of_injury` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`tmlc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_module_master;

CREATE TABLE `tbl_module_master` (
  `mm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_parent` int(11) DEFAULT '0',
  `mm_module_name` varchar(150) DEFAULT NULL,
  `mm_module_status` int(11) DEFAULT '0',
  `mm_home_folder` varchar(250) NOT NULL,
  `mm_homepage_link` varchar(250) NOT NULL,
  `mm_icon` varchar(40) DEFAULT NULL,
  `mm_home_index` int(11) NOT NULL DEFAULT '0',
  `mm_module_index` int(11) NOT NULL DEFAULT '0',
  `mm_admin_right` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `billing_id` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(50) DEFAULT NULL,
  `mm_del` int(11) DEFAULT '0',
  `mm_created_by` int(11) DEFAULT NULL,
  `mm_modify_by` int(11) DEFAULT '0',
  `mm_delete_by` int(11) DEFAULT '0',
  `mm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`mm_id`),
  KEY `mm_id` (`mm_id`),
  KEY `mm_parent` (`mm_parent`),
  KEY `mm_module_status` (`mm_module_status`),
  KEY `mm_home_index` (`mm_home_index`),
  KEY `pharma_id` (`pharma_id`),
  KEY `billing_id` (`billing_id`),
  KEY `bill_type` (`bill_type`),
  KEY `mm_del` (`mm_del`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;

INSERT INTO tbl_module_master VALUES("1","0","Doctor Dashboard","0","","doctor_dashborad","fa-user-md","0","0","0","0","0","","0","1","1","0","2018-06-21 11:06:17","2018-07-25 14:46:36");
INSERT INTO tbl_module_master VALUES("2","0","Appointments","0","reception","reception","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-11-20 08:40:27");
INSERT INTO tbl_module_master VALUES("3","0","Inpatient","0","inpatient","inpatient","fa-bed","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-07-25 14:47:21");
INSERT INTO tbl_module_master VALUES("4","0","Ward Management","0","ward_management","ward_dashboard","fa-hospital-o","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-02 15:08:27");
INSERT INTO tbl_module_master VALUES("5","0","Admission Transfer Discharge","0","admission_transfer_discharge","admission_transfer_discharge","fa-user-plus","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2020-01-08 08:48:21");
INSERT INTO tbl_module_master VALUES("6","0","Data Analytics","0","master_data","master_dashboard","fa-database","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:59");
INSERT INTO tbl_module_master VALUES("7","0","Vaccination","1","vaccination","reception_vacc","fa-eyedropper","0","0","0","0","0","","1","0","0","0","2018-06-21 11:08:04","2018-08-31 10:50:59");
INSERT INTO tbl_module_master VALUES("10","0","Settings","0","settings","setting","fa-cogs","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:42");
INSERT INTO tbl_module_master VALUES("11","0","Case Manager","0","case_manager","","","1","0","0","0","0","","0","1","0","0","2018-06-21 13:26:24","2018-06-25 09:51:20");
INSERT INTO tbl_module_master VALUES("15","0","Pharmacy","0","pharmacy","pharmacy","fa-medkit","1","0","1","0","0","","0","1","1","0","2018-07-06 13:43:28","2018-07-25 14:48:09");
INSERT INTO tbl_module_master VALUES("19","0","Billing","0","billing","billing","fa-money","1","0","1","0","0","","0","1","1","0","2018-07-09 10:04:50","2018-07-25 14:48:16");
INSERT INTO tbl_module_master VALUES("20","19","Billing","0","billing_opd","billing","fa-money","0","1","0","0","1","opd","0","1","0","0","2018-12-28 12:27:03","");
INSERT INTO tbl_module_master VALUES("34","0","OT Management","0","ot_management","ot_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("35","0","Assets & Procurement","1","assets_procurement","assets_procurement","fa-calendar-plus-o","0","0","0","0","0","","1","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("36","0","OT Scheduler","0","ot_schedule","ot_schedule_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-09 09:36:09");



DROP TABLE tbl_msg;

CREATE TABLE `tbl_msg` (
  `tm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tm_hospital` varchar(250) DEFAULT NULL,
  `tm_auth_key` varchar(250) NOT NULL,
  `tm_sender` varchar(250) NOT NULL,
  `tm_session_token` text,
  PRIMARY KEY (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_msg VALUES("1","","253924A1hSplcfhT5c25dac1","WAVESW","zgbhcxciccrghzn");



DROP TABLE tbl_nurse_notes_template;

CREATE TABLE `tbl_nurse_notes_template` (
  `tnnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tnnt_title` varchar(750) DEFAULT NULL,
  `tnnt_notes` longtext,
  `tnnt_del` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_modify_by` int(11) DEFAULT NULL,
  `tnnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnnt_id`),
  KEY `tnnt_id` (`tnnt_id`),
  KEY `um_id` (`um_id`),
  KEY `tnnt_del` (`tnnt_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_appointment_default_value;

CREATE TABLE `tbl_opd_appointment_default_value` (
  `toadv_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hm_id` int(11) DEFAULT '0' COMMENT 'Hospital Id',
  `opd_um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `opd_dp_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Department Id',
  `toadv_created_by` int(11) DEFAULT '0' COMMENT 'Created user Id',
  `toadv_modify_by` int(11) DEFAULT '0' COMMENT 'Modified user Id',
  `toadv_delete_by` int(11) DEFAULT '0' COMMENT 'Deleted user Id',
  `toadv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `toadv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`toadv_id`),
  KEY `toadv_id` (`toadv_id`),
  KEY `hm_id` (`hm_id`),
  KEY `opd_um_id` (`opd_um_id`),
  KEY `opd_dp_id` (`opd_dp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='OPD Appointment Doctor and Department Set Default Value';




DROP TABLE tbl_opd_billing_advance_master;

CREATE TABLE `tbl_opd_billing_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_notes` text COMMENT 'Advance Notes',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_master;

CREATE TABLE `tbl_opd_billing_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id (tbl_service_package)',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_service;

CREATE TABLE `tbl_opd_billing_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_master;

CREATE TABLE `tbl_opd_billing_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_service;

CREATE TABLE `tbl_opd_billing_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_master;

CREATE TABLE `tbl_opd_billing_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id (tbl_service_package)',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_billing_invoice_master VALUES("1","1","20","4","1","","8717","8717","INV2019001","2019001","8700.00","amt","0.00","8700.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","8300.00","2019-03-22","4","0","0","2019-03-23 14:05:09","2019-08-05 16:22:52");
INSERT INTO tbl_opd_billing_invoice_master VALUES("2","1","20","3","1","","9627","9627","INV2020001","2020001","14000.00","amt","0.00","14000.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","2000.00","2020-04-22","3","0","0","2020-04-22 14:52:00","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("3","1","20","3","1","0","8346","8346","INV2020002","2020002","16700.00","amt","0.00","16700.00","","0","0","1","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","3","2020-05-14 15:47:44","2020-05-15 16:03:34");
INSERT INTO tbl_opd_billing_invoice_master VALUES("4","1","20","3","1","0","8346","8346","INV2020003","2020003","48800.00","amt","0.00","48800.00","","0","0","1","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-14","3","0","3","2020-05-14 15:50:06","2020-05-15 16:03:27");
INSERT INTO tbl_opd_billing_invoice_master VALUES("5","1","20","1","1","0","14","14","INV2020004","2020004","1600.00","amt","0.00","1600.00","","0","0","1","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-15","1","0","1","2020-05-15 15:44:41","2020-05-15 15:44:53");
INSERT INTO tbl_opd_billing_invoice_master VALUES("6","1","20","3","1","0","8346","8346","INV2020005","2020005","65500.00","amt","0.00","65500.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-12","3","0","0","2020-05-15 16:02:45","2020-05-15 16:06:03");
INSERT INTO tbl_opd_billing_invoice_master VALUES("7","1","20","3","1","0","8510","8510","INV2020006","2020006","9800.00","amt","0.00","9800.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-09","3","0","0","2020-06-09 14:02:42","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("8","1","20","3","1","0","8711","8711","INV2020007","2020007","5000.00","amt","0.00","5000.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-01","3","0","0","2020-10-01 15:09:58","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("9","1","20","3","1","0","8482","8482","INV2020008","2020008","10000.00","amt","0.00","10000.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-08 19:09:54","2020-10-08 19:10:19");
INSERT INTO tbl_opd_billing_invoice_master VALUES("10","1","20","3","1","0","8346","8346","INV2020009","2020009","122000.00","amt","0.00","122000.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-13","3","0","0","2020-10-13 15:59:32","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("11","1","20","3","1","0","2005","2005","INV2020010","2020010","3000.00","amt","0.00","3000.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-20","3","0","0","2020-10-20 13:33:51","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("12","1","20","3","1","0","8574","8574","INV2020011","2020011","8100.00","amt","0.00","8100.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-28","3","0","0","2020-10-28 19:26:21","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("13","1","20","3","1","0","8510","8510","INV2020012","2020012","20000.00","amt","0.00","20000.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-31","3","0","0","2020-10-31 18:49:38","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("14","1","20","3","1","0","10082","10082","INV2020013","2020013","7500.00","amt","0.00","7500.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-31 18:52:13","2020-10-31 18:54:54");
INSERT INTO tbl_opd_billing_invoice_master VALUES("15","1","20","3","1","0","10080","10080","INV2020014","2020014","7500.00","amt","0.00","7500.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-31 18:54:37","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("16","1","20","3","1","0","10081","10081","INV2020015","2020015","8000.00","amt","0.00","8000.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-25","3","0","0","2020-10-31 18:55:56","");
INSERT INTO tbl_opd_billing_invoice_master VALUES("17","1","20","3","1","0","842","842","INV2021001","2021001","47600.00","amt","0.00","47600.00","","0","0","0","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-10","3","0","0","2021-01-10 19:12:28","");



DROP TABLE tbl_opd_billing_invoice_service;

CREATE TABLE `tbl_opd_billing_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_billing_invoice_service VALUES("1","INV2019001","1","7","4500.00","1800","0","2","7200.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","mole removal","","","2019-03-23 14:05:09");
INSERT INTO tbl_opd_billing_invoice_service VALUES("2","INV2019001","1","5","500.00","1500","0","6","1500.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox","","","2019-03-23 14:05:09");
INSERT INTO tbl_opd_billing_invoice_service VALUES("3","INV2019001","1","6","1000.00","1000","0","1","0.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","skin polishing","","","2019-03-23 14:05:09");
INSERT INTO tbl_opd_billing_invoice_service VALUES("4","INV2019001","1","6","2500.00","2500","0","1","0.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","laser toning","","","2019-03-23 14:05:09");
INSERT INTO tbl_opd_billing_invoice_service VALUES("5","INV2019001","1","6","1500.00","1500","0","1","0.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","pumpkin peel","","","2019-03-23 14:05:09");
INSERT INTO tbl_opd_billing_invoice_service VALUES("6","INV2020001","1","5","16000.00","2000","0","1","14000.00","0","0","2","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR","2020-04-22","","2020-04-22 14:52:00");
INSERT INTO tbl_opd_billing_invoice_service VALUES("7","INV2020002","1","5","5000.00","0","0","1","5000.00","0","1","2","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","Home visit charges","2020-05-14","3","2020-05-14 15:47:44");
INSERT INTO tbl_opd_billing_invoice_service VALUES("8","INV2020002","1","5","11700.00","0","0","1","11700.00","0","1","2","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox 26 Unit","2020-05-14","3","2020-05-14 15:47:44");
INSERT INTO tbl_opd_billing_invoice_service VALUES("9","INV2020003","1","6","32000.00","0","0","1","32000.00","0","1","2","4","1","20","opd","0.00","0.00","0.00","0.00","0.00","Voluma 1 ML","2020-05-14","3","2020-05-14 15:50:06");
INSERT INTO tbl_opd_billing_invoice_service VALUES("10","INV2020003","1","6","16800.00","0","0","1","16800.00","0","1","2","4","1","20","opd","0.00","0.00","0.00","0.00","0.00","Volift 0.6 ML","2020-05-14","3","2020-05-14 15:50:06");
INSERT INTO tbl_opd_billing_invoice_service VALUES("11","INV2020004","1","1","300.00","0","0","1","300.00","0","1","1","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-15","1","2020-05-15 15:44:41");
INSERT INTO tbl_opd_billing_invoice_service VALUES("12","INV2020004","1","2","500.00","0","0","1","500.00","0","1","1","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-15","1","2020-05-15 15:44:41");
INSERT INTO tbl_opd_billing_invoice_service VALUES("13","INV2020004","1","3","500.00","0","0","1","500.00","0","1","1","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-15","1","2020-05-15 15:44:41");
INSERT INTO tbl_opd_billing_invoice_service VALUES("14","INV2020004","1","4","300.00","0","0","1","300.00","0","1","1","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-15","1","2020-05-15 15:44:41");
INSERT INTO tbl_opd_billing_invoice_service VALUES("19","INV2020005","1","5","32000.00","0","0","1","32000.00","0","0","2","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","Voluma 1Ml","2020-05-15","","2020-05-15 16:06:03");
INSERT INTO tbl_opd_billing_invoice_service VALUES("20","INV2020005","1","5","16800.00","0","0","1","16800.00","0","0","2","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","Volift 0.6 Ml","2020-05-15","","2020-05-15 16:06:03");
INSERT INTO tbl_opd_billing_invoice_service VALUES("21","INV2020005","1","5","5000.00","0","0","1","5000.00","0","0","2","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","Home visit charge","2020-05-15","","2020-05-15 16:06:03");
INSERT INTO tbl_opd_billing_invoice_service VALUES("22","INV2020005","1","5","11700.00","0","0","1","11700.00","0","0","2","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox ( 26 Unit*450)","2020-05-15","","2020-05-15 16:06:03");
INSERT INTO tbl_opd_billing_invoice_service VALUES("23","INV2020006","1","5","9800.00","0","0","1","9800.00","0","0","2","7","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox O/s ","2020-06-09","","2020-06-09 14:02:42");
INSERT INTO tbl_opd_billing_invoice_service VALUES("24","INV2020007","1","6","5000.00","0","0","1","5000.00","0","0","2","8","1","20","opd","0.00","0.00","0.00","0.00","0.00","Full Body o/s payment ","2020-10-01","","2020-10-01 15:09:58");
INSERT INTO tbl_opd_billing_invoice_service VALUES("26","INV2020008","1","6","10000.00","0","0","1","10000.00","0","0","2","9","1","20","opd","0.00","0.00","0.00","0.00","0.00","LHR full face 8 sesion","2020-10-08","","2020-10-08 19:10:19");
INSERT INTO tbl_opd_billing_invoice_service VALUES("27","INV2020009","1","5","32000.00","0","0","3","96000.00","0","0","2","10","1","20","opd","0.00","0.00","0.00","0.00","0.00","Voluma 3 Ml","2020-10-13","","2020-10-13 15:59:32");
INSERT INTO tbl_opd_billing_invoice_service VALUES("28","INV2020009","1","5","450.00","0","0","20","9000.00","0","0","2","10","1","20","opd","0.00","0.00","0.00","0.00","0.00","Botox (20 Unit*450)","2020-10-13","","2020-10-13 15:59:32");
INSERT INTO tbl_opd_billing_invoice_service VALUES("29","INV2020009","1","5","12000.00","0","0","1","12000.00","0","0","2","10","1","20","opd","0.00","0.00","0.00","0.00","0.00","Ultra Xc 0.5 Ml","2020-10-13","","2020-10-13 15:59:32");
INSERT INTO tbl_opd_billing_invoice_service VALUES("30","INV2020009","1","5","5000.00","0","0","1","5000.00","0","0","2","10","1","20","opd","0.00","0.00","0.00","0.00","0.00","Home visit charges","2020-10-13","","2020-10-13 15:59:32");
INSERT INTO tbl_opd_billing_invoice_service VALUES("31","INV2020010","1","6","3000.00","0","0","1","3000.00","0","0","2","11","1","20","opd","0.00","0.00","0.00","0.00","0.00","Underarms 10 Session","2020-10-20","","2020-10-20 13:33:51");
INSERT INTO tbl_opd_billing_invoice_service VALUES("32","INV2020011","1","6","8100.00","0","0","1","8100.00","0","0","2","12","1","20","opd","0.00","0.00","0.00","0.00","0.00","6 sessions half legs lhr","2020-10-28","","2020-10-28 19:26:21");
INSERT INTO tbl_opd_billing_invoice_service VALUES("33","INV2020012","1","6","20000.00","0","0","1","20000.00","0","0","2","13","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler ","2020-10-31","","2020-10-31 18:49:38");
INSERT INTO tbl_opd_billing_invoice_service VALUES("35","INV2020014","1","6","7500.00","0","0","1","7500.00","0","0","2","15","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face 8 sessions","2020-10-31","","2020-10-31 18:54:37");
INSERT INTO tbl_opd_billing_invoice_service VALUES("36","INV2020013","1","6","7500.00","0","0","1","7500.00","0","0","2","14","1","20","opd","0.00","0.00","0.00","0.00","0.00","bikini 10 sessions ","2020-10-31","","2020-10-31 18:54:54");
INSERT INTO tbl_opd_billing_invoice_service VALUES("37","INV2020015","1","6","8000.00","0","0","1","8000.00","0","0","2","16","1","20","opd","0.00","0.00","0.00","0.00","0.00","lower face 8 sessions","2020-10-31","","2020-10-31 18:55:56");
INSERT INTO tbl_opd_billing_invoice_service VALUES("38","INV2021001","1","6","47600.00","0","0","1","47600.00","0","0","2","17","1","20","opd","0.00","0.00","0.00","0.00","0.00","filler","2021-01-10","","2021-01-10 19:12:28");



DROP TABLE tbl_opd_billing_overview;

CREATE TABLE `tbl_opd_billing_overview` (
  `tobo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tobo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tobo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tobo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tobo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tobo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tobo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tobo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tobo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tobo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tobo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tobo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tobo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tobo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tobo_invoice_tsp_id` int(11) DEFAULT NULL COMMENT 'Invoice Package Id',
  `tobo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tobo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tobo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tobo_created_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tobo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tobo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tobo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tobo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tobo`)
) ENGINE=InnoDB AUTO_INCREMENT=1020 DEFAULT CHARSET=latin1 COMMENT='OPD Billing Overview';

INSERT INTO tbl_opd_billing_overview VALUES("1","1","20","8574","6","","1","cash_memo","1","CM2019001","","","2019-01-31","500.00","0.00","1","","0","0","4","2019-08-05 16:23:04","0","2019-08-05 16:22:51","1","4");
INSERT INTO tbl_opd_billing_overview VALUES("2","1","20","8590","6","","1","cash_memo","2","CM2019002","","","2019-01-31","0.00","0.00","1","","0","0","4","2019-08-05 16:23:04","0","2019-08-05 16:22:51","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("3","1","20","8342","6","","1","cash_memo","3","CM2019003","","","2019-02-13","336.00","0.00","1","","0","0","2","2019-08-05 16:23:04","0","2019-08-05 16:22:51","1","2");
INSERT INTO tbl_opd_billing_overview VALUES("4","1","20","8944","6","","1","cash_memo","4","CM2019004","","","2019-06-13","500.00","0.00","1","","0","0","3","2019-08-05 16:23:04","0","2019-08-05 16:22:52","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("5","1","20","8717","0","","1","invoice","1","INV2019001","","","2019-03-22","8700.00","8700.00","1","","0","0","4","2019-08-05 16:23:04","0","2019-08-05 16:22:52","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("6","1","20","9799","5","Paytm","1","cash_memo","5","CM2020001","","","2020-04-22","300.00","0.00","1","","0","0","3","2020-04-22 14:47:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("7","1","20","9627","","","1","invoice","2","INV2020001","","","2020-04-22","14000.00","14000.00","1","","0","0","3","2020-04-22 14:52:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("8","1","20","9388","5","","1","cash_memo","6","CM2020002","","","2020-04-24","300.00","0.00","1","","0","0","3","2020-04-24 13:27:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("9","1","20","9818","5","","1","cash_memo","7","CM2020003","","","2020-04-24","500.00","0.00","1","","0","0","3","2020-04-24 13:27:55","3","2020-04-24 13:28:10","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("10","1","20","9732","6","","1","cash_memo","8","CM2020004","","","2020-04-24","300.00","0.00","1","","0","0","3","2020-04-24 13:29:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("11","1","20","9813","4","","1","cash_memo","9","CM2020005","","","2020-04-24","500.00","0.00","1","","0","0","3","2020-04-24 13:29:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("12","1","20","4074","6","","1","cash_memo","10","CM2020006","","","2020-04-24","3000.00","0.00","1","","0","0","3","2020-04-24 13:30:31","3","2020-04-24 13:31:39","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("13","1","20","9816","6","","1","cash_memo","11","CM2020007","","","2020-04-24","500.00","0.00","1","","0","0","3","2020-04-24 13:31:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("14","1","20","9815","6","","1","cash_memo","12","CM2020008","","","2020-04-24","6500.00","0.00","1","","0","0","3","2020-04-24 13:32:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("15","1","20","5630","5","","1","cash_memo","13","CM2020009","","","2020-04-30","500.00","0.00","1","","0","0","3","2020-04-30 11:05:22","3","2020-04-30 11:05:34","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("16","1","20","8346","","","1","invoice","3","INV2020002","","","2020-05-14","16700.00","16700.00","1","0","0","0","3","2020-05-14 15:47:44","0","2020-05-15 16:03:34","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("17","1","20","8346","","","1","invoice","4","INV2020003","","","2020-05-14","48800.00","48800.00","1","0","0","0","3","2020-05-14 15:50:06","0","2020-05-15 16:03:27","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("18","1","20","9825","5","","1","cash_memo","14","CM2020010","","","2020-05-14","500.00","0.00","1","0","0","0","3","2020-05-14 16:21:31","3","2020-05-14 16:21:47","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("19","1","20","9460","6","","1","cash_memo","15","CM2020011","","","2020-05-14","300.00","0.00","1","0","0","0","3","2020-05-14 16:22:25","3","2020-05-14 16:24:23","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("20","1","20","9821","6","","1","cash_memo","16","CM2020012","","","2020-05-14","500.00","0.00","1","0","0","0","3","2020-05-14 16:22:48","3","2020-05-14 16:23:56","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("21","1","20","7227","6","","1","cash_memo","17","CM2020013","","","2020-05-14","300.00","0.00","1","0","0","0","3","2020-05-14 16:23:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("22","1","20","9822","5","","1","cash_memo","18","CM2020014","","","2020-05-14","500.00","0.00","1","0","0","0","3","2020-05-14 16:25:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("23","1","20","4277","5","","1","cash_memo","19","CM2020015","","","2020-05-14","300.00","0.00","1","0","0","0","3","2020-05-14 16:26:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("24","1","20","9823","5","","1","cash_memo","20","CM2020016","","","2020-05-14","500.00","0.00","1","0","0","0","3","2020-05-14 16:26:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("25","1","20","9826","5","","1","cash_memo","21","CM2020017","","","2020-05-14","500.00","0.00","1","0","0","0","3","2020-05-14 16:27:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("26","1","20","14","","","1","invoice","5","INV2020004","","","2020-05-15","1600.00","1600.00","1","0","0","0","1","2020-05-15 15:44:41","0","2020-05-15 15:44:53","1","1");
INSERT INTO tbl_opd_billing_overview VALUES("27","1","20","8346","","","1","invoice","6","INV2020005","","","2020-05-12","65500.00","65500.00","1","0","0","0","3","2020-05-15 16:02:45","3","2020-05-15 16:06:03","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("28","1","20","3386","1","","1","cash_memo","22","CM2020018","","","2020-05-16","1110.00","0.00","1","0","0","0","3","2020-05-16 13:05:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("29","1","20","9828","5","","1","cash_memo","23","CM2020019","","","2020-05-16","500.00","0.00","1","0","0","0","3","2020-05-16 13:06:31","3","2020-05-16 13:14:28","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("30","1","20","7246","6","","1","cash_memo","24","CM2020020","","","2020-05-16","4500.00","0.00","1","0","0","0","3","2020-05-16 13:08:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("31","1","20","7240","6","","1","cash_memo","25","CM2020021","","","2020-05-16","65500.00","0.00","1","0","0","0","3","2020-05-16 13:10:35","3","2020-05-16 13:13:53","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("32","1","20","9827","6","","1","cash_memo","26","CM2020022","","","2020-05-16","2310.00","0.00","1","0","0","0","3","2020-05-16 13:12:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("33","1","20","7240","6","","1","cash_memo","27","CM2020023","","","2020-05-16","2000.00","0.00","1","0","0","0","3","2020-05-16 13:12:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("34","1","20","9829","5","","1","cash_memo","28","CM2020024","","","2020-05-20","500.00","0.00","1","0","0","0","3","2020-05-20 12:23:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("35","1","20","9829","5","","1","cash_memo","29","CM2020025","","","2020-05-20","500.00","0.00","1","0","0","0","3","2020-05-20 12:29:09","0","2020-05-20 12:29:20","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("36","1","20","9585","5","","1","cash_memo","30","CM2020026","","","2020-05-16","300.00","0.00","1","0","0","0","3","2020-05-20 12:31:21","3","2020-05-20 12:31:49","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("37","1","20","9831","5","","1","cash_memo","31","CM2020027","","","2020-05-17","500.00","0.00","1","0","0","0","3","2020-05-20 12:32:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("38","1","20","9832","5","","1","cash_memo","32","CM2020028","","","2020-05-17","500.00","0.00","1","0","0","0","3","2020-05-20 12:32:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("39","1","20","5702","6","","1","cash_memo","33","CM2020029","","","2020-05-17","1200.00","0.00","1","0","0","0","3","2020-05-20 12:33:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("40","1","20","7003","6","","1","cash_memo","34","CM2020030","","","2020-05-17","300.00","0.00","1","0","0","0","3","2020-05-20 12:34:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("41","1","20","7235","6","","1","cash_memo","35","CM2020031","","","2020-05-17","-30500.00","0.00","1","0","0","0","3","2020-05-20 12:35:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("42","1","20","5702","6","","1","cash_memo","36","CM2020032","","","2020-05-19","700.00","0.00","1","0","0","0","3","2020-05-20 12:35:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("43","1","20","8711","6","","1","cash_memo","37","CM2020033","","","2020-05-19","16000.00","0.00","1","0","0","0","3","2020-05-20 12:37:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("44","1","20","9732","6","","1","cash_memo","38","CM2020034","","","2020-05-20","300.00","0.00","1","0","0","0","3","2020-05-20 12:37:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("45","1","20","9769","6","","1","cash_memo","39","CM2020035","","","2020-05-21","2000.00","0.00","1","0","0","0","3","2020-05-21 13:56:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("46","1","20","9833","6","","1","cash_memo","40","CM2020036","","","2020-05-21","500.00","0.00","1","0","0","0","3","2020-05-21 17:41:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("47","1","20","7865","6","","1","cash_memo","41","CM2020037","","","2020-05-22","300.00","0.00","1","0","0","0","3","2020-05-26 15:06:45","3","2020-05-26 15:06:59","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("48","1","20","7179","6","","1","cash_memo","42","CM2020038","","","2020-05-22","1180.00","0.00","1","0","0","0","3","2020-05-26 15:07:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("49","1","20","7877","6","","1","cash_memo","43","CM2020039","","","2020-05-22","3500.00","0.00","1","0","0","0","3","2020-05-26 15:18:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("50","1","20","9834","6","","1","cash_memo","44","CM2020040","","","2020-05-23","1713.00","0.00","1","0","0","0","3","2020-05-26 15:20:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("51","1","20","4581","6","","1","cash_memo","45","CM2020041","","","2020-05-24","300.00","0.00","1","0","0","0","3","2020-05-26 15:27:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("52","1","20","9277","6","","1","cash_memo","46","CM2020042","","","2020-05-24","225.00","0.00","1","0","0","0","3","2020-05-26 15:28:16","3","2020-05-26 15:28:32","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("53","1","20","9836","6","","1","cash_memo","47","CM2020043","","","2020-05-24","500.00","0.00","1","0","0","0","3","2020-05-26 15:29:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("54","1","20","9837","6","","1","cash_memo","48","CM2020044","","","2020-05-26","500.00","0.00","1","0","0","0","3","2020-05-26 15:30:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("55","1","20","8464","5","","1","cash_memo","49","CM2020045","","","2020-05-26","4000.00","0.00","1","0","0","0","3","2020-05-26 15:33:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("56","1","20","9822","5","","1","cash_memo","50","CM2020046","","","2020-05-26","300.00","0.00","1","0","0","0","3","2020-05-26 15:34:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("57","1","20","9277","1","","1","cash_memo","51","CM2020047","","","2020-05-26","10089.00","0.00","1","0","0","0","3","2020-05-26 15:35:00","3","2020-05-26 15:36:52","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("58","1","20","7473","1","","1","cash_memo","52","CM2020048","","","2020-05-26","550.00","0.00","1","0","0","0","3","2020-05-26 15:36:27","3","2020-05-26 15:36:42","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("59","1","20","4957","6","","1","cash_memo","53","CM2020049","","","2020-05-26","605.00","0.00","1","0","0","0","3","2020-05-26 15:37:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("60","1","20","5421","6","","1","cash_memo","54","CM2020050","","","2020-05-27","500.00","0.00","1","0","0","0","3","2020-05-27 15:08:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("61","1","20","300","6","","1","cash_memo","55","CM2020051","","","2020-05-27","1300.00","0.00","1","0","0","0","3","2020-05-27 15:10:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("62","1","20","8563","6","","1","cash_memo","56","CM2020052","","","2020-05-27","2645.00","0.00","1","0","0","0","3","2020-05-27 15:12:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("63","1","20","9700","6","","1","cash_memo","57","CM2020053","","","2020-05-27","7285.00","0.00","1","0","0","0","3","2020-05-27 15:14:34","3","2020-05-27 15:23:36","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("64","1","20","9838","6","","1","cash_memo","58","CM2020054","","","2020-05-27","500.00","0.00","1","0","0","0","3","2020-05-27 16:47:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("65","1","20","9839","6","","1","cash_memo","59","CM2020055","","","2020-05-27","1000.00","0.00","1","0","0","0","3","2020-05-28 14:26:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("66","1","20","1383","6","","1","cash_memo","60","CM2020056","","","2020-05-28","300.00","0.00","1","0","0","0","3","2020-05-28 14:27:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("67","1","20","9840","6","","1","cash_memo","61","CM2020057","","","2020-05-28","500.00","0.00","1","0","0","0","3","2020-05-28 14:28:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("68","1","20","4001","6","","1","cash_memo","62","CM2020058","","","2020-05-28","16499.00","0.00","1","0","0","0","3","2020-05-28 14:30:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("69","1","20","3827","6","","1","cash_memo","63","CM2020059","","","2020-05-29","5000.00","0.00","1","0","0","0","3","2020-05-29 14:55:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("70","1","20","9826","5","","1","cash_memo","64","CM2020060","","","2020-05-29","300.00","0.00","1","0","0","0","3","2020-05-29 14:56:09","3","2020-05-29 14:56:16","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("71","1","20","9843","5","","1","cash_memo","65","CM2020061","","","2020-05-30","1043.00","0.00","1","0","0","0","3","2020-05-31 11:54:22","3","2020-05-31 11:56:49","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("72","1","20","9827","6","","1","cash_memo","66","CM2020062","","","2020-05-30","620.00","0.00","1","0","0","0","3","2020-05-31 11:55:55","3","2020-05-31 11:56:39","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("73","1","20","9842","6","","1","cash_memo","67","CM2020063","","","2020-05-30","1000.00","0.00","1","0","0","0","3","2020-05-31 11:56:16","3","2020-05-31 11:56:27","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("74","1","20","9841","6","","1","cash_memo","68","CM2020064","","","2020-05-30","1800.00","0.00","1","0","0","0","3","2020-05-31 11:57:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("75","1","20","9845","6","","1","cash_memo","69","CM2020065","","","2020-05-31","500.00","0.00","1","0","0","0","3","2020-05-31 12:00:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("76","1","20","9142","6","","1","cash_memo","70","CM2020066","","","2020-05-31","3200.00","0.00","1","0","0","0","3","2020-05-31 16:29:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("77","1","20","9849","6","","1","cash_memo","71","CM2020067","","","2020-05-31","500.00","0.00","1","0","0","0","3","2020-05-31 16:30:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("78","1","20","4973","1","","1","cash_memo","72","CM2020068","","","2020-05-31","8000.00","0.00","1","0","0","0","3","2020-05-31 16:32:45","3","2020-05-31 16:33:47","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("79","1","20","9846","6","","1","cash_memo","73","CM2020069","","","2020-05-31","500.00","0.00","1","0","0","0","3","2020-05-31 16:33:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("80","1","20","4074","6","","1","cash_memo","74","CM2020070","","","2020-06-02","3000.00","0.00","1","0","0","0","3","2020-06-02 14:08:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("81","1","20","8917","6","","1","cash_memo","75","CM2020071","","","2020-06-02","3200.00","0.00","1","0","0","0","3","2020-06-02 17:24:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("82","1","20","3742","6","","1","cash_memo","76","CM2020072","","","2020-06-02","10400.00","0.00","1","0","0","0","3","2020-06-02 17:24:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("83","1","20","9852","6","","1","cash_memo","77","CM2020073","","","2020-06-02","1770.00","0.00","1","0","0","0","3","2020-06-02 17:26:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("84","1","20","9413","6","","1","cash_memo","78","CM2020074","","","2020-06-03","5925.00","0.00","1","0","0","0","3","2020-06-03 15:41:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("85","1","20","9777","6","","1","cash_memo","79","CM2020075","","","2020-06-03","14745.00","0.00","1","0","0","0","3","2020-06-03 18:03:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("86","1","20","9853","6","","1","cash_memo","80","CM2020076","","","2020-06-03","500.00","0.00","1","0","0","0","3","2020-06-03 20:00:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("87","1","20","9600","6","","1","cash_memo","81","CM2020077","","","2020-06-04","700.00","0.00","1","0","0","0","3","2020-06-04 17:32:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("88","1","20","8651","1","","1","cash_memo","82","CM2020078","","","2020-06-04","425.00","0.00","1","0","0","0","3","2020-06-04 17:33:16","3","2020-06-04 17:34:58","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("89","1","20","75","1","","1","cash_memo","83","CM2020079","","","2020-06-04","1500.00","0.00","1","0","0","0","3","2020-06-04 17:34:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("90","1","20","9854","6","","1","cash_memo","84","CM2020080","","","2020-06-04","500.00","0.00","1","0","0","0","3","2020-06-04 18:28:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("91","1","20","9855","6","","1","cash_memo","85","CM2020081","","","2020-06-04","500.00","0.00","1","0","0","0","3","2020-06-04 18:29:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("92","1","20","9856","6","","1","cash_memo","86","CM2020082","","","2020-06-05","500.00","0.00","1","0","0","0","3","2020-06-05 15:55:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("93","1","20","9839","6","","1","cash_memo","87","CM2020083","","","2020-06-04","300.00","0.00","1","0","0","0","3","2020-06-05 15:55:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("94","1","20","4581","6","","1","cash_memo","88","CM2020084","","","2020-06-05","1500.00","0.00","1","0","0","0","3","2020-06-05 17:45:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("95","1","20","5086","1","","1","cash_memo","89","CM2020085","","","2020-06-05","9500.00","0.00","1","0","0","0","3","2020-06-05 17:46:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("96","1","20","6063","1","","1","cash_memo","90","CM2020086","","","2020-06-06","2000.00","0.00","1","0","0","0","3","2020-06-06 15:41:16","3","2020-06-06 15:41:51","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("97","1","20","6015","1","","1","cash_memo","91","CM2020087","","","2020-06-06","2000.00","0.00","1","0","0","0","3","2020-06-09 13:58:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("98","1","20","9586","6","","1","cash_memo","92","CM2020088","","","2020-06-06","300.00","0.00","1","0","0","0","3","2020-06-09 13:59:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("99","1","20","8711","6","","1","cash_memo","93","CM2020089","","","2020-06-06","900.00","0.00","1","0","0","0","3","2020-06-09 14:00:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("100","1","20","8510","1","","1","cash_memo","94","CM2020090","","","2020-06-09","10000.00","0.00","1","0","0","0","3","2020-06-09 14:02:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("101","1","20","8510","","","1","invoice","7","INV2020006","","","2020-06-09","9800.00","9800.00","1","0","0","0","3","2020-06-09 14:02:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("102","1","20","7668","1","","1","cash_memo","95","CM2020091","","","2020-06-09","10800.00","0.00","1","0","0","0","3","2020-06-09 14:18:40","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("103","1","20","1185","6","","1","cash_memo","96","CM2020092","","","2020-06-09","1500.00","0.00","1","0","0","0","3","2020-06-09 15:50:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("104","1","20","7877","6","","1","cash_memo","97","CM2020093","","","2020-06-09","2500.00","0.00","1","0","0","0","5","2020-06-10 14:51:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("105","1","20","4789","6","","1","cash_memo","98","CM2020094","","","2020-06-09","500.00","0.00","1","0","0","0","5","2020-06-10 14:52:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("106","1","20","9859","6","","1","cash_memo","99","CM2020095","","","2020-06-10","500.00","0.00","1","0","0","0","5","2020-06-10 14:52:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("107","1","20","3386","1","","1","cash_memo","100","CM2020096","","","2020-06-10","1400.00","0.00","1","0","0","0","5","2020-06-10 15:00:10","5","2020-06-10 15:01:06","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("108","1","20","9666","1","","1","cash_memo","101","CM2020097","","","2020-06-10","6000.00","0.00","1","0","0","0","5","2020-06-10 15:00:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("109","1","20","9860","1","","1","cash_memo","102","CM2020098","","","2020-06-10","1593.00","0.00","1","0","0","0","3","2020-06-10 18:12:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("110","1","20","9843","1","","1","cash_memo","103","CM2020099","","","2020-06-11","2000.00","0.00","1","0","0","0","3","2020-06-11 18:59:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("111","1","20","9862","1","","1","cash_memo","104","CM2020100","","","2020-06-12","500.00","0.00","1","0","0","0","3","2020-06-12 14:11:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("112","1","20","9753","1","","1","cash_memo","105","CM2020101","","","2020-06-12","5145.00","0.00","1","0","0","0","3","2020-06-12 14:12:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("113","1","20","8482","6","","1","cash_memo","106","CM2020102","","","2020-06-12","3345.00","0.00","1","0","0","0","3","2020-06-12 14:13:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("114","1","20","9586","6","","1","cash_memo","107","CM2020103","","","2020-06-13","3000.00","0.00","1","0","0","0","3","2020-06-13 15:38:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("115","1","20","9637","6","","1","cash_memo","108","CM2020104","","","2020-06-13","300.00","0.00","1","0","0","0","3","2020-06-13 15:38:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("116","1","20","5138","6","","1","cash_memo","109","CM2020105","","","2020-06-13","4000.00","0.00","1","0","0","0","3","2020-06-13 19:17:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("117","1","20","9865","6","","1","cash_memo","110","CM2020106","","","2020-06-14","300.00","0.00","1","0","0","0","3","2020-06-14 14:01:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("118","1","20","9866","1","","1","cash_memo","111","CM2020107","","","2020-06-14","500.00","0.00","1","0","0","0","3","2020-06-14 15:19:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("119","1","20","9867","6","","1","cash_memo","112","CM2020108","","","2020-06-14","500.00","0.00","1","0","0","0","3","2020-06-14 17:50:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("120","1","20","9119","1","","1","cash_memo","113","CM2020109","","","2020-06-14","4700.00","0.00","1","0","0","0","3","2020-06-14 19:03:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("121","1","20","9868","6","","1","cash_memo","114","CM2020110","","","2020-06-16","300.00","0.00","1","0","0","0","3","2020-06-17 13:37:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("122","1","20","1147","1","","1","cash_memo","115","CM2020111","","","2020-06-17","300.00","0.00","1","0","0","0","3","2020-06-17 13:38:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("123","1","20","9870","6","","1","cash_memo","116","CM2020112","","","2020-06-19","500.00","0.00","1","0","0","0","3","2020-06-19 14:54:42","0","2020-06-20 10:31:28","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("124","1","20","9050","5","","1","cash_memo","117","CM2020113","","","2020-06-18","300.00","0.00","1","0","0","0","3","2020-06-19 14:55:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("125","1","20","9869","1","","1","cash_memo","118","CM2020114","","","2020-06-19","500.00","0.00","1","0","0","0","3","2020-06-19 14:56:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("126","1","20","8574","1","","1","cash_memo","119","CM2020115","","","2020-06-19","300.00","0.00","1","0","0","0","3","2020-06-19 14:56:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("127","1","20","9829","5","","1","cash_memo","120","CM2020116","","","2020-06-19","300.00","0.00","1","0","0","0","3","2020-06-19 16:16:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("128","1","20","9870","6","","1","cash_memo","121","CM2020117","","","2020-06-19","500.00","0.00","1","0","0","0","3","2020-06-20 10:30:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("129","1","20","9871","6","","1","cash_memo","122","CM2020118","","","2020-06-19","500.00","0.00","1","0","0","0","3","2020-06-20 10:36:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("130","1","20","9125","1","","1","cash_memo","123","CM2020119","","","2020-06-20","10000.00","0.00","1","0","0","0","3","2020-06-20 17:49:09","3","2020-06-20 17:49:40","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("131","1","20","9193","6","","1","cash_memo","124","CM2020120","","","2020-06-20","300.00","0.00","1","0","0","0","3","2020-06-23 17:25:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("132","1","20","9613","6","","1","cash_memo","125","CM2020121","","","2020-06-21","560.00","0.00","1","0","0","0","3","2020-06-23 17:26:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("133","1","20","5106","1","","1","cash_memo","126","CM2020122","","","2020-06-23","500.00","0.00","1","0","0","0","3","2020-06-23 17:28:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("134","1","20","7473","1","","1","cash_memo","127","CM2020123","","","2020-06-21","37125.00","0.00","1","0","0","0","3","2020-06-23 17:30:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("135","1","20","9843","1","","1","cash_memo","128","CM2020124","","","2020-06-23","9600.00","0.00","1","0","0","0","3","2020-06-23 19:03:35","3","2020-06-23 19:06:43","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("136","1","20","9827","6","","1","cash_memo","129","CM2020125","","","2020-06-23","1000.00","0.00","1","0","0","0","3","2020-06-23 19:05:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("137","1","20","4277","5","","1","cash_memo","130","CM2020126","","","2020-06-24","300.00","0.00","1","0","0","0","3","2020-06-24 18:18:09","3","2020-06-24 18:33:51","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("138","1","20","4277","5","","1","cash_memo","131","CM2020127","","","2020-06-24","300.00","0.00","1","0","0","0","3","2020-06-24 18:20:29","0","2020-06-24 18:20:42","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("139","1","20","9873","6","","1","cash_memo","132","CM2020128","","","2020-06-25","1200.00","0.00","1","0","0","0","3","2020-06-25 18:28:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("140","1","20","9856","6","","1","cash_memo","133","CM2020129","","","2020-06-25","300.00","0.00","1","0","0","0","3","2020-06-25 18:29:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("141","1","20","9872","1","","1","cash_memo","134","CM2020130","","","2020-06-24","500.00","0.00","1","0","0","0","3","2020-06-27 10:37:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("142","1","20","9874","1","","1","cash_memo","135","CM2020131","","","2020-06-26","500.00","0.00","1","0","0","0","3","2020-06-27 10:39:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("143","1","20","1147","1","","1","cash_memo","136","CM2020132","","","2020-06-27","16800.00","0.00","1","0","0","0","3","2020-06-27 13:03:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("144","1","20","9875","4","","1","cash_memo","137","CM2020133","","","2020-06-27","500.00","0.00","1","0","0","0","3","2020-06-27 17:06:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("145","1","20","4403","1","","1","cash_memo","138","CM2020134","","","2020-06-27","5300.00","0.00","1","0","0","0","3","2020-06-27 17:58:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("146","1","20","7004","1","","1","cash_memo","139","CM2020135","","","2020-06-27","300.00","0.00","1","0","0","0","3","2020-06-27 17:59:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("147","1","20","2449","6","","1","cash_memo","140","CM2020136","","","2020-06-28","9000.00","0.00","1","0","0","0","3","2020-06-28 18:24:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("148","1","20","9876","1","","1","cash_memo","141","CM2020137","","","2020-06-28","2550.00","0.00","1","0","0","0","3","2020-06-28 18:26:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("149","1","20","9877","1","","1","cash_memo","142","CM2020138","","","2020-06-28","2000.00","0.00","1","0","0","0","3","2020-06-28 20:09:41","3","2020-06-28 20:10:02","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("150","1","20","9613","1","","1","cash_memo","143","CM2020139","","","2020-06-29","3050.00","0.00","1","0","0","0","3","2020-06-30 15:05:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("151","1","20","7531","1","","1","cash_memo","144","CM2020140","","","2020-06-30","2425.00","0.00","1","0","0","0","3","2020-06-30 15:07:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("152","1","20","9878","6","","1","cash_memo","145","CM2020141","","","2020-06-30","500.00","0.00","1","0","0","0","3","2020-06-30 15:08:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("153","1","20","3386","1","","1","cash_memo","146","CM2020142","","","2020-06-30","2425.00","0.00","1","0","0","0","3","2020-07-01 11:25:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("154","1","20","9879","6","","1","cash_memo","147","CM2020143","","","2020-06-30","1130.00","0.00","1","0","0","0","3","2020-07-01 11:26:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("155","1","20","1383","6","","1","cash_memo","148","CM2020144","","","2020-06-30","15000.00","0.00","1","0","0","0","3","2020-07-01 11:27:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("156","1","20","7177","1","","1","cash_memo","149","CM2020145","","","2020-06-30","158374.00","0.00","1","0","0","0","3","2020-07-01 11:29:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("157","1","20","9880","6","","1","cash_memo","150","CM2020146","","","2020-07-01","500.00","0.00","1","0","0","0","3","2020-07-01 13:39:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("158","1","20","8563","6","","1","cash_memo","151","CM2020147","","","2020-07-02","2880.00","0.00","1","0","0","0","3","2020-07-02 12:54:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("159","1","20","7177","6","","1","cash_memo","152","CM2020148","","","2020-07-02","58000.00","0.00","1","0","0","0","3","2020-07-02 14:35:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("160","1","20","8827","6","","1","cash_memo","153","CM2020149","","","2020-07-02","975.00","0.00","1","0","0","0","3","2020-07-02 15:50:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("161","1","20","9881","6","","1","cash_memo","154","CM2020150","","","2020-07-03","300.00","0.00","1","0","0","0","3","2020-07-03 10:54:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("162","1","20","9844","5","","1","cash_memo","155","CM2020151","","","2020-07-03","300.00","0.00","1","0","0","0","3","2020-07-03 12:00:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("163","1","20","9882","6","","1","cash_memo","156","CM2020152","","","2020-07-03","800.00","0.00","1","0","0","0","3","2020-07-03 13:51:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("164","1","20","9883","6","","1","cash_memo","157","CM2020153","","","2020-07-03","300.00","0.00","1","0","0","0","3","2020-07-03 18:17:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("165","1","20","9884","6","","1","cash_memo","158","CM2020154","","","2020-07-03","1270.00","0.00","1","0","0","0","3","2020-07-03 18:54:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("166","1","20","8474","6","","1","cash_memo","159","CM2020155","","","2020-07-07","800.00","0.00","1","0","0","0","3","2020-07-07 13:43:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("167","1","20","9869","1","","1","cash_memo","160","CM2020156","","","2020-07-07","2400.00","0.00","1","0","0","0","3","2020-07-07 13:44:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("168","1","20","7668","1","","1","cash_memo","161","CM2020157","","","2020-07-07","20000.00","0.00","1","0","0","0","3","2020-07-07 13:47:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("169","1","20","9888","5","","1","cash_memo","162","CM2020158","","","2020-07-09","300.00","0.00","1","0","0","0","3","2020-07-10 10:32:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("170","1","20","5718","5","","1","cash_memo","163","CM2020159","","","2020-07-09","3000.00","0.00","1","0","0","0","3","2020-07-10 10:33:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("171","1","20","9882","6","","1","cash_memo","164","CM2020160","","","2020-07-05","500.00","0.00","1","0","0","0","3","2020-07-10 10:35:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("172","1","20","9885","6","","1","cash_memo","165","CM2020161","","","2020-07-05","2500.00","0.00","1","0","0","0","3","2020-07-10 10:36:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("173","1","20","5574","6","","1","cash_memo","166","CM2020162","","","2020-07-10","12000.00","0.00","1","0","0","0","3","2020-07-10 10:37:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("174","1","20","8474","6","","1","cash_memo","167","CM2020163","","","2020-07-07","800.00","0.00","1","0","0","0","3","2020-07-10 10:38:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("175","1","20","9881","6","","1","cash_memo","168","CM2020164","","","2020-07-08","200.00","0.00","1","0","0","0","3","2020-07-10 10:38:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("176","1","20","9889","6","","1","cash_memo","169","CM2020165","","","2020-07-10","300.00","0.00","1","0","0","0","3","2020-07-12 14:30:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("177","1","20","8331","6","","1","cash_memo","170","CM2020166","","","2020-07-10","300.00","0.00","1","0","0","0","3","2020-07-12 14:32:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("178","1","20","9890","6","","1","cash_memo","171","CM2020167","","","2020-07-11","200.00","0.00","1","0","0","0","3","2020-07-12 14:33:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("179","1","20","9232","6","","1","cash_memo","172","CM2020168","","","2020-07-11","300.00","0.00","1","0","0","0","3","2020-07-12 14:37:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("180","1","20","9891","6","","1","cash_memo","173","CM2020169","","","2020-07-11","300.00","0.00","1","0","0","0","3","2020-07-12 14:38:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("181","1","20","9777","6","","1","cash_memo","174","CM2020170","","","2020-07-11","6200.00","0.00","1","0","0","0","3","2020-07-12 14:40:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("182","1","20","8146","6","","1","cash_memo","175","CM2020171","","","2020-07-12","10500.00","0.00","1","0","0","0","3","2020-07-12 14:43:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("183","1","20","9892","6","","1","cash_memo","176","CM2020172","","","2020-07-11","300.00","0.00","1","0","0","0","3","2020-07-12 14:49:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("184","1","20","7877","1","","1","cash_memo","177","CM2020173","","","2020-07-11","7500.00","0.00","1","0","0","0","3","2020-07-12 14:51:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("185","1","20","9893","6","","1","cash_memo","178","CM2020174","","","2020-07-12","300.00","0.00","1","0","0","0","3","2020-07-12 15:40:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("186","1","20","9753","5","","1","cash_memo","179","CM2020175","","","2020-07-14","5000.00","0.00","1","0","0","0","3","2020-07-14 16:45:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("187","1","20","9894","6","","1","cash_memo","180","CM2020176","","","2020-07-14","300.00","0.00","1","0","0","0","3","2020-07-14 18:57:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("188","1","20","7177","6","","1","cash_memo","181","CM2020177","","","2020-07-14","7000.00","0.00","1","0","0","0","3","2020-07-14 18:58:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("189","1","20","9895","1","","1","cash_memo","182","CM2020178","","","2020-07-14","1075.00","0.00","1","0","0","0","3","2020-07-14 19:03:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("190","1","20","9897","1","","1","cash_memo","183","CM2020179","","","2020-07-15","500.00","0.00","1","0","0","0","3","2020-07-16 12:25:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("191","1","20","8510","1","","1","cash_memo","184","CM2020180","","","2020-07-16","5200.00","0.00","1","0","0","0","3","2020-07-16 19:06:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("192","1","20","8959","6","","1","cash_memo","185","CM2020181","","","2020-07-16","2000.00","0.00","1","0","0","0","3","2020-07-16 19:15:00","3","2020-07-16 19:15:37","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("193","1","20","9898","6","","1","cash_memo","186","CM2020182","","","2020-07-16","300.00","0.00","1","0","0","0","3","2020-07-16 19:40:24","3","2020-07-16 19:40:58","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("194","1","20","9871","6","","1","cash_memo","187","CM2020183","","","2020-07-17","200.00","0.00","1","0","0","0","3","2020-07-18 11:01:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("195","1","20","2024","1","","1","cash_memo","188","CM2020184","","","2020-07-17","2000.00","0.00","1","0","0","0","3","2020-07-18 11:02:25","3","2020-07-18 11:03:02","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("196","1","20","7522","1","","1","cash_memo","189","CM2020185","","","2020-07-17","1015.00","0.00","1","0","0","0","3","2020-07-18 11:03:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("197","1","20","9050","5","","1","cash_memo","190","CM2020186","","","2020-07-18","300.00","0.00","1","0","0","0","3","2020-07-18 15:09:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("198","1","20","1812","6","","1","cash_memo","191","CM2020187","","","2020-07-18","1180.00","0.00","1","0","0","0","3","2020-07-18 15:10:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("199","1","20","9881","6","","1","cash_memo","192","CM2020188","","","2020-07-18","200.00","0.00","1","0","0","0","3","2020-07-18 15:11:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("200","1","20","9894","6","","1","cash_memo","193","CM2020189","","","2020-07-18","1238.00","0.00","1","0","0","0","3","2020-07-18 15:12:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("201","1","20","9351","6","","1","cash_memo","194","CM2020190","","","2020-07-18","1000.00","0.00","1","0","0","0","3","2020-07-18 15:15:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("202","1","20","7488","6","","1","cash_memo","195","CM2020191","","","2020-07-18","2500.00","0.00","1","0","0","0","3","2020-07-18 18:01:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("203","1","20","9332","6","","1","cash_memo","196","CM2020192","","","2020-07-18","10000.00","0.00","1","0","0","0","3","2020-07-18 18:54:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("204","1","20","9899","1","","1","cash_memo","197","CM2020193","","","2020-07-18","300.00","0.00","1","0","0","0","3","2020-07-18 18:55:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("205","1","20","9901","2","","1","cash_memo","198","CM2020194","","","2020-07-19","300.00","0.00","1","0","0","0","3","2020-07-19 16:21:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("206","1","20","9900","6","","1","cash_memo","199","CM2020195","","","2020-07-19","300.00","0.00","1","0","0","0","3","2020-07-19 17:32:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("207","1","20","8621","6","","1","cash_memo","200","CM2020196","","","2020-07-21","20000.00","0.00","1","0","0","0","3","2020-07-21 12:15:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("208","1","20","9854","6","","1","cash_memo","201","CM2020197","","","2020-07-21","20000.00","0.00","1","0","0","0","3","2020-07-21 12:16:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("209","1","20","9902","6","","1","cash_memo","202","CM2020198","","","2020-07-21","300.00","0.00","1","0","0","0","3","2020-07-21 13:16:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("210","1","20","9903","6","","1","cash_memo","203","CM2020199","","","2020-07-21","300.00","0.00","1","0","0","0","3","2020-07-21 14:43:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("211","1","20","9904","5","","1","cash_memo","204","CM2020200","","","2020-07-21","300.00","0.00","1","0","0","0","3","2020-07-21 16:12:19","3","2020-07-21 16:12:31","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("212","1","20","7530","1","","1","cash_memo","205","CM2020201","","","2020-07-21","500.00","0.00","1","0","0","0","3","2020-07-21 16:51:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("213","1","20","8009","1","","1","cash_memo","206","CM2020202","","","2020-07-21","3000.00","0.00","1","0","0","0","3","2020-07-21 17:18:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("214","1","20","5348","6","","1","cash_memo","207","CM2020203","","","2020-07-21","800.00","0.00","1","0","0","0","3","2020-07-21 17:28:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("215","1","20","9905","6","","1","cash_memo","208","CM2020204","","","2020-07-21","800.00","0.00","1","0","0","0","3","2020-07-21 19:23:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("216","1","20","9907","6","","1","cash_memo","209","CM2020205","","","2020-07-22","300.00","0.00","1","0","0","0","3","2020-07-22 12:55:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("217","1","20","9908","6","","1","cash_memo","210","CM2020206","","","2020-07-22","800.00","0.00","1","0","0","0","3","2020-07-22 12:58:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("218","1","20","9911","6","","1","cash_memo","211","CM2020207","","","2020-07-22","300.00","0.00","1","0","0","0","3","2020-07-22 14:31:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("219","1","20","9910","6","","1","cash_memo","212","CM2020208","","","2020-07-22","300.00","0.00","1","0","0","0","3","2020-07-22 14:31:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("220","1","20","9909","6","","1","cash_memo","213","CM2020209","","","2020-07-22","300.00","0.00","1","0","0","0","3","2020-07-22 14:32:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("221","1","20","9912","6","","1","cash_memo","214","CM2020210","","","2020-07-22","300.00","0.00","1","0","0","0","3","2020-07-22 15:44:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("222","1","20","9795","1","","1","cash_memo","215","CM2020211","","","2020-07-22","2250.00","0.00","1","0","0","0","3","2020-07-22 17:02:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("223","1","20","9777","6","","1","cash_memo","216","CM2020212","","","2020-07-22","62995.00","0.00","1","0","0","0","3","2020-07-22 17:46:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("224","1","20","9913","6","","1","cash_memo","217","CM2020213","","","2020-07-22","300.00","0.00","1","0","0","0","3","2020-07-22 19:45:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("225","1","20","7240","6","","1","cash_memo","218","CM2020214","","","2020-07-23","2000.00","0.00","1","0","0","0","3","2020-07-23 13:15:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("226","1","20","7246","6","","1","cash_memo","219","CM2020215","","","2020-07-23","4500.00","0.00","1","0","0","0","3","2020-07-23 13:17:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("227","1","20","7177","6","","1","cash_memo","220","CM2020216","","","2020-07-23","2300.00","0.00","1","0","0","0","3","2020-07-23 14:07:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("228","1","20","9916","6","","1","cash_memo","221","CM2020217","","","2020-07-23","300.00","0.00","1","0","0","0","3","2020-07-23 19:36:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("229","1","20","9898","6","","1","cash_memo","222","CM2020218","","","2020-07-23","200.00","0.00","1","0","0","0","3","2020-07-23 19:36:50","3","2020-07-26 14:17:02","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("230","1","20","9917","6","","1","cash_memo","223","CM2020219","","","2020-07-23","300.00","0.00","1","0","0","0","3","2020-07-23 19:50:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("231","1","20","9223","1","","1","cash_memo","224","CM2020220","","","2020-07-24","800.00","0.00","1","0","0","0","3","2020-07-24 13:06:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("232","1","20","4074","6","","1","cash_memo","225","CM2020221","","","2020-07-24","3000.00","0.00","1","0","0","0","3","2020-07-24 14:05:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("233","1","20","9918","6","","1","cash_memo","226","CM2020222","","","2020-07-24","6100.00","0.00","1","0","0","0","3","2020-07-24 17:11:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("234","1","20","9920","6","","1","cash_memo","227","CM2020223","","","2020-07-24","300.00","0.00","1","0","0","0","3","2020-07-24 18:13:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("235","1","20","9921","6","","1","cash_memo","228","CM2020224","","","2020-07-25","1500.00","0.00","1","0","0","0","3","2020-07-25 13:12:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("236","1","20","9892","1","","1","cash_memo","229","CM2020225","","","2020-07-25","200.00","0.00","1","0","0","0","3","2020-07-25 18:17:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("237","1","20","9919","1","","1","cash_memo","230","CM2020226","","","2020-07-25","15000.00","0.00","1","0","0","0","3","2020-07-25 18:18:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("238","1","20","9923","1","","1","cash_memo","231","CM2020227","","","2020-07-25","300.00","0.00","1","0","0","0","3","2020-07-25 18:19:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("239","1","20","9860","1","","1","cash_memo","232","CM2020228","","","2020-07-25","2948.00","0.00","1","0","0","0","3","2020-07-25 18:20:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("240","1","20","9922","6","","1","cash_memo","233","CM2020229","","","2020-07-25","2360.00","0.00","1","0","0","0","3","2020-07-25 18:21:54","3","2020-07-25 18:22:29","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("241","1","20","8612","6","","1","cash_memo","234","CM2020230","","","2020-07-25","5000.00","0.00","1","0","0","0","3","2020-07-25 18:22:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("242","1","20","8463","6","","1","cash_memo","235","CM2020231","","","2020-07-25","5000.00","0.00","1","0","0","0","3","2020-07-25 18:23:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("243","1","20","9855","6","","1","cash_memo","236","CM2020232","","","2020-07-25","5000.00","0.00","1","0","0","0","3","2020-07-25 18:23:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("244","1","20","9854","6","","1","cash_memo","237","CM2020233","","","2020-07-25","5000.00","0.00","1","0","0","0","3","2020-07-25 18:24:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("245","1","20","300","6","","1","cash_memo","238","CM2020234","","","2020-07-25","1000.00","0.00","1","0","0","0","3","2020-07-25 18:25:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("246","1","20","9652","6","","1","cash_memo","239","CM2020235","","","2020-07-25","7200.00","0.00","1","0","0","0","3","2020-07-26 13:33:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("247","1","20","1147","6","","1","cash_memo","240","CM2020236","","","2020-07-26","1500.00","0.00","1","0","0","0","3","2020-07-26 13:33:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("248","1","20","9894","6","","1","cash_memo","241","CM2020237","","","2020-07-26","1600.00","0.00","1","0","0","0","3","2020-07-26 13:34:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("249","1","20","4973","1","","1","cash_memo","242","CM2020238","","","2020-07-26","8000.00","0.00","1","0","0","0","3","2020-07-26 13:37:13","3","2020-07-26 13:38:35","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("250","1","20","9920","1","","1","cash_memo","243","CM2020239","","","2020-07-26","2000.00","0.00","1","0","0","0","3","2020-07-26 13:38:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("251","1","20","9898","6","","1","cash_memo","244","CM2020240","","","2020-07-26","100.00","0.00","1","0","0","0","3","2020-07-26 14:17:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("252","1","20","9924","1","","1","cash_memo","245","CM2020241","","","2020-07-26","1360.00","0.00","1","0","0","0","3","2020-07-26 14:49:52","3","2020-07-26 14:51:23","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("253","1","20","9926","4","","1","cash_memo","246","CM2020242","","","2020-07-26","800.00","0.00","1","0","0","0","3","2020-07-26 18:12:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("254","1","20","9925","4","","1","cash_memo","247","CM2020243","","","2020-07-26","800.00","0.00","1","0","0","0","3","2020-07-26 18:14:04","3","2020-07-26 18:14:38","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("255","1","20","9887","5","","1","cash_memo","248","CM2020244","","","2020-07-26","568.00","0.00","1","0","0","0","3","2020-07-26 19:46:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("256","1","20","7177","6","","1","cash_memo","249","CM2020245","","","2020-07-28","18000.00","0.00","1","0","0","0","3","2020-07-28 13:24:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("257","1","20","9175","5","","1","cash_memo","250","CM2020246","","","2020-07-28","0.00","0.00","1","0","0","0","3","2020-07-28 13:27:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("258","1","20","8398","6","","1","cash_memo","251","CM2020247","","","2020-07-28","800.00","0.00","1","0","0","0","3","2020-07-28 13:30:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("259","1","20","9927","6","","1","cash_memo","252","CM2020248","","","2020-07-28","800.00","0.00","1","0","0","0","3","2020-07-28 13:35:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("260","1","20","9929","6","","1","cash_memo","253","CM2020249","","","2020-07-28","300.00","0.00","1","0","0","0","3","2020-07-28 17:23:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("261","1","20","9396","6","","1","cash_memo","254","CM2020250","","","2020-07-28","9000.00","0.00","1","0","0","0","3","2020-07-28 19:41:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("262","1","20","9899","6","","1","cash_memo","255","CM2020251","","","2020-07-28","200.00","0.00","1","0","0","0","3","2020-07-28 19:43:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("263","1","20","8146","6","","1","cash_memo","256","CM2020252","","","2020-07-28","6500.00","0.00","1","0","0","0","3","2020-07-28 19:46:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("264","1","20","8404","6","","1","cash_memo","257","CM2020253","","","2020-07-28","4000.00","0.00","1","0","0","0","3","2020-07-28 19:48:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("265","1","20","9651","6","","1","cash_memo","258","CM2020254","","","2020-07-28","2185.00","0.00","1","0","0","0","3","2020-07-28 19:51:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("266","1","20","9930","1","","1","cash_memo","259","CM2020255","","","2020-07-28","6200.00","0.00","1","0","0","0","3","2020-07-28 19:52:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("267","1","20","1007","1","","1","cash_memo","260","CM2020256","","","2020-07-31","1000.00","0.00","1","0","0","0","3","2020-07-31 19:06:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("268","1","20","9202","6","","1","cash_memo","261","CM2020257","","","2020-07-31","1500.00","0.00","1","0","0","0","3","2020-07-31 19:07:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("269","1","20","5138","6","","1","cash_memo","262","CM2020258","","","2020-07-31","4000.00","0.00","1","0","0","0","3","2020-07-31 19:46:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("270","1","20","9648","1","","1","cash_memo","263","CM2020259","","","2020-07-30","800.00","0.00","1","0","0","0","3","2020-08-01 12:35:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("271","1","20","8890","1","","1","cash_memo","264","CM2020260","","","2020-07-30","1350.00","0.00","1","0","0","0","3","2020-08-01 12:37:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("272","1","20","5389","5","","1","cash_memo","265","CM2020261","","","2020-07-31","740.00","0.00","1","0","0","0","3","2020-08-01 12:38:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("273","1","20","9934","5","","1","cash_memo","266","CM2020262","","","2020-07-31","1680.00","0.00","1","0","0","0","3","2020-08-01 12:39:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("274","1","20","4957","6","","1","cash_memo","267","CM2020263","","","2020-07-29","2000.00","0.00","1","0","0","0","3","2020-08-01 12:40:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("275","1","20","9878","6","","1","cash_memo","268","CM2020264","","","2020-07-29","5000.00","0.00","1","0","0","0","3","2020-08-01 12:40:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("276","1","20","9913","6","","1","cash_memo","269","CM2020265","","","2020-07-29","200.00","0.00","1","0","0","0","3","2020-08-01 12:41:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("277","1","20","9881","6","","1","cash_memo","270","CM2020266","","","2020-07-29","200.00","0.00","1","0","0","0","3","2020-08-01 12:42:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("278","1","20","8721","6","","1","cash_memo","271","CM2020267","","","2020-07-30","1500.00","0.00","1","0","0","0","3","2020-08-01 12:42:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("279","1","20","5138","6","","1","cash_memo","272","CM2020268","","","2020-07-30","12800.00","0.00","1","0","0","0","3","2020-08-01 12:43:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("280","1","20","9932","6","","1","cash_memo","273","CM2020269","","","2020-07-31","300.00","0.00","1","0","0","0","3","2020-08-01 12:44:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("281","1","20","9931","6","","1","cash_memo","274","CM2020270","","","2020-07-31","1954.00","0.00","1","0","0","0","3","2020-08-01 12:45:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("282","1","20","9933","6","","1","cash_memo","275","CM2020271","","","2020-07-31","25000.00","0.00","1","0","0","0","3","2020-08-01 12:46:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("283","1","20","4186","1","","1","cash_memo","276","CM2020272","","","2020-08-01","2000.00","0.00","1","0","0","0","3","2020-08-01 12:47:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("284","1","20","8262","1","","1","cash_memo","277","CM2020273","","","2020-08-01","3000.00","0.00","1","0","0","0","3","2020-08-01 16:34:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("285","1","20","9700","6","","1","cash_memo","278","CM2020274","","","2020-08-01","6500.00","0.00","1","0","0","0","3","2020-08-01 16:41:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("286","1","20","9880","6","","1","cash_memo","279","CM2020275","","","2020-08-01","800.00","0.00","1","0","0","0","3","2020-08-01 16:43:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("287","1","20","9935","6","","1","cash_memo","280","CM2020276","","","2020-08-01","800.00","0.00","1","0","0","0","3","2020-08-01 16:44:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("288","1","20","2959","6","","1","cash_memo","281","CM2020277","","","2020-08-02","200.00","0.00","1","0","0","0","3","2020-08-02 14:31:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("289","1","20","9937","6","","1","cash_memo","282","CM2020278","","","2020-08-02","800.00","0.00","1","0","0","0","3","2020-08-02 14:32:40","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("290","1","20","9624","6","","1","cash_memo","283","CM2020279","","","2020-08-02","800.00","0.00","1","0","0","0","3","2020-08-02 14:33:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("291","1","20","9936","6","","1","cash_memo","284","CM2020280","","","2020-08-02","22000.00","0.00","1","0","0","0","3","2020-08-04 18:17:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("292","1","20","9327","1","","1","cash_memo","285","CM2020281","","","2020-08-04","6000.00","0.00","1","0","0","0","3","2020-08-04 18:18:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("293","1","20","288","1","","1","cash_memo","286","CM2020282","","","2020-08-04","1500.00","0.00","1","0","0","0","3","2020-08-04 18:18:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("294","1","20","9747","1","","1","cash_memo","287","CM2020283","","","2020-08-04","590.00","0.00","1","0","0","0","3","2020-08-04 18:19:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("295","1","20","9884","6","","1","cash_memo","288","CM2020284","","","2020-08-04","1185.00","0.00","1","0","0","0","3","2020-08-04 18:38:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("296","1","20","9938","4","","1","cash_memo","289","CM2020285","","","2020-08-06","300.00","0.00","1","0","0","0","3","2020-08-06 10:33:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("297","1","20","9942","6","","1","cash_memo","290","CM2020286","","","2020-08-06","300.00","0.00","1","0","0","0","3","2020-08-06 14:31:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("298","1","20","9916","6","","1","cash_memo","291","CM2020287","","","2020-08-06","200.00","0.00","1","0","0","0","3","2020-08-06 19:40:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("299","1","20","8484","6","","1","cash_memo","292","CM2020288","","","2020-08-07","2000.00","0.00","1","0","0","0","3","2020-08-07 14:05:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("300","1","20","9943","6","","1","cash_memo","293","CM2020289","","","2020-08-07","300.00","0.00","1","0","0","0","3","2020-08-07 14:05:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("301","1","20","9944","6","","1","cash_memo","294","CM2020290","","","2020-08-07","1050.00","0.00","1","0","0","0","3","2020-08-07 19:08:22","3","2020-08-07 19:09:29","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("302","1","20","9941","4","","1","cash_memo","295","CM2020291","","","2020-08-08","800.00","0.00","1","0","0","0","3","2020-08-08 14:53:13","3","2020-08-08 14:53:33","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("303","1","20","9885","6","","1","cash_memo","296","CM2020292","","","2020-08-08","2500.00","0.00","1","0","0","0","3","2020-08-08 14:54:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("304","1","20","9946","6","","1","cash_memo","297","CM2020293","","","2020-08-08","300.00","0.00","1","0","0","0","3","2020-08-08 14:57:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("305","1","20","9921","1","","1","cash_memo","298","CM2020294","","","2020-08-05","5500.00","0.00","1","0","0","0","3","2020-08-08 16:08:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("306","1","20","3386","1","","1","cash_memo","299","CM2020295","","","2020-08-05","12000.00","0.00","1","0","0","0","3","2020-08-08 16:09:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("307","1","20","9941","5","","1","cash_memo","300","CM2020296","","","2020-08-08","1459.00","0.00","1","0","0","0","3","2020-08-08 16:10:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("308","1","20","9948","6","","1","cash_memo","301","CM2020297","","","2020-08-08","800.00","0.00","1","0","0","0","3","2020-08-08 16:11:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("309","1","20","9945","6","","1","cash_memo","302","CM2020298","","","2020-08-08","3000.00","0.00","1","0","0","0","3","2020-08-08 16:12:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("310","1","20","7488","1","","1","cash_memo","303","CM2020299","","","2020-08-08","2500.00","0.00","1","0","0","0","3","2020-08-08 18:04:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("311","1","20","9947","1","","1","cash_memo","304","CM2020300","","","2020-08-08","90570.00","0.00","1","0","0","0","3","2020-08-08 18:25:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("312","1","20","9949","6","","1","cash_memo","305","CM2020301","","","2020-08-09","300.00","0.00","1","0","0","0","3","2020-08-09 14:08:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("313","1","20","9950","6","","1","cash_memo","306","CM2020302","","","2020-08-09","2339.00","0.00","1","0","0","0","3","2020-08-09 16:06:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("314","1","20","9951","6","","1","cash_memo","307","CM2020303","","","2020-08-09","800.00","0.00","1","0","0","0","3","2020-08-09 18:13:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("315","1","20","8630","6","","1","cash_memo","308","CM2020304","","","2020-08-09","300.00","0.00","1","0","0","0","3","2020-08-09 18:28:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("316","1","20","8487","6","","1","cash_memo","309","CM2020305","","","2020-08-11","500.00","0.00","1","0","0","0","3","2020-08-11 15:05:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("317","1","20","7235","6","","1","cash_memo","310","CM2020306","","","2020-08-11","3060.00","0.00","1","0","0","0","3","2020-08-11 16:53:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("318","1","20","9855","6","","1","cash_memo","311","CM2020307","","","2020-08-11","6800.00","0.00","1","0","0","0","3","2020-08-11 18:07:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("319","1","20","4632","6","","1","cash_memo","312","CM2020308","","","2020-08-11","800.00","0.00","1","0","0","0","3","2020-08-11 18:32:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("320","1","20","7498","6","","1","cash_memo","313","CM2020309","","","2020-08-11","800.00","0.00","1","0","0","0","3","2020-08-11 18:32:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("321","1","20","9909","4","","1","cash_memo","314","CM2020310","","","2020-08-13","200.00","0.00","1","0","0","0","3","2020-08-13 19:02:09","3","2020-08-13 19:04:12","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("322","1","20","9911","4","","1","cash_memo","315","CM2020311","","","2020-08-13","200.00","0.00","1","0","0","0","3","2020-08-13 19:04:55","3","2020-08-13 19:06:35","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("323","1","20","9907","6","","1","cash_memo","316","CM2020312","","","2020-08-13","200.00","0.00","1","0","0","0","3","2020-08-13 19:10:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("324","1","20","8186","6","","1","cash_memo","317","CM2020313","","","2020-08-13","4000.00","0.00","1","0","0","0","3","2020-08-13 19:11:57","3","2020-08-13 19:13:03","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("325","1","20","9935","6","","1","cash_memo","318","CM2020314","","","2020-08-13","2000.00","0.00","1","0","0","0","3","2020-08-13 19:14:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("326","1","20","9392","6","","1","cash_memo","319","CM2020315","","","2020-08-13","4000.00","0.00","1","0","0","0","3","2020-08-13 19:17:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("327","1","20","9955","6","","1","cash_memo","320","CM2020316","","","2020-08-13","2000.00","0.00","1","0","0","0","3","2020-08-13 19:19:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("328","1","20","8675","1","","1","cash_memo","321","CM2020317","","","2020-08-13","3050.00","0.00","1","0","0","0","3","2020-08-13 19:22:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("329","1","20","9953","6","","1","cash_memo","322","CM2020318","","","2020-08-13","800.00","0.00","1","0","0","0","3","2020-08-13 19:23:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("330","1","20","9954","6","","1","cash_memo","323","CM2020319","","","2020-08-13","800.00","0.00","1","0","0","0","3","2020-08-13 19:24:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("331","1","20","9957","6","","1","cash_memo","324","CM2020320","","","2020-08-13","800.00","0.00","1","0","0","0","3","2020-08-13 19:25:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("332","1","20","9956","1","","1","cash_memo","325","CM2020321","","","2020-08-13","2500.00","0.00","1","0","0","0","3","2020-08-13 19:36:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("333","1","20","9960","6","","1","cash_memo","326","CM2020322","","","2020-08-16","300.00","0.00","1","0","0","0","3","2020-08-16 14:35:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("334","1","20","9795","6","","1","cash_memo","327","CM2020323","","","2020-08-16","4000.00","0.00","1","0","0","0","3","2020-08-16 15:35:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("335","1","20","8672","4","","1","cash_memo","328","CM2020324","","","2020-08-16","800.00","0.00","1","0","0","0","3","2020-08-16 16:15:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("336","1","20","9962","6","","1","cash_memo","329","CM2020325","","","2020-08-18","800.00","0.00","1","0","0","0","3","2020-08-18 16:42:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("337","1","20","8161","6","","1","cash_memo","330","CM2020326","","","2020-08-18","5000.00","0.00","1","0","0","0","3","2020-08-18 16:46:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("338","1","20","9895","1","","1","cash_memo","331","CM2020327","","","2020-08-18","2000.00","0.00","1","0","0","0","3","2020-08-18 18:42:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("339","1","20","8563","6","","1","cash_memo","332","CM2020328","","","2020-08-19","3200.00","0.00","1","0","0","0","3","2020-08-19 18:48:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("340","1","20","9964","6","","1","cash_memo","333","CM2020329","","","2020-08-19","800.00","0.00","1","0","0","0","3","2020-08-19 18:48:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("341","1","20","9965","1","","1","cash_memo","334","CM2020330","","","2020-08-19","800.00","0.00","1","0","0","0","3","2020-08-19 18:49:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("342","1","20","9966","1","","1","cash_memo","335","CM2020331","","","2020-08-19","800.00","0.00","1","0","0","0","3","2020-08-19 18:49:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("343","1","20","5106","1","","1","cash_memo","336","CM2020332","","","2020-08-19","800.00","0.00","1","0","0","0","3","2020-08-19 18:50:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("344","1","20","9965","1","","1","cash_memo","337","CM2020333","","","2020-08-20","12600.00","0.00","1","0","0","0","3","2020-08-20 18:07:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("345","1","20","9966","1","","1","cash_memo","338","CM2020334","","","2020-08-20","8400.00","0.00","1","0","0","0","3","2020-08-20 18:08:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("346","1","20","9651","1","","1","cash_memo","339","CM2020335","","","2020-08-20","200.00","0.00","1","0","0","0","3","2020-08-20 18:13:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("347","1","20","9968","6","","1","cash_memo","340","CM2020336","","","2020-08-20","300.00","0.00","1","0","0","0","3","2020-08-20 18:15:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("348","1","20","9894","6","","1","cash_memo","341","CM2020337","","","2020-08-20","200.00","0.00","1","0","0","0","3","2020-08-20 18:17:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("349","1","20","9972","6","","1","cash_memo","342","CM2020338","","","2020-08-20","3980.00","0.00","1","0","0","0","3","2020-08-20 18:21:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("350","1","20","9971","6","","1","cash_memo","343","CM2020339","","","2020-08-20","800.00","0.00","1","0","0","0","3","2020-08-20 18:24:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("351","1","20","9396","6","","1","cash_memo","344","CM2020340","","","2020-08-20","5165.00","0.00","1","0","0","0","3","2020-08-20 18:26:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("352","1","20","4071","6","","1","cash_memo","345","CM2020341","","","2020-08-20","3000.00","0.00","1","0","0","0","3","2020-08-20 18:48:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("353","1","20","9881","4","","1","cash_memo","346","CM2020342","","","2020-08-20","200.00","0.00","1","0","0","0","3","2020-08-20 19:38:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("354","1","20","8711","6","","1","cash_memo","347","CM2020343","","","2020-08-21","3000.00","0.00","1","0","0","0","3","2020-08-21 10:54:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("355","1","20","9383","6","","1","cash_memo","348","CM2020344","","","2020-08-21","500.00","0.00","1","0","0","0","3","2020-08-21 10:57:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("356","1","20","9860","4","","1","cash_memo","349","CM2020345","","","2020-08-22","4149.00","0.00","1","0","0","0","3","2020-08-22 19:14:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("357","1","20","9913","4","","1","cash_memo","350","CM2020346","","","2020-08-22","200.00","0.00","1","0","0","0","3","2020-08-22 19:15:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("358","1","20","5513","6","","1","cash_memo","351","CM2020347","","","2020-08-22","500.00","0.00","1","0","0","0","3","2020-08-22 19:17:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("359","1","20","9974","6","","1","cash_memo","352","CM2020348","","","2020-08-22","300.00","0.00","1","0","0","0","3","2020-08-22 19:17:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("360","1","20","9975","6","","1","cash_memo","353","CM2020349","","","2020-08-22","300.00","0.00","1","0","0","0","3","2020-08-22 19:18:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("361","1","20","8519","6","","1","cash_memo","354","CM2020350","","","2020-08-22","200.00","0.00","1","0","0","0","3","2020-08-22 19:20:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("362","1","20","9977","6","","1","cash_memo","355","CM2020351","","","2020-08-22","1680.00","0.00","1","0","0","0","3","2020-08-22 19:22:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("363","1","20","9701","6","","1","cash_memo","356","CM2020352","","","2020-08-22","200.00","0.00","1","0","0","0","3","2020-08-22 19:22:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("364","1","20","2164","1","","1","cash_memo","357","CM2020353","","","2020-08-25","12000.00","0.00","1","0","0","0","3","2020-08-25 19:45:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("365","1","20","9983","4","","1","cash_memo","358","CM2020354","","","2020-08-25","300.00","0.00","1","0","0","0","3","2020-08-25 19:46:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("366","1","20","9929","4","","1","cash_memo","359","CM2020355","","","2020-08-25","300.00","0.00","1","0","0","0","3","2020-08-25 19:49:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("367","1","20","9963","1","","1","cash_memo","360","CM2020356","","","2020-08-25","300.00","0.00","1","0","0","0","3","2020-08-25 19:50:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("368","1","20","9050","4","","1","cash_memo","361","CM2020357","","","2020-08-25","300.00","0.00","1","0","0","0","3","2020-08-25 19:51:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("369","1","20","6122","6","","1","cash_memo","362","CM2020358","","","2020-08-25","2300.00","0.00","1","0","0","0","3","2020-08-25 19:52:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("370","1","20","9981","6","","1","cash_memo","363","CM2020359","","","2020-08-25","200.00","0.00","1","0","0","0","3","2020-08-25 19:53:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("371","1","20","9980","6","","1","cash_memo","364","CM2020360","","","2020-08-25","1145.00","0.00","1","0","0","0","3","2020-08-25 19:55:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("372","1","20","9982","6","","1","cash_memo","365","CM2020361","","","2020-08-25","1000.00","0.00","1","0","0","0","3","2020-08-25 19:56:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("373","1","20","81","6","","1","cash_memo","366","CM2020362","","","2020-08-25","1000.00","0.00","1","0","0","0","3","2020-08-25 19:57:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("374","1","20","9894","6","","1","cash_memo","367","CM2020363","","","2020-08-26","200.00","0.00","1","0","0","0","3","2020-08-26 19:23:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("375","1","20","9984","6","","1","cash_memo","368","CM2020364","","","2020-08-26","12000.00","0.00","1","0","0","0","3","2020-08-26 19:25:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("376","1","20","9903","6","","1","cash_memo","369","CM2020365","","","2020-08-26","200.00","0.00","1","0","0","0","3","2020-08-26 19:27:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("377","1","20","9978","1","","1","cash_memo","370","CM2020366","","","2020-08-26","800.00","0.00","1","0","0","0","3","2020-08-26 19:28:23","3","2020-08-26 19:28:39","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("378","1","20","240","1","","1","cash_memo","371","CM2020367","","","2020-08-27","20760.00","0.00","1","0","0","0","3","2020-08-27 19:25:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("379","1","20","9907","4","","1","cash_memo","372","CM2020368","","","2020-08-27","200.00","0.00","1","0","0","0","3","2020-08-27 19:26:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("380","1","20","3720","1","","1","cash_memo","373","CM2020369","","","2020-08-27","1500.00","0.00","1","0","0","0","3","2020-08-27 19:27:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("381","1","20","3740","6","","1","cash_memo","374","CM2020370","","","2020-08-27","9200.00","0.00","1","0","0","0","3","2020-08-27 19:29:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("382","1","20","5630","4","","1","cash_memo","375","CM2020371","","","2020-08-28","800.00","0.00","1","0","0","0","3","2020-08-28 19:27:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("383","1","20","2674","6","","1","cash_memo","376","CM2020372","","","2020-08-28","2300.00","0.00","1","0","0","0","3","2020-08-28 19:30:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("384","1","20","6122","6","","1","cash_memo","377","CM2020373","","","2020-08-28","25000.00","0.00","1","0","0","0","3","2020-08-28 19:32:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("385","1","20","9392","6","","1","cash_memo","378","CM2020374","","","2020-08-28","2000.00","0.00","1","0","0","0","3","2020-08-28 19:33:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("386","1","20","9880","6","","1","cash_memo","379","CM2020375","","","2020-08-28","800.00","0.00","1","0","0","0","3","2020-08-28 19:34:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("387","1","20","4277","4","","1","cash_memo","380","CM2020376","","","2020-08-29","800.00","0.00","1","0","0","0","3","2020-08-29 19:37:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("388","1","20","5627","4","","1","cash_memo","381","CM2020377","","","2020-08-29","2000.00","0.00","1","0","0","0","3","2020-08-29 19:39:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("389","1","20","7004","1","","1","cash_memo","382","CM2020378","","","2020-08-29","15000.00","0.00","1","0","0","0","3","2020-08-29 19:40:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("390","1","20","9986","6","","1","cash_memo","383","CM2020379","","","2020-08-29","300.00","0.00","1","0","0","0","3","2020-08-29 19:44:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("391","1","20","4825","6","","1","cash_memo","384","CM2020380","","","2020-08-29","800.00","0.00","1","0","0","0","3","2020-08-29 19:46:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("392","1","20","7240","6","","1","cash_memo","385","CM2020381","","","2020-08-29","2000.00","0.00","1","0","0","0","3","2020-08-29 19:47:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("393","1","20","7370","6","","1","cash_memo","386","CM2020382","","","2020-08-29","2500.00","0.00","1","0","0","0","3","2020-08-29 19:48:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("394","1","20","9987","6","","1","cash_memo","387","CM2020383","","","2020-08-30","800.00","0.00","1","0","0","0","3","2020-08-30 10:06:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("395","1","20","2024","1","","1","cash_memo","388","CM2020384","","","2020-08-30","2000.00","0.00","1","0","0","0","3","2020-08-30 18:48:41","3","2020-08-30 18:48:54","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("396","1","20","9988","4","","1","cash_memo","389","CM2020385","","","2020-08-30","4300.00","0.00","1","0","0","0","3","2020-08-30 18:54:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("397","1","20","8225","1","","1","cash_memo","390","CM2020386","","","2020-08-30","12000.00","0.00","1","0","0","0","3","2020-08-30 18:56:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("398","1","20","9887","1","","1","cash_memo","391","CM2020387","","","2020-08-30","1215.00","0.00","1","0","0","0","3","2020-08-30 19:15:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("399","1","20","1383","6","","1","cash_memo","392","CM2020388","","","2020-08-30","10000.00","0.00","1","0","0","0","3","2020-08-30 19:25:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("400","1","20","9989","6","","1","cash_memo","393","CM2020389","","","2020-08-30","8100.00","0.00","1","0","0","0","3","2020-08-30 19:27:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("401","1","20","9990","6","","1","cash_memo","394","CM2020390","","","2020-09-02","1390.00","0.00","1","0","0","0","3","2020-09-02 19:50:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("402","1","20","9991","1","","1","cash_memo","395","CM2020391","","","2020-09-02","800.00","0.00","1","0","0","0","3","2020-09-02 19:51:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("403","1","20","7391","1","","1","cash_memo","396","CM2020392","","","2020-09-02","7000.00","0.00","1","0","0","0","3","2020-09-02 19:52:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("404","1","20","7787","1","","1","cash_memo","397","CM2020393","","","2020-09-02","4500.00","0.00","1","0","0","0","3","2020-09-02 19:53:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("405","1","20","9158","6","","1","cash_memo","398","CM2020394","","","2020-09-03","800.00","0.00","1","0","0","0","3","2020-09-03 19:03:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("406","1","20","8146","6","","1","cash_memo","399","CM2020395","","","2020-09-03","6300.00","0.00","1","0","0","0","3","2020-09-03 19:05:36","3","2020-09-03 19:07:36","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("407","1","20","8146","6","","1","cash_memo","400","CM2020396","","","2020-09-03","5000.00","0.00","1","0","0","0","3","2020-09-03 19:08:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("408","1","20","9971","6","","1","cash_memo","401","CM2020397","","","2020-09-03","8294.00","0.00","1","0","0","0","3","2020-09-03 19:12:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("409","1","20","9972","6","","1","cash_memo","402","CM2020398","","","2020-09-03","10400.00","0.00","1","0","0","0","3","2020-09-03 19:13:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("410","1","20","8999","6","","1","cash_memo","403","CM2020399","","","2020-09-04","1390.00","0.00","1","0","0","0","3","2020-09-04 19:29:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("411","1","20","5515","6","","1","cash_memo","404","CM2020400","","","2020-09-04","4170.00","0.00","1","0","0","0","3","2020-09-04 19:31:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("412","1","20","9992","6","","1","cash_memo","405","CM2020401","","","2020-09-04","800.00","0.00","1","0","0","0","3","2020-09-04 19:32:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("413","1","20","9968","6","","1","cash_memo","406","CM2020402","","","2020-09-05","200.00","0.00","1","0","0","0","5","2020-09-05 19:37:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("414","1","20","9030","6","","1","cash_memo","407","CM2020403","","","2020-09-05","500.00","0.00","1","0","0","0","5","2020-09-05 19:39:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("415","1","20","9987","1","","1","cash_memo","408","CM2020404","","","2020-09-05","7580.00","0.00","1","0","0","0","5","2020-09-05 19:41:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("416","1","20","9615","1","","1","cash_memo","409","CM2020405","","","2020-09-05","800.00","0.00","1","0","0","0","5","2020-09-05 19:43:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("417","1","20","9993","4","","1","cash_memo","410","CM2020406","","","2020-09-05","800.00","0.00","1","0","0","0","5","2020-09-05 19:44:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("418","1","20","3740","6","","1","cash_memo","411","CM2020407","","","2020-09-06","15090.00","0.00","1","0","0","0","3","2020-09-06 17:49:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("419","1","20","9995","6","","1","cash_memo","412","CM2020408","","","2020-09-06","800.00","0.00","1","0","0","0","3","2020-09-06 17:50:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("420","1","20","9994","1","","1","cash_memo","413","CM2020409","","","2020-09-06","12500.00","0.00","1","0","0","0","3","2020-09-06 17:54:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("421","1","20","4973","1","","1","cash_memo","414","CM2020410","","","2020-09-06","8380.00","0.00","1","0","0","0","3","2020-09-06 17:54:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("422","1","20","2243","5","","1","cash_memo","415","CM2020411","","","2020-09-06","9600.00","0.00","1","0","0","0","3","2020-09-06 17:56:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("423","1","20","9996","1","","1","cash_memo","416","CM2020412","","","2020-09-06","800.00","0.00","1","0","0","0","3","2020-09-06 17:57:15","3","2020-09-06 17:57:33","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("424","1","20","713","1","","1","cash_memo","417","CM2020413","","","2020-09-06","12500.00","0.00","1","0","0","0","3","2020-09-06 18:20:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("425","1","20","6122","6","","1","cash_memo","418","CM2020414","","","2020-09-08","5500.00","0.00","1","0","0","0","3","2020-09-08 19:34:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("426","1","20","9777","4","","1","cash_memo","419","CM2020415","","","2020-09-09","930.00","0.00","1","0","0","0","3","2020-09-09 19:23:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("427","1","20","8494","1","","1","cash_memo","420","CM2020416","","","2020-09-09","800.00","0.00","1","0","0","0","3","2020-09-09 19:25:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("428","1","20","9997","1","","1","cash_memo","421","CM2020417","","","2020-09-09","2270.00","0.00","1","0","0","0","3","2020-09-09 19:27:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("429","1","20","669","6","","1","cash_memo","422","CM2020418","","","2020-09-09","1120.00","0.00","1","0","0","0","3","2020-09-09 19:47:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("430","1","20","9995","6","","1","cash_memo","423","CM2020419","","","2020-09-09","14000.00","0.00","1","0","0","0","3","2020-09-09 19:49:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("431","1","20","9894","6","","1","cash_memo","424","CM2020420","","","2020-09-09","200.00","0.00","1","0","0","0","3","2020-09-09 19:50:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("432","1","20","9998","6","","1","cash_memo","425","CM2020421","","","2020-09-09","640.00","0.00","1","0","0","0","3","2020-09-09 19:52:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("433","1","20","9999","6","","1","cash_memo","426","CM2020422","","","2020-09-10","800.00","0.00","1","0","0","0","3","2020-09-10 19:18:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("434","1","20","10000","6","","1","cash_memo","427","CM2020423","","","2020-09-10","800.00","0.00","1","0","0","0","3","2020-09-10 19:20:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("435","1","20","9396","6","","1","cash_memo","428","CM2020424","","","2020-09-10","6500.00","0.00","1","0","0","0","3","2020-09-10 19:22:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("436","1","20","9941","4","","1","cash_memo","429","CM2020425","","","2020-09-10","800.00","0.00","1","0","0","0","3","2020-09-10 19:30:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("437","1","20","10001","6","","1","cash_memo","430","CM2020426","","","2020-09-11","800.00","0.00","1","0","0","0","3","2020-09-11 19:11:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("438","1","20","7842","6","","1","cash_memo","431","CM2020427","","","2020-09-11","1490.00","0.00","1","0","0","0","3","2020-09-11 19:16:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("439","1","20","7664","4","","1","cash_memo","432","CM2020428","","","2020-09-11","15360.00","0.00","1","0","0","0","3","2020-09-11 19:22:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("440","1","20","4957","4","","1","cash_memo","433","CM2020429","","","2020-09-11","590.00","0.00","1","0","0","0","3","2020-09-11 19:24:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("441","1","20","9924","6","","1","cash_memo","434","CM2020430","","","2020-09-12","2174.00","0.00","1","0","0","0","3","2020-09-12 19:38:40","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("442","1","20","10003","6","","1","cash_memo","435","CM2020431","","","2020-09-12","10000.00","0.00","1","0","0","0","3","2020-09-12 19:45:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("443","1","20","9935","6","","1","cash_memo","436","CM2020432","","","2020-09-12","17000.00","0.00","1","0","0","0","3","2020-09-12 19:48:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("444","1","20","1409","6","","1","cash_memo","437","CM2020433","","","2020-09-12","5890.00","0.00","1","0","0","0","3","2020-09-12 19:51:27","3","2020-09-12 19:57:04","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("445","1","20","9125","1","","1","cash_memo","438","CM2020434","","","2020-09-12","5000.00","0.00","1","0","0","0","3","2020-09-12 19:53:08","3","2020-09-12 19:53:29","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("446","1","20","9988","1","","1","cash_memo","439","CM2020435","","","2020-09-13","3500.00","0.00","1","0","0","0","3","2020-09-13 19:07:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("447","1","20","10000","1","","1","cash_memo","440","CM2020436","","","2020-09-13","11700.00","0.00","1","0","0","0","3","2020-09-13 19:10:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("448","1","20","9991","1","","1","cash_memo","441","CM2020437","","","2020-09-13","13000.00","0.00","1","0","0","0","3","2020-09-13 19:11:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("449","1","20","10004","4","","1","cash_memo","442","CM2020438","","","2020-09-13","5000.00","0.00","1","0","0","0","3","2020-09-13 19:13:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("450","1","20","8672","1","","1","cash_memo","443","CM2020439","","","2020-09-13","7000.00","0.00","1","0","0","0","3","2020-09-13 19:14:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("451","1","20","10002","6","","1","cash_memo","444","CM2020440","","","2020-09-13","800.00","0.00","1","0","0","0","3","2020-09-13 19:16:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("452","1","20","9844","6","","1","cash_memo","445","CM2020441","","","2020-09-13","800.00","0.00","1","0","0","0","3","2020-09-13 19:17:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("453","1","20","9884","6","","1","cash_memo","446","CM2020442","","","2020-09-13","2025.00","0.00","1","0","0","0","3","2020-09-13 19:20:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("454","1","20","10008","4","","1","cash_memo","447","CM2020443","","","2020-09-15","640.00","0.00","1","0","0","0","3","2020-09-15 19:30:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("455","1","20","9146","4","","1","cash_memo","448","CM2020444","","","2020-09-15","800.00","0.00","1","0","0","0","3","2020-09-15 19:31:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("456","1","20","4074","6","","1","cash_memo","449","CM2020445","","","2020-09-15","3000.00","0.00","1","0","0","0","3","2020-09-15 19:32:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("457","1","20","9972","6","","1","cash_memo","450","CM2020446","","","2020-09-15","3000.00","0.00","1","0","0","0","3","2020-09-15 19:33:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("458","1","20","9476","6","","1","cash_memo","451","CM2020447","","","2020-09-15","5000.00","0.00","1","0","0","0","3","2020-09-15 19:35:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("459","1","20","9956","6","","1","cash_memo","452","CM2020448","","","2020-09-15","1360.00","0.00","1","0","0","0","3","2020-09-15 19:36:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("460","1","20","10009","4","","1","cash_memo","453","CM2020449","","","2020-09-15","800.00","0.00","1","0","0","0","3","2020-09-15 20:13:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("461","1","20","9927","4","","1","cash_memo","454","CM2020450","","","2020-09-16","1390.00","0.00","1","0","0","0","3","2020-09-16 19:29:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("462","1","20","8186","6","","1","cash_memo","455","CM2020451","","","2020-09-16","800.00","0.00","1","0","0","0","3","2020-09-16 19:34:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("463","1","20","9986","6","","1","cash_memo","456","CM2020452","","","2020-09-16","200.00","0.00","1","0","0","0","3","2020-09-16 19:35:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("464","1","20","8563","6","","1","cash_memo","457","CM2020453","","","2020-09-16","3200.00","0.00","1","0","0","0","3","2020-09-16 19:38:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("465","1","20","10010","6","","1","cash_memo","458","CM2020454","","","2020-09-16","1145.00","0.00","1","0","0","0","3","2020-09-16 19:39:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("466","1","20","9863","6","","1","cash_memo","459","CM2020455","","","2020-09-16","900.00","0.00","1","0","0","0","3","2020-09-16 19:40:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("467","1","20","10011","6","","1","cash_memo","460","CM2020456","","","2020-09-16","640.00","0.00","1","0","0","0","3","2020-09-16 19:42:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("468","1","20","10002","4","","1","cash_memo","461","CM2020457","","","2020-09-17","12200.00","0.00","1","0","0","0","3","2020-09-17 19:40:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("469","1","20","10013","4","","1","cash_memo","462","CM2020458","","","2020-09-17","800.00","0.00","1","0","0","0","3","2020-09-17 19:40:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("470","1","20","5106","1","","1","cash_memo","463","CM2020459","","","2020-09-17","800.00","0.00","1","0","0","0","3","2020-09-17 19:41:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("471","1","20","9957","6","","1","cash_memo","464","CM2020460","","","2020-09-17","800.00","0.00","1","0","0","0","3","2020-09-17 19:47:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("472","1","20","9954","6","","1","cash_memo","465","CM2020461","","","2020-09-17","800.00","0.00","1","0","0","0","3","2020-09-17 19:47:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("473","1","20","9953","6","","1","cash_memo","466","CM2020462","","","2020-09-17","800.00","0.00","1","0","0","0","3","2020-09-17 19:48:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("474","1","20","9816","6","","1","cash_memo","467","CM2020463","","","2020-09-17","500.00","0.00","1","0","0","0","3","2020-09-17 19:49:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("475","1","20","10014","6","","1","cash_memo","468","CM2020464","","","2020-09-17","800.00","0.00","1","0","0","0","3","2020-09-17 19:49:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("476","1","20","7235","6","","1","cash_memo","469","CM2020465","","","2020-09-17","8800.00","0.00","1","0","0","0","3","2020-09-17 19:51:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("477","1","20","8484","6","","1","cash_memo","470","CM2020466","","","2020-09-18","2000.00","0.00","1","0","0","0","3","2020-09-18 19:06:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("478","1","20","10015","1","","1","cash_memo","471","CM2020467","","","2020-09-18","800.00","0.00","1","0","0","0","3","2020-09-18 19:07:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("479","1","20","9895","4","","1","cash_memo","472","CM2020468","","","2020-09-18","2000.00","0.00","1","0","0","0","3","2020-09-18 19:07:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("480","1","20","9912","1","","1","cash_memo","473","CM2020469","","","2020-09-18","6400.00","0.00","1","0","0","0","3","2020-09-18 19:09:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("481","1","20","4957","6","","1","cash_memo","474","CM2020470","","","2020-09-19","2000.00","0.00","1","0","0","0","3","2020-09-19 18:56:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("482","1","20","7235","6","","1","cash_memo","475","CM2020471","","","2020-09-19","25000.00","0.00","1","0","0","0","3","2020-09-19 18:56:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("483","1","20","10005","6","","1","cash_memo","476","CM2020472","","","2020-09-19","20000.00","0.00","1","0","0","0","3","2020-09-19 18:59:17","3","2020-09-19 19:02:47","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("484","1","20","10016","4","","1","cash_memo","477","CM2020473","","","2020-09-19","1676.00","0.00","1","0","0","0","3","2020-09-19 19:04:34","3","2020-09-19 19:07:38","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("485","1","20","9125","1","","1","cash_memo","478","CM2020474","","","2020-09-19","5000.00","0.00","1","0","0","0","3","2020-09-19 19:11:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("486","1","20","8470","1","","1","cash_memo","479","CM2020475","","","2020-09-19","12000.00","0.00","1","0","0","0","3","2020-09-19 19:12:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("487","1","20","9860","1","","1","cash_memo","480","CM2020476","","","2020-09-19","3190.00","0.00","1","0","0","0","3","2020-09-19 19:13:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("488","1","20","10020","6","","1","cash_memo","481","CM2020477","","","2020-09-20","800.00","0.00","1","0","0","0","3","2020-09-20 19:18:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("489","1","20","9613","1","","1","cash_memo","482","CM2020478","","","2020-09-20","12500.00","0.00","1","0","0","0","3","2020-09-20 19:19:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("490","1","20","10021","4","","1","cash_memo","483","CM2020479","","","2020-09-20","5000.00","0.00","1","0","0","0","3","2020-09-20 19:20:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("491","1","20","2243","4","","1","cash_memo","484","CM2020480","","","2020-09-20","3000.00","0.00","1","0","0","0","3","2020-09-20 19:21:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("492","1","20","9171","6","","1","cash_memo","485","CM2020481","","","2020-09-23","1180.00","0.00","1","0","0","0","3","2020-09-23 15:14:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("493","1","20","9916","6","","1","cash_memo","486","CM2020482","","","2020-09-23","200.00","0.00","1","0","0","0","3","2020-09-23 15:19:07","3","2020-09-23 15:19:19","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("494","1","20","9891","6","","1","cash_memo","487","CM2020483","","","2020-09-23","200.00","0.00","1","0","0","0","3","2020-09-23 15:21:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("495","1","20","9652","6","","1","cash_memo","488","CM2020484","","","2020-09-23","1500.00","0.00","1","0","0","0","3","2020-09-23 15:22:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("496","1","20","9992","6","","1","cash_memo","489","CM2020485","","","2020-09-23","800.00","0.00","1","0","0","0","3","2020-09-23 15:23:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("497","1","20","5702","6","","1","cash_memo","490","CM2020486","","","2020-09-23","1200.00","0.00","1","0","0","0","3","2020-09-23 15:24:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("498","1","20","10022","6","","1","cash_memo","491","CM2020487","","","2020-09-23","4500.00","0.00","1","0","0","0","3","2020-09-23 15:26:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("499","1","20","2956","6","","1","cash_memo","492","CM2020488","","","2020-09-23","32700.00","0.00","1","0","0","0","3","2020-09-23 15:30:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("500","1","20","5414","6","","1","cash_memo","493","CM2020489","","","2020-09-23","2500.00","0.00","1","0","0","0","3","2020-09-23 15:31:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("501","1","20","8464","1","","1","cash_memo","494","CM2020490","","","2020-09-23","2500.00","0.00","1","0","0","0","3","2020-09-23 15:37:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("502","1","20","6015","1","","1","cash_memo","495","CM2020491","","","2020-09-23","8000.00","0.00","1","0","0","0","3","2020-09-23 15:39:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("503","1","20","9615","1","","1","cash_memo","496","CM2020492","","","2020-09-23","5000.00","0.00","1","0","0","0","3","2020-09-23 15:40:11","3","2020-09-23 15:40:24","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("504","1","20","9984","6","","1","cash_memo","497","CM2020493","","","2020-09-24","1600.00","0.00","1","0","0","0","3","2020-09-26 19:19:52","3","2020-09-26 19:20:21","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("505","1","20","9777","6","","1","cash_memo","498","CM2020494","","","2020-09-25","18500.00","0.00","1","0","0","0","3","2020-09-26 19:22:32","3","2020-09-26 19:22:56","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("506","1","20","10030","6","","1","cash_memo","499","CM2020495","","","2020-09-25","8860.00","0.00","1","0","0","0","3","2020-09-26 19:25:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("507","1","20","10028","4","","1","cash_memo","500","CM2020496","","","2020-09-25","800.00","0.00","1","0","0","0","3","2020-09-26 19:26:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("508","1","20","10029","4","","1","cash_memo","501","CM2020497","","","2020-09-25","800.00","0.00","1","0","0","0","3","2020-09-26 19:27:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("509","1","20","9795","1","","1","cash_memo","502","CM2020498","","","2020-09-25","2250.00","0.00","1","0","0","0","3","2020-09-26 19:28:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("510","1","20","10032","6","","1","cash_memo","503","CM2020499","","","2020-09-26","800.00","0.00","1","0","0","0","3","2020-09-26 19:30:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("511","1","20","5513","6","","1","cash_memo","504","CM2020500","","","2020-09-26","500.00","0.00","1","0","0","0","3","2020-09-26 19:30:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("512","1","20","10034","6","","1","cash_memo","505","CM2020501","","","2020-09-26","800.00","0.00","1","0","0","0","3","2020-09-26 19:31:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("513","1","20","8146","4","","1","cash_memo","506","CM2020502","","","2020-09-26","1350.00","0.00","1","0","0","0","3","2020-09-26 19:32:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("514","1","20","10033","4","","1","cash_memo","507","CM2020503","","","2020-09-26","1205.00","0.00","1","0","0","0","3","2020-09-26 19:40:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("515","1","20","7768","1","","1","cash_memo","508","CM2020504","","","2020-09-26","1500.00","0.00","1","0","0","0","3","2020-09-26 19:41:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("516","1","20","8373","6","","1","cash_memo","509","CM2020505","","","2020-09-27","1205.00","0.00","1","0","0","0","3","2020-09-27 19:49:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("517","1","20","9389","6","","1","cash_memo","510","CM2020506","","","2020-09-27","8500.00","0.00","1","0","0","0","3","2020-09-27 19:50:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("518","1","20","10035","1","","1","cash_memo","511","CM2020507","","","2020-09-27","800.00","0.00","1","0","0","0","3","2020-09-27 19:51:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("519","1","20","10037","1","","1","cash_memo","512","CM2020508","","","2020-09-27","2000.00","0.00","1","0","0","0","3","2020-09-27 19:52:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("520","1","20","5762","4","","1","cash_memo","513","CM2020509","","","2020-09-27","1000.00","0.00","1","0","0","0","3","2020-09-27 19:53:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("521","1","20","10019","4","","1","cash_memo","514","CM2020510","","","2020-09-27","3500.00","0.00","1","0","0","0","3","2020-09-27 19:55:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("522","1","20","5444","1","","1","cash_memo","515","CM2020511","","","2020-09-27","990.00","0.00","1","0","0","0","3","2020-09-27 19:56:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("523","1","20","10040","1","","1","cash_memo","516","CM2020512","","","2020-10-01","20000.00","0.00","1","0","0","0","3","2020-10-01 15:02:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("524","1","20","8242","6","","1","cash_memo","517","CM2020513","","","2020-09-29","2300.00","0.00","1","0","0","0","3","2020-10-01 15:05:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("525","1","20","9933","6","","1","cash_memo","518","CM2020514","","","2020-09-30","19500.00","0.00","1","0","0","0","3","2020-10-01 15:06:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("526","1","20","8711","6","","1","cash_memo","519","CM2020515","","","2020-09-30","5000.00","0.00","1","0","0","0","3","2020-10-01 15:08:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("527","1","20","8711","","","1","invoice","8","INV2020007","","","2020-10-01","5000.00","5000.00","1","0","0","0","3","2020-10-01 15:09:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("528","1","20","9667","5","","1","cash_memo","520","CM2020516","","","2020-09-29","500.00","0.00","1","0","0","0","3","2020-10-01 15:12:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("529","1","20","8711","6","","1","cash_memo","521","CM2020517","","","2020-10-01","7000.00","0.00","1","0","0","0","3","2020-10-01 17:42:59","3","2020-10-01 17:46:54","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("530","1","20","10041","1","","1","cash_memo","522","CM2020518","","","2020-10-02","15000.00","0.00","1","0","0","0","3","2020-10-02 11:34:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("531","1","20","7877","6","","1","cash_memo","523","CM2020519","","","2020-10-02","3500.00","0.00","1","0","0","0","3","2020-10-02 19:29:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("532","1","20","9894","6","","1","cash_memo","524","CM2020520","","","2020-10-03","590.00","0.00","1","0","0","0","3","2020-10-03 12:47:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("533","1","20","10042","1","","1","cash_memo","525","CM2020521","","","2020-10-03","800.00","0.00","1","0","0","0","3","2020-10-03 12:48:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("534","1","20","9895","2","","1","cash_memo","526","CM2020522","","","2020-10-03","1160.00","0.00","1","0","0","0","3","2020-10-03 16:04:59","3","2020-10-03 16:05:20","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("535","1","20","9968","6","","1","cash_memo","527","CM2020523","","","2020-10-03","200.00","0.00","1","0","0","0","3","2020-10-03 16:07:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("536","1","20","9329","6","","1","cash_memo","528","CM2020524","","","2020-10-03","800.00","0.00","1","0","0","0","3","2020-10-03 16:08:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("537","1","20","9987","1","","1","cash_memo","529","CM2020525","","","2020-10-03","6000.00","0.00","1","0","0","0","3","2020-10-03 16:17:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("538","1","20","7657","6","","1","cash_memo","530","CM2020526","","","2020-10-03","800.00","0.00","1","0","0","0","3","2020-10-03 18:38:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("539","1","20","9943","6","","1","cash_memo","531","CM2020527","","","2020-10-03","800.00","0.00","1","0","0","0","3","2020-10-03 18:40:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("540","1","20","10043","6","","1","cash_memo","532","CM2020528","","","2020-10-03","500.00","0.00","1","0","0","0","3","2020-10-03 18:41:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("541","1","20","10011","6","","1","cash_memo","533","CM2020529","","","2020-10-03","600.00","0.00","1","0","0","0","3","2020-10-03 18:42:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("542","1","20","8398","6","","1","cash_memo","534","CM2020530","","","2020-10-04","800.00","0.00","1","0","0","0","3","2020-10-04 11:28:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("543","1","20","8720","6","","1","cash_memo","535","CM2020531","","","2020-10-04","1040.00","0.00","1","0","0","0","3","2020-10-04 12:26:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("544","1","20","9530","6","","1","cash_memo","536","CM2020532","","","2020-10-04","4000.00","0.00","1","0","0","0","3","2020-10-04 13:58:23","3","2020-10-04 13:58:47","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("545","1","20","2024","6","","1","cash_memo","537","CM2020533","","","2020-10-04","0.00","0.00","1","0","0","0","3","2020-10-04 14:01:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("546","1","20","5138","6","","1","cash_memo","538","CM2020534","","","2020-10-04","12800.00","0.00","1","0","0","0","3","2020-10-04 14:48:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("547","1","20","10044","6","","1","cash_memo","539","CM2020535","","","2020-10-04","800.00","0.00","1","0","0","0","3","2020-10-04 15:17:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("548","1","20","10045","6","","1","cash_memo","540","CM2020536","","","2020-10-04","800.00","0.00","1","0","0","0","3","2020-10-04 15:25:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("549","1","20","9924","6","","1","cash_memo","541","CM2020537","","","2020-10-04","10010.00","0.00","1","0","0","0","3","2020-10-04 18:16:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("550","1","20","8672","6","","1","cash_memo","542","CM2020538","","","2020-10-04","6000.00","0.00","1","0","0","0","3","2020-10-04 18:30:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("551","1","20","9202","6","","1","cash_memo","543","CM2020539","","","2020-10-04","2150.00","0.00","1","0","0","0","3","2020-10-06 11:16:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("552","1","20","10047","6","","1","cash_memo","544","CM2020540","","","2020-10-06","5000.00","0.00","1","0","0","0","3","2020-10-06 16:59:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("553","1","20","8586","6","","1","cash_memo","545","CM2020541","","","2020-10-06","800.00","0.00","1","0","0","0","3","2020-10-06 20:02:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("554","1","20","10048","6","","1","cash_memo","546","CM2020542","","","2020-10-06","800.00","0.00","1","0","0","0","3","2020-10-06 20:03:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("555","1","20","3","2","","1","cash_memo","547","CM2020543","","","2020-10-06","590.00","0.00","1","0","0","0","3","2020-10-06 20:04:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("556","1","20","5571","2","","1","cash_memo","548","CM2020544","","","2020-10-07","5000.00","0.00","1","0","0","0","3","2020-10-07 11:20:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("557","1","20","10052","1","","1","cash_memo","549","CM2020545","","","2020-10-07","5000.00","0.00","1","0","0","0","3","2020-10-07 18:25:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("558","1","20","10054","4","","1","cash_memo","550","CM2020546","","","2020-10-07","1250.00","0.00","1","0","0","0","3","2020-10-07 18:26:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("559","1","20","10050","6","","1","cash_memo","551","CM2020547","","","2020-10-07","800.00","0.00","1","0","0","0","3","2020-10-07 18:28:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("560","1","20","10051","6","","1","cash_memo","552","CM2020548","","","2020-10-07","800.00","0.00","1","0","0","0","3","2020-10-07 18:29:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("561","1","20","10047","6","","1","cash_memo","553","CM2020549","","","2020-10-07","18000.00","0.00","1","0","0","0","3","2020-10-07 18:32:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("562","1","20","10053","6","","1","cash_memo","554","CM2020550","","","2020-10-07","640.00","0.00","1","0","0","0","3","2020-10-07 18:33:04","3","2020-10-07 18:33:44","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("563","1","20","9979","6","","1","cash_memo","555","CM2020551","","","2020-10-07","800.00","0.00","1","0","0","0","3","2020-10-07 18:35:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("564","1","20","8482","6","","1","cash_memo","556","CM2020552","","","2020-10-07","10000.00","0.00","1","0","0","0","3","2020-10-07 18:36:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("565","1","20","7522","6","","1","cash_memo","557","CM2020553","","","2020-10-08","425.00","0.00","1","0","0","0","3","2020-10-08 19:05:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("566","1","20","8959","6","","1","cash_memo","558","CM2020554","","","2020-10-08","0.00","0.00","1","0","0","0","3","2020-10-08 19:07:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("567","1","20","10056","6","","1","cash_memo","559","CM2020555","","","2020-10-08","4800.00","0.00","1","0","0","0","3","2020-10-08 19:08:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("568","1","20","8482","","","1","invoice","9","INV2020008","","","2020-10-07","10000.00","10000.00","1","0","0","0","3","2020-10-08 19:09:54","3","2020-10-08 19:10:19","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("569","1","20","23","1","","1","cash_memo","560","CM2020556","","","2020-10-09","500.00","0.00","1","0","0","0","3","2020-10-09 19:36:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("570","1","20","5149","1","","1","cash_memo","561","CM2020557","","","2020-10-09","2000.00","0.00","1","0","0","0","3","2020-10-09 19:38:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("571","1","20","9912","6","","1","cash_memo","562","CM2020558","","","2020-10-09","200.00","0.00","1","0","0","0","3","2020-10-09 19:40:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("572","1","20","9894","6","","1","cash_memo","563","CM2020559","","","2020-10-09","3000.00","0.00","1","0","0","0","3","2020-10-09 19:40:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("573","1","20","10057","6","","1","cash_memo","564","CM2020560","","","2020-10-09","800.00","0.00","1","0","0","0","3","2020-10-09 19:41:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("574","1","20","9984","6","","1","cash_memo","565","CM2020561","","","2020-10-09","12000.00","0.00","1","0","0","0","3","2020-10-09 19:44:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("575","1","20","10058","6","","1","cash_memo","566","CM2020562","","","2020-10-09","800.00","0.00","1","0","0","0","3","2020-10-09 19:45:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("576","1","20","5574","6","","1","cash_memo","567","CM2020563","","","2020-10-09","22000.00","0.00","1","0","0","0","3","2020-10-09 19:48:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("577","1","20","9360","6","","1","cash_memo","568","CM2020564","","","2020-10-09","890.00","0.00","1","0","0","0","3","2020-10-09 19:53:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("578","1","20","9885","4","","1","cash_memo","569","CM2020565","","","2020-10-10","2500.00","0.00","1","0","0","0","3","2020-10-10 14:01:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("579","1","20","3742","6","","1","cash_memo","570","CM2020566","","","2020-10-10","10400.00","0.00","1","0","0","0","3","2020-10-10 19:35:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("580","1","20","9476","6","","1","cash_memo","571","CM2020567","","","2020-10-10","11000.00","0.00","1","0","0","0","3","2020-10-10 19:36:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("581","1","20","9476","6","","1","cash_memo","572","CM2020568","","","2020-10-10","9700.00","0.00","1","0","0","0","3","2020-10-10 19:37:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("582","1","20","8720","1","","1","cash_memo","573","CM2020569","","","2020-10-10","5000.00","0.00","1","0","0","0","3","2020-10-10 20:13:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("583","1","20","10060","1","","1","cash_memo","574","CM2020570","","","2020-10-11","5000.00","0.00","1","0","0","0","3","2020-10-11 11:13:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("584","1","20","7177","6","","1","cash_memo","575","CM2020571","","","2020-10-11","2990.00","0.00","1","0","0","0","3","2020-10-11 14:22:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("585","1","20","8306","6","","1","cash_memo","576","CM2020572","","","2020-10-11","4500.00","0.00","1","0","0","0","3","2020-10-11 19:33:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("586","1","20","8346","","","1","invoice","10","INV2020009","","","2020-10-13","122000.00","122000.00","1","0","0","0","3","2020-10-13 15:59:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("587","1","20","9651","2","","1","cash_memo","577","CM2020573","","","2020-10-13","320.00","0.00","1","0","0","0","3","2020-10-13 17:01:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("588","1","20","9924","1","","1","cash_memo","578","CM2020574","","","2020-10-13","1374.00","0.00","1","0","0","0","3","2020-10-13 17:02:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("589","1","20","10061","6","","1","cash_memo","579","CM2020575","","","2020-10-13","500.00","0.00","1","0","0","0","3","2020-10-13 17:08:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("590","1","20","10057","6","","1","cash_memo","580","CM2020576","","","2020-10-13","16800.00","0.00","1","0","0","0","3","2020-10-13 17:18:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("591","1","20","1812","6","","1","cash_memo","581","CM2020577","","","2020-10-13","1000.00","0.00","1","0","0","0","3","2020-10-13 19:51:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("592","1","20","9884","6","","1","cash_memo","582","CM2020578","","","2020-10-13","200.00","0.00","1","0","0","0","3","2020-10-13 19:53:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("593","1","20","8616","6","","1","cash_memo","583","CM2020579","","","2020-10-13","5870.00","0.00","1","0","0","0","3","2020-10-13 19:55:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("594","1","20","8435","6","","1","cash_memo","584","CM2020580","","","2020-10-13","50000.00","0.00","1","0","0","0","3","2020-10-13 19:57:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("595","1","20","9924","1","","1","cash_memo","585","CM2020581","","","2020-10-13","1374.00","0.00","1","0","0","0","3","2020-10-13 19:59:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("596","1","20","10062","1","","1","cash_memo","586","CM2020582","","","2020-10-14","1490.00","0.00","1","0","0","0","3","2020-10-14 18:28:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("597","1","20","5126","1","","1","cash_memo","587","CM2020583","","","2020-10-14","890.00","0.00","1","0","0","0","3","2020-10-14 18:30:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("598","1","20","5574","6","","1","cash_memo","588","CM2020584","","","2020-10-14","2600.00","0.00","1","0","0","0","3","2020-10-14 18:32:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("599","1","20","10063","6","","1","cash_memo","589","CM2020585","","","2020-10-14","800.00","0.00","1","0","0","0","3","2020-10-14 18:33:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("600","1","20","9011","6","","1","cash_memo","590","CM2020586","","","2020-10-15","5889.00","0.00","1","0","0","0","3","2020-10-15 13:18:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("601","1","20","10065","6","","1","cash_memo","591","CM2020587","","","2020-10-15","5000.00","0.00","1","0","0","0","3","2020-10-15 13:19:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("602","1","20","10066","6","","1","cash_memo","592","CM2020588","","","2020-10-15","4200.00","0.00","1","0","0","0","3","2020-10-15 13:45:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("603","1","20","9895","2","","1","cash_memo","593","CM2020589","","","2020-10-15","2100.00","0.00","1","0","0","0","3","2020-10-15 16:20:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("604","1","20","10012","6","","1","cash_memo","594","CM2020590","","","2020-10-15","3425.00","0.00","1","0","0","0","3","2020-10-15 16:22:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("605","1","20","5106","1","","1","cash_memo","595","CM2020591","","","2020-10-15","800.00","0.00","1","0","0","0","3","2020-10-15 18:13:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("606","1","20","8470","1","","1","cash_memo","596","CM2020592","","","2020-10-15","12000.00","0.00","1","0","0","0","3","2020-10-15 18:24:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("607","1","20","10065","1","","1","cash_memo","597","CM2020593","","","2020-10-16","29200.00","0.00","1","0","0","0","3","2020-10-16 19:38:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("608","1","20","4074","1","","1","cash_memo","598","CM2020594","","","2020-10-16","10000.00","0.00","1","0","0","0","3","2020-10-16 19:40:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("609","1","20","9503","1","","1","cash_memo","599","CM2020595","","","2020-10-16","4000.00","0.00","1","0","0","0","3","2020-10-16 19:41:46","3","2020-10-16 19:41:56","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("610","1","20","10067","6","","1","cash_memo","600","CM2020596","","","2020-10-16","800.00","0.00","1","0","0","0","3","2020-10-16 19:43:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("611","1","20","9527","6","","1","cash_memo","601","CM2020597","","","2020-10-16","800.00","0.00","1","0","0","0","3","2020-10-16 19:44:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("612","1","20","10023","6","","1","cash_memo","602","CM2020598","","","2020-10-16","6900.00","0.00","1","0","0","0","3","2020-10-16 19:56:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("613","1","20","9091","6","","1","cash_memo","603","CM2020599","","","2020-10-16","2400.00","0.00","1","0","0","0","3","2020-10-16 19:58:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("614","1","20","10030","6","","1","cash_memo","604","CM2020600","","","2020-10-16","5370.00","0.00","1","0","0","0","3","2020-10-17 10:02:09","3","2020-10-17 10:03:59","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("615","1","20","9971","6","","1","cash_memo","605","CM2020601","","","2020-10-16","3280.00","0.00","1","0","0","0","3","2020-10-17 10:03:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("616","1","20","10068","6","","1","cash_memo","606","CM2020602","","","2020-10-16","1210.00","0.00","1","0","0","0","3","2020-10-17 10:06:31","3","2020-10-17 10:09:04","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("617","1","20","330","6","","1","cash_memo","607","CM2020603","","","2020-10-16","2000.00","0.00","1","0","0","0","3","2020-10-17 10:08:37","3","2020-10-17 10:09:17","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("618","1","20","9954","6","","1","cash_memo","608","CM2020604","","","2020-10-17","800.00","0.00","1","0","0","0","3","2020-10-17 18:51:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("619","1","20","9953","6","","1","cash_memo","609","CM2020605","","","2020-10-17","800.00","0.00","1","0","0","0","3","2020-10-17 18:52:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("620","1","20","10069","6","","1","cash_memo","610","CM2020606","","","2020-10-17","800.00","0.00","1","0","0","0","3","2020-10-17 18:52:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("621","1","20","10070","1","","1","cash_memo","611","CM2020607","","","2020-10-17","800.00","0.00","1","0","0","0","3","2020-10-17 18:53:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("622","1","20","10071","1","","1","cash_memo","612","CM2020608","","","2020-10-17","32800.00","0.00","1","0","0","0","3","2020-10-17 18:55:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("623","1","20","9957","6","","1","cash_memo","613","CM2020609","","","2020-10-18","800.00","0.00","1","0","0","0","3","2020-10-18 17:56:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("624","1","20","3827","6","","1","cash_memo","614","CM2020610","","","2020-10-18","7500.00","0.00","1","0","0","0","3","2020-10-18 17:58:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("625","1","20","8434","6","","1","cash_memo","615","CM2020611","","","2020-10-18","690.00","0.00","1","0","0","0","3","2020-10-18 17:59:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("626","1","20","2243","6","","1","cash_memo","616","CM2020612","","","2020-10-18","3000.00","0.00","1","0","0","0","3","2020-10-18 18:00:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("627","1","20","9922","6","","1","cash_memo","617","CM2020613","","","2020-10-18","7000.00","0.00","1","0","0","0","3","2020-10-18 18:01:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("628","1","20","9922","1","","1","cash_memo","618","CM2020614","","","2020-10-18","5000.00","0.00","1","0","0","0","3","2020-10-18 18:01:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("629","1","20","10071","2","","1","cash_memo","619","CM2020615","","","2020-10-18","1140.00","0.00","1","0","0","0","3","2020-10-18 18:02:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("630","1","20","9615","1","","1","cash_memo","620","CM2020616","","","2020-10-18","3000.00","0.00","1","0","0","0","3","2020-10-18 18:25:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("631","1","20","2005","6","","1","cash_memo","621","CM2020617","","","2020-10-20","2690.00","0.00","1","0","0","0","3","2020-10-20 13:33:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("632","1","20","2005","","","1","invoice","11","INV2020010","","","2020-10-20","3000.00","3000.00","1","0","0","0","3","2020-10-20 13:33:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("633","1","20","10065","6","","1","cash_memo","622","CM2020618","","","2020-10-20","700.00","0.00","1","0","0","0","3","2020-10-20 13:34:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("634","1","20","10059","3","","1","cash_memo","623","CM2020619","","","2020-10-20","800.00","0.00","1","0","0","0","3","2020-10-20 18:12:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("635","1","20","8755","4","","1","cash_memo","624","CM2020620","","","2020-10-20","800.00","0.00","1","0","0","0","3","2020-10-20 18:14:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("636","1","20","10073","1","","1","cash_memo","625","CM2020621","","","2020-10-20","1580.00","0.00","1","0","0","0","3","2020-10-20 18:15:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("637","1","20","2164","1","","1","cash_memo","626","CM2020622","","","2020-10-20","27500.00","0.00","1","0","0","0","3","2020-10-20 18:32:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("638","1","20","8454","1","","1","cash_memo","627","CM2020623","","","2020-10-21","1530.00","0.00","1","0","0","0","3","2020-10-21 10:52:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("639","1","20","10063","6","","1","cash_memo","628","CM2020624","","","2020-10-21","5200.00","0.00","1","0","0","0","3","2020-10-21 16:52:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("640","1","20","8563","6","","1","cash_memo","629","CM2020625","","","2020-10-22","4000.00","0.00","1","0","0","0","3","2020-10-22 18:44:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("641","1","20","7370","6","","1","cash_memo","630","CM2020626","","","2020-10-22","2670.00","0.00","1","0","0","0","3","2020-10-22 18:46:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("642","1","20","8494","4","","1","cash_memo","631","CM2020627","","","2020-10-22","9600.00","0.00","1","0","0","0","3","2020-10-22 18:49:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("643","1","20","8276","4","","1","cash_memo","632","CM2020628","","","2020-10-22","1120.00","0.00","1","0","0","0","3","2020-10-22 18:50:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("644","1","20","10024","6","","1","cash_memo","633","CM2020629","","","2020-10-23","2100.00","0.00","1","0","0","0","3","2020-10-23 14:07:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("645","1","20","10077","6","","1","cash_memo","634","CM2020630","","","2020-10-23","600.00","0.00","1","0","0","0","3","2020-10-23 14:08:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("646","1","20","8484","6","","1","cash_memo","635","CM2020631","","","2020-10-23","2000.00","0.00","1","0","0","0","3","2020-10-23 14:08:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("647","1","20","8484","1","","1","cash_memo","636","CM2020632","","","2020-10-23","1649.00","0.00","1","0","0","0","3","2020-10-23 14:10:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("648","1","20","9934","6","","1","cash_memo","637","CM2020633","","","2020-10-23","1380.00","0.00","1","0","0","0","3","2020-10-23 19:14:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("649","1","20","3740","6","","1","cash_memo","638","CM2020634","","","2020-10-23","2000.00","0.00","1","0","0","0","3","2020-10-23 19:15:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("650","1","20","8404","6","","1","cash_memo","639","CM2020635","","","2020-10-23","6000.00","0.00","1","0","0","0","3","2020-10-23 19:17:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("651","1","20","9916","6","","1","cash_memo","640","CM2020636","","","2020-10-23","200.00","0.00","1","0","0","0","3","2020-10-23 19:17:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("652","1","20","1409","6","","1","cash_memo","641","CM2020637","","","2020-10-23","7500.00","0.00","1","0","0","0","3","2020-10-23 19:37:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("653","1","20","9050","1","","1","cash_memo","642","CM2020638","","","2020-10-24","4800.00","0.00","1","0","0","0","3","2020-10-24 12:37:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("654","1","20","10078","1","","1","cash_memo","643","CM2020639","","","2020-10-24","13500.00","0.00","1","0","0","0","3","2020-10-24 14:34:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("655","1","20","8510","1","","1","cash_memo","644","CM2020640","","","2020-10-24","10000.00","0.00","1","0","0","0","3","2020-10-24 16:28:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("656","1","20","8510","6","","1","cash_memo","645","CM2020641","","","2020-10-24","20000.00","0.00","1","0","0","0","3","2020-10-24 16:29:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("657","1","20","9011","6","","1","cash_memo","646","CM2020642","","","2020-10-25","4440.00","0.00","1","0","0","0","3","2020-10-25 16:32:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("658","1","20","2024","1","","1","cash_memo","647","CM2020643","","","2020-10-25","2000.00","0.00","1","0","0","0","3","2020-10-25 16:33:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("659","1","20","8506","1","","1","cash_memo","648","CM2020644","","","2020-10-25","2695.00","0.00","1","0","0","0","3","2020-10-25 16:34:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("660","1","20","4973","4","","1","cash_memo","649","CM2020645","","","2020-10-25","950.00","0.00","1","0","0","0","3","2020-10-25 16:48:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("661","1","20","10083","1","","1","cash_memo","650","CM2020646","","","2020-10-25","2199.00","0.00","1","0","0","0","3","2020-10-25 19:58:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("662","1","20","10081","4","","1","cash_memo","651","CM2020647","","","2020-10-25","7000.00","0.00","1","0","0","0","3","2020-10-25 19:58:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("663","1","20","10080","6","","1","cash_memo","652","CM2020648","","","2020-10-25","7500.00","0.00","1","0","0","0","3","2020-10-25 19:59:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("664","1","20","10082","6","","1","cash_memo","653","CM2020649","","","2020-10-25","7500.00","0.00","1","0","0","0","3","2020-10-25 20:00:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("665","1","20","8510","6","","1","cash_memo","654","CM2020650","","","2020-10-27","50000.00","0.00","1","0","0","0","3","2020-10-27 18:35:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("666","1","20","10084","6","","1","cash_memo","655","CM2020651","","","2020-10-27","800.00","0.00","1","0","0","0","3","2020-10-27 18:36:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("667","1","20","8574","1","","1","cash_memo","656","CM2020652","","","2020-10-28","8100.00","0.00","1","0","0","0","3","2020-10-28 19:24:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("668","1","20","75","1","","1","cash_memo","657","CM2020653","","","2020-10-28","1000.00","0.00","1","0","0","0","3","2020-10-28 19:25:27","3","2020-10-29 17:21:43","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("669","1","20","8574","","","1","invoice","12","INV2020011","","","2020-10-28","8100.00","8100.00","1","0","0","0","3","2020-10-28 19:26:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("670","1","20","3418","6","","1","cash_memo","658","CM2020654","","","2020-10-29","10250.00","0.00","1","0","0","0","3","2020-10-29 18:30:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("671","1","20","9921","1","","1","cash_memo","659","CM2020655","","","2020-10-29","5500.00","0.00","1","0","0","0","3","2020-10-29 18:32:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("672","1","20","10073","1","","1","cash_memo","660","CM2020656","","","2020-10-30","4000.00","0.00","1","0","0","0","3","2020-10-30 19:55:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("673","1","20","10086","4","","1","cash_memo","661","CM2020657","","","2020-10-31","800.00","0.00","1","0","0","0","3","2020-10-31 18:41:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("674","1","20","10087","6","","1","cash_memo","662","CM2020658","","","2020-10-31","3050.00","0.00","1","0","0","0","3","2020-10-31 18:43:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("675","1","20","10088","6","","1","cash_memo","663","CM2020659","","","2020-10-31","2000.00","0.00","1","0","0","0","3","2020-10-31 18:44:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("676","1","20","8923","6","","1","cash_memo","664","CM2020660","","","2020-10-31","4000.00","0.00","1","0","0","0","3","2020-10-31 18:44:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("677","1","20","8172","6","","1","cash_memo","665","CM2020661","","","2020-10-31","3200.00","0.00","1","0","0","0","3","2020-10-31 18:45:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("678","1","20","8170","6","","1","cash_memo","666","CM2020662","","","2020-10-31","6000.00","0.00","1","0","0","0","3","2020-10-31 18:46:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("679","1","20","8510","6","","1","cash_memo","667","CM2020663","","","2020-10-31","26500.00","0.00","1","0","0","0","3","2020-10-31 18:47:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("680","1","20","10090","6","","1","cash_memo","668","CM2020664","","","2020-10-31","500.00","0.00","1","0","0","0","3","2020-10-31 18:48:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("681","1","20","8510","","","1","invoice","13","INV2020012","","","2020-10-31","20000.00","20000.00","1","0","0","0","3","2020-10-31 18:49:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("682","1","20","10082","","","1","invoice","14","INV2020013","","","2020-10-25","7500.00","7500.00","1","0","0","0","3","2020-10-31 18:52:13","3","2020-10-31 18:54:54","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("683","1","20","10080","","","1","invoice","15","INV2020014","","","2020-10-25","7500.00","7500.00","1","0","0","0","3","2020-10-31 18:54:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("684","1","20","10081","","","1","invoice","16","INV2020015","","","2020-10-25","8000.00","8000.00","1","0","0","0","3","2020-10-31 18:55:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("685","1","20","10083","1","","1","cash_memo","669","CM2020665","","","2020-10-31","1560.00","0.00","1","0","0","0","3","2020-10-31 19:18:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("686","1","20","8146","6","","1","cash_memo","670","CM2020666","","","2020-11-01","4000.00","0.00","1","0","0","0","3","2020-11-01 17:53:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("687","1","20","10091","1","","1","cash_memo","671","CM2020667","","","2020-11-01","800.00","0.00","1","0","0","0","3","2020-11-01 17:54:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("688","1","20","1147","1","","1","cash_memo","672","CM2020668","","","2020-11-02","16800.00","0.00","1","0","0","0","3","2020-11-02 12:42:40","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("689","1","20","9894","6","","1","cash_memo","673","CM2020669","","","2020-11-02","200.00","0.00","1","0","0","0","3","2020-11-02 15:52:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("690","1","20","6015","4","","1","cash_memo","674","CM2020670","","","2020-11-02","12000.00","0.00","1","0","0","0","3","2020-11-02 15:53:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("691","1","20","10092","4","","1","cash_memo","675","CM2020671","","","2020-11-02","800.00","0.00","1","0","0","0","3","2020-11-02 17:43:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("692","1","20","9527","1","","1","cash_memo","676","CM2020672","","","2020-11-03","800.00","0.00","1","0","0","0","3","2020-11-03 14:24:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("693","1","20","4277","6","","1","cash_memo","677","CM2020673","","","2020-11-03","3640.00","0.00","1","0","0","0","3","2020-11-03 14:43:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("694","1","20","5543","6","","1","cash_memo","678","CM2020674","","","2020-11-03","640.00","0.00","1","0","0","0","3","2020-11-03 15:59:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("695","1","20","10020","6","","1","cash_memo","679","CM2020675","","","2020-11-03","800.00","0.00","1","0","0","0","3","2020-11-03 15:59:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("696","1","20","10093","6","","1","cash_memo","680","CM2020676","","","2020-11-03","800.00","0.00","1","0","0","0","3","2020-11-03 16:33:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("697","1","20","8672","6","","1","cash_memo","681","CM2020677","","","2020-11-03","145.00","0.00","1","0","0","0","3","2020-11-03 17:41:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("698","1","20","9500","6","","1","cash_memo","682","CM2020678","","","2020-11-03","2700.00","0.00","1","0","0","0","3","2020-11-03 17:43:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("699","1","20","10011","6","","1","cash_memo","683","CM2020679","","","2020-11-03","640.00","0.00","1","0","0","0","3","2020-11-03 19:04:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("700","1","20","9527","1","","1","cash_memo","684","CM2020680","","","2020-11-04","3000.00","0.00","1","0","0","0","3","2020-11-04 12:28:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("701","1","20","10094","1","","1","cash_memo","685","CM2020681","","","2020-11-04","800.00","0.00","1","0","0","0","3","2020-11-04 12:35:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("702","1","20","6105","1","","1","cash_memo","686","CM2020682","","","2020-11-04","4550.00","0.00","1","0","0","0","3","2020-11-04 18:58:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("703","1","20","9277","1","","1","cash_memo","687","CM2020683","","","2020-11-04","3000.00","0.00","1","0","0","0","3","2020-11-04 18:58:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("704","1","20","9476","6","","1","cash_memo","688","CM2020684","","","2020-11-04","55000.00","0.00","1","0","0","0","3","2020-11-04 19:02:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("705","1","20","3746","6","","1","cash_memo","689","CM2020685","","","2020-11-05","1000.00","0.00","1","0","0","0","3","2020-11-05 17:05:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("706","1","20","8346","6","","1","cash_memo","690","CM2020686","","","2020-11-05","50000.00","0.00","1","0","0","0","3","2020-11-05 17:05:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("707","1","20","10096","1","","1","cash_memo","691","CM2020687","","","2020-11-05","800.00","0.00","1","0","0","0","3","2020-11-05 17:07:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("708","1","20","10095","1","","1","cash_memo","692","CM2020688","","","2020-11-05","6339.00","0.00","1","0","0","0","3","2020-11-05 17:09:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("709","1","20","9971","6","","1","cash_memo","693","CM2020689","","","2020-11-05","2000.00","0.00","1","0","0","0","3","2020-11-05 17:32:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("710","1","20","9972","6","","1","cash_memo","694","CM2020690","","","2020-11-05","1000.00","0.00","1","0","0","0","3","2020-11-05 17:34:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("711","1","20","10097","6","","1","cash_memo","695","CM2020691","","","2020-11-05","6044.00","0.00","1","0","0","0","3","2020-11-05 17:35:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("712","1","20","5444","6","","1","cash_memo","696","CM2020692","","","2020-11-06","2000.00","0.00","1","0","0","0","3","2020-11-06 13:40:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("713","1","20","5444","6","","1","cash_memo","697","CM2020693","","","2020-11-06","3550.00","0.00","1","0","0","0","3","2020-11-06 13:41:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("714","1","20","8913","4","","1","cash_memo","698","CM2020694","","","2020-11-06","6000.00","0.00","1","0","0","0","3","2020-11-06 17:43:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("715","1","20","10099","6","","1","cash_memo","699","CM2020695","","","2020-11-06","2689.00","0.00","1","0","0","0","3","2020-11-06 17:48:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("716","1","20","10100","6","","1","cash_memo","700","CM2020696","","","2020-11-07","15000.00","0.00","1","0","0","0","3","2020-11-07 13:18:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("717","1","20","10101","6","","1","cash_memo","701","CM2020697","","","2020-11-07","13500.00","0.00","1","0","0","0","3","2020-11-07 13:19:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("718","1","20","5515","6","","1","cash_memo","702","CM2020698","","","2020-11-07","4000.00","0.00","1","0","0","0","3","2020-11-07 19:47:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("719","1","20","7877","6","","1","cash_memo","703","CM2020699","","","2020-11-07","3500.00","0.00","1","0","0","0","3","2020-11-07 19:48:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("720","1","20","4050","6","","1","cash_memo","704","CM2020700","","","2020-11-07","400.00","0.00","1","0","0","0","3","2020-11-07 19:49:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("721","1","20","8059","6","","1","cash_memo","705","CM2020701","","","2020-11-07","400.00","0.00","1","0","0","0","3","2020-11-07 19:49:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("722","1","20","10073","1","","1","cash_memo","706","CM2020702","","","2020-11-07","12000.00","0.00","1","0","0","0","3","2020-11-07 19:50:40","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("723","1","20","9324","1","","1","cash_memo","707","CM2020703","","","2020-11-07","25000.00","0.00","1","0","0","0","3","2020-11-07 19:51:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("724","1","20","10102","4","","1","cash_memo","708","CM2020704","","","2020-11-07","800.00","0.00","1","0","0","0","3","2020-11-07 19:51:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("725","1","20","10103","4","","1","cash_memo","709","CM2020705","","","2020-11-07","800.00","0.00","1","0","0","0","3","2020-11-07 19:52:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("726","1","20","8913","4","","1","cash_memo","710","CM2020706","","","2020-11-08","1649.00","0.00","1","0","0","0","3","2020-11-08 18:36:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("727","1","20","10105","1","","1","cash_memo","711","CM2020707","","","2020-11-08","1625.00","0.00","1","0","0","0","3","2020-11-08 18:37:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("728","1","20","9930","6","","1","cash_memo","712","CM2020708","","","2020-11-08","800.00","0.00","1","0","0","0","3","2020-11-08 18:39:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("729","1","20","3526","6","","1","cash_memo","713","CM2020709","","","2020-11-08","10800.00","0.00","1","0","0","0","3","2020-11-08 18:40:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("730","1","20","10104","6","","1","cash_memo","714","CM2020710","","","2020-11-08","800.00","0.00","1","0","0","0","3","2020-11-08 18:41:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("731","1","20","10012","6","","1","cash_memo","715","CM2020711","","","2020-11-08","4000.00","0.00","1","0","0","0","3","2020-11-08 18:41:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("732","1","20","5138","6","","1","cash_memo","716","CM2020712","","","2020-11-09","370.00","0.00","1","0","0","0","3","2020-11-09 18:59:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("733","1","20","9536","1","","1","cash_memo","717","CM2020713","","","2020-11-09","3600.00","0.00","1","0","0","0","3","2020-11-09 19:08:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("734","1","20","10104","1","","1","cash_memo","718","CM2020714","","","2020-11-09","13500.00","0.00","1","0","0","0","3","2020-11-09 19:08:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("735","1","20","5138","6","","1","cash_memo","719","CM2020715","","","2020-11-09","370.00","0.00","1","0","0","0","3","2020-11-20 11:08:33","0","2020-11-20 11:08:57","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("736","1","20","2018","6","","1","cash_memo","720","CM2020716","","","2020-11-10","2400.00","0.00","1","0","0","0","3","2020-11-20 11:10:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("737","1","20","9984","6","","1","cash_memo","721","CM2020717","","","2020-11-10","12000.00","0.00","1","0","0","0","3","2020-11-20 11:12:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("738","1","20","9789","6","","1","cash_memo","722","CM2020718","","","2020-11-10","4500.00","0.00","1","0","0","0","3","2020-11-20 11:13:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("739","1","20","3386","6","","1","cash_memo","723","CM2020719","","","2020-11-10","3700.00","0.00","1","0","0","0","3","2020-11-20 11:14:45","3","2020-11-20 11:18:18","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("740","1","20","7240","6","","1","cash_memo","724","CM2020720","","","2020-11-10","34850.00","0.00","1","0","0","0","3","2020-11-20 11:16:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("741","1","20","7235","6","","1","cash_memo","725","CM2020721","","","2020-11-10","3000.00","0.00","1","0","0","0","3","2020-11-20 11:17:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("742","1","20","5630","6","","1","cash_memo","726","CM2020722","","","2020-11-10","800.00","0.00","1","0","0","0","3","2020-11-20 11:19:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("743","1","20","7657","6","","1","cash_memo","727","CM2020723","","","2020-11-10","800.00","0.00","1","0","0","0","3","2020-11-20 11:20:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("744","1","20","10107","6","","1","cash_memo","728","CM2020724","","","2020-11-10","800.00","0.00","1","0","0","0","3","2020-11-20 11:40:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("745","1","20","10058","6","","1","cash_memo","729","CM2020725","","","2020-11-10","945.00","0.00","1","0","0","0","3","2020-11-20 11:56:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("746","1","20","5370","6","","1","cash_memo","730","CM2020726","","","2020-11-10","101240.00","0.00","1","0","0","0","3","2020-11-20 11:59:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("747","1","20","8510","6","","1","cash_memo","731","CM2020727","","","2020-11-11","10000.00","0.00","1","0","0","0","3","2020-11-20 12:07:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("748","1","20","4050","6","","1","cash_memo","732","CM2020728","","","2020-11-11","3200.00","0.00","1","0","0","0","3","2020-11-20 12:08:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("749","1","20","8071","6","","1","cash_memo","733","CM2020729","","","2020-11-11","2240.00","0.00","1","0","0","0","3","2020-11-20 12:10:55","3","2020-11-20 12:11:20","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("750","1","20","5744","6","","1","cash_memo","734","CM2020730","","","2020-11-11","5899.00","0.00","1","0","0","0","3","2020-11-20 16:33:27","3","2020-11-20 16:33:44","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("751","1","20","9093","6","","1","cash_memo","735","CM2020731","","","2020-11-11","800.00","0.00","1","0","0","0","3","2020-11-20 16:34:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("752","1","20","8346","6","","1","cash_memo","736","CM2020732","","","2020-11-11","40000.00","0.00","1","0","0","0","3","2020-11-20 16:35:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("753","1","20","10108","6","","1","cash_memo","737","CM2020733","","","2020-11-11","14300.00","0.00","1","0","0","0","3","2020-11-20 16:37:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("754","1","20","2449","6","","1","cash_memo","738","CM2020734","","","2020-11-12","21000.00","0.00","1","0","0","0","3","2020-11-20 16:40:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("755","1","20","2449","6","","1","cash_memo","739","CM2020735","","","2020-11-12","550.00","0.00","1","0","0","0","3","2020-11-20 16:41:35","3","2020-11-20 16:41:48","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("756","1","20","711","6","","1","cash_memo","740","CM2020736","","","2020-11-12","2560.00","0.00","1","0","0","0","3","2020-11-20 16:43:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("757","1","20","10109","6","","1","cash_memo","741","CM2020737","","","2020-11-12","2900.00","0.00","1","0","0","0","3","2020-11-20 16:44:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("758","1","20","10112","6","","1","cash_memo","742","CM2020738","","","2020-11-12","800.00","0.00","1","0","0","0","3","2020-11-20 16:46:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("759","1","20","9329","6","","1","cash_memo","743","CM2020739","","","2020-11-12","800.00","0.00","1","0","0","0","3","2020-11-20 16:47:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("760","1","20","1122","6","","1","cash_memo","744","CM2020740","","","2020-11-12","1500.00","0.00","1","0","0","0","3","2020-11-20 16:47:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("761","1","20","1121","6","","1","cash_memo","745","CM2020741","","","2020-11-12","1500.00","0.00","1","0","0","0","3","2020-11-20 16:48:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("762","1","20","7879","6","","1","cash_memo","746","CM2020742","","","2020-11-13","320.00","0.00","1","0","0","0","3","2020-11-20 16:49:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("763","1","20","10108","6","","1","cash_memo","747","CM2020743","","","2020-11-13","2000.00","0.00","1","0","0","0","3","2020-11-20 16:51:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("764","1","20","8146","6","","1","cash_memo","748","CM2020744","","","2020-11-13","890.00","0.00","1","0","0","0","3","2020-11-20 16:55:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("765","1","20","2041","6","","1","cash_memo","749","CM2020745","","","2020-11-13","4000.00","0.00","1","0","0","0","3","2020-11-20 16:58:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("766","1","20","9777","6","","1","cash_memo","750","CM2020746","","","2020-11-13","1560.00","0.00","1","0","0","0","3","2020-11-20 17:02:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("767","1","20","9612","6","","1","cash_memo","751","CM2020747","","","2020-11-19","1390.00","0.00","1","0","0","0","3","2020-11-20 17:04:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("768","1","20","9894","6","","1","cash_memo","752","CM2020748","","","2020-11-20","200.00","0.00","1","0","0","0","3","2020-11-20 17:05:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("769","1","20","8843","6","","1","cash_memo","753","CM2020749","","","2020-11-20","550.00","0.00","1","0","0","0","3","2020-11-20 17:05:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("770","1","20","10115","6","","1","cash_memo","754","CM2020750","","","2020-11-20","13860.00","0.00","1","0","0","0","3","2020-11-20 17:09:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("771","1","20","2018","1","","1","cash_memo","755","CM2020751","","","2020-11-10","3000.00","0.00","1","0","0","0","3","2020-11-20 17:24:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("772","1","20","9984","1","","1","cash_memo","756","CM2020752","","","2020-11-10","850.00","0.00","1","0","0","0","3","2020-11-20 17:27:03","3","2020-11-20 17:54:29","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("773","1","20","5086","1","","1","cash_memo","757","CM2020753","","","2020-11-10","4000.00","0.00","1","0","0","0","3","2020-11-20 17:56:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("774","1","20","9666","4","","1","cash_memo","758","CM2020754","","","2020-11-10","250.00","0.00","1","0","0","0","3","2020-11-20 17:57:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("775","1","20","9146","1","","1","cash_memo","759","CM2020755","","","2020-11-10","800.00","0.00","1","0","0","0","3","2020-11-20 17:58:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("776","1","20","9956","1","","1","cash_memo","760","CM2020756","","","2020-11-11","1140.00","0.00","1","0","0","0","3","2020-11-20 17:59:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("777","1","20","8059","1","","1","cash_memo","761","CM2020757","","","2020-11-12","2000.00","0.00","1","0","0","0","3","2020-11-20 18:00:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("778","1","20","9402","4","","1","cash_memo","762","CM2020758","","","2020-11-12","3379.00","0.00","1","0","0","0","3","2020-11-20 18:01:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("779","1","20","10110","1","","1","cash_memo","763","CM2020759","","","2020-11-12","1730.00","0.00","1","0","0","0","3","2020-11-20 18:02:45","3","2020-11-20 18:03:45","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("780","1","20","10111","4","","1","cash_memo","764","CM2020760","","","2020-11-12","800.00","0.00","1","0","0","0","3","2020-11-20 18:04:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("781","1","20","5106","1","","1","cash_memo","765","CM2020761","","","2020-11-12","800.00","0.00","1","0","0","0","3","2020-11-20 18:05:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("782","1","20","8470","4","","1","cash_memo","766","CM2020762","","","2020-11-12","2449.00","0.00","1","0","0","0","3","2020-11-20 18:08:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("783","1","20","9821","4","","1","cash_memo","767","CM2020763","","","2020-11-12","800.00","0.00","1","0","0","0","3","2020-11-20 18:08:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("784","1","20","8506","4","","1","cash_memo","768","CM2020764","","","2020-11-19","5600.00","0.00","1","0","0","0","3","2020-11-20 18:10:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("785","1","20","10113","1","","1","cash_memo","769","CM2020765","","","2020-11-19","800.00","0.00","1","0","0","0","3","2020-11-20 18:10:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("786","1","20","9697","1","","1","cash_memo","770","CM2020766","","","2020-11-19","3000.00","0.00","1","0","0","0","3","2020-11-20 18:11:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("787","1","20","10114","1","","1","cash_memo","771","CM2020767","","","2020-11-19","800.00","0.00","1","0","0","0","3","2020-11-20 18:12:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("788","1","20","10073","1","","1","cash_memo","772","CM2020768","","","2020-11-19","16500.00","0.00","1","0","0","0","3","2020-11-20 18:14:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("789","1","20","10073","1","","1","cash_memo","773","CM2020769","","","2020-11-20","28000.00","0.00","1","0","0","0","3","2020-11-20 18:16:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("790","1","20","10113","1","","1","cash_memo","774","CM2020770","","","2020-11-24","500.00","0.00","1","0","0","0","3","2020-11-24 12:51:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("791","1","20","8146","6","","1","cash_memo","775","CM2020771","","","2020-11-24","814.00","0.00","1","0","0","0","3","2020-11-24 18:19:04","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("792","1","20","10116","6","","1","cash_memo","776","CM2020772","","","2020-11-24","800.00","0.00","1","0","0","0","3","2020-11-24 18:19:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("793","1","20","10073","1","","1","cash_memo","777","CM2020773","","","2020-11-24","2000.00","0.00","1","0","0","0","3","2020-11-24 18:21:02","3","2020-11-24 18:21:11","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("794","1","20","4573","4","","1","cash_memo","778","CM2020774","","","2020-11-24","145.00","0.00","1","0","0","0","3","2020-11-24 19:16:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("795","1","20","9615","1","","1","cash_memo","779","CM2020775","","","2020-11-24","12500.00","0.00","1","0","0","0","3","2020-11-25 11:04:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("796","1","20","8146","1","","1","cash_memo","780","CM2020776","","","2020-11-25","12000.00","0.00","1","0","0","0","3","2020-11-25 19:02:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("797","1","20","4573","4","","1","cash_memo","781","CM2020777","","","2020-11-25","5390.00","0.00","1","0","0","0","3","2020-11-25 19:03:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("798","1","20","10071","4","","1","cash_memo","782","CM2020778","","","2020-11-25","800.00","0.00","1","0","0","0","3","2020-11-25 19:03:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("799","1","20","8418","4","","1","cash_memo","783","CM2020779","","","2020-11-25","800.00","0.00","1","0","0","0","3","2020-11-25 19:04:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("800","1","20","10117","6","","1","cash_memo","784","CM2020780","","","2020-11-25","2190.00","0.00","1","0","0","0","3","2020-11-25 19:05:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("801","1","20","9612","6","","1","cash_memo","785","CM2020781","","","2020-11-26","3000.00","0.00","1","0","0","0","3","2020-12-02 17:48:30","3","2020-12-02 17:56:29","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("802","1","20","10073","6","","1","cash_memo","786","CM2020782","","","2020-11-26","2000.00","0.00","1","0","0","0","3","2020-12-02 17:49:34","3","2020-12-02 17:55:55","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("803","1","20","9402","5","","1","cash_memo","787","CM2020783","","","2020-11-26","4200.00","0.00","1","0","0","0","3","2020-12-02 17:50:47","3","2020-12-02 17:53:20","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("804","1","20","4957","1","","1","cash_memo","788","CM2020784","","","2020-11-26","2000.00","0.00","1","0","0","0","3","2020-12-02 17:51:56","3","2020-12-02 17:52:44","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("805","1","20","10040","1","","1","cash_memo","789","CM2020785","","","2020-11-27","31200.00","0.00","1","0","0","0","3","2020-12-02 17:55:14","3","2020-12-02 17:58:51","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("806","1","20","4973","5","","1","cash_memo","790","CM2020786","","","2020-11-29","8000.00","0.00","1","0","0","0","3","2020-12-02 17:58:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("807","1","20","2024","1","","1","cash_memo","791","CM2020787","","","2020-11-29","2000.00","0.00","1","0","0","0","3","2020-12-02 17:59:56","3","2020-12-05 19:00:36","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("808","1","20","9332","6","","1","cash_memo","792","CM2020788","","","2020-12-01","10425.00","0.00","1","0","0","0","3","2020-12-02 18:01:53","3","2020-12-05 18:49:26","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("809","1","20","9332","6","","1","cash_memo","793","CM2020789","","","2020-12-02","250.00","0.00","1","0","0","0","3","2020-12-02 18:04:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("810","1","20","3563","6","","1","cash_memo","794","CM2020790","","","2020-12-02","500.00","0.00","1","0","0","0","3","2020-12-02 18:05:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("811","1","20","81","6","","1","cash_memo","795","CM2020791","","","2020-12-02","1000.00","0.00","1","0","0","0","3","2020-12-02 18:07:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("812","1","20","9332","6","","1","cash_memo","796","CM2020792","","","2020-12-01","10425.00","0.00","1","0","0","0","3","2020-12-05 18:49:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("813","1","20","3720","6","","1","cash_memo","797","CM2020793","","","2020-12-04","1500.00","0.00","1","0","0","0","3","2020-12-05 18:51:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("814","1","20","9109","6","","1","cash_memo","798","CM2020794","","","2020-12-05","6400.00","0.00","1","0","0","0","3","2020-12-05 18:53:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("815","1","20","10071","4","","1","cash_memo","799","CM2020795","","","2020-12-04","3000.00","0.00","1","0","0","0","3","2020-12-05 18:57:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("816","1","20","4288","1","","1","cash_memo","800","CM2020796","","","2020-12-05","2145.00","0.00","1","0","0","0","3","2020-12-05 18:59:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("817","1","20","10118","6","","1","cash_memo","801","CM2020797","","","2020-12-06","800.00","0.00","1","0","0","0","3","2020-12-06 18:30:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("818","1","20","9458","6","","1","cash_memo","802","CM2020798","","","2020-12-08","3660.00","0.00","1","0","0","0","3","2020-12-09 15:58:38","3","2020-12-09 15:59:19","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("819","1","20","9789","6","","1","cash_memo","803","CM2020799","","","2020-12-08","2500.00","0.00","1","0","0","0","3","2020-12-09 16:01:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("820","1","20","9924","6","","1","cash_memo","804","CM2020800","","","2020-12-08","1614.00","0.00","1","0","0","0","3","2020-12-09 16:02:24","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("821","1","20","10119","6","","1","cash_memo","805","CM2020801","","","2020-12-08","800.00","0.00","1","0","0","0","3","2020-12-09 16:03:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("822","1","20","8720","1","","1","cash_memo","806","CM2020802","","","2020-12-08","4790.00","0.00","1","0","0","0","3","2020-12-09 16:07:24","3","2020-12-09 16:09:37","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("823","1","20","10120","1","","1","cash_memo","807","CM2020803","","","2020-12-09","800.00","0.00","1","0","0","0","3","2020-12-09 16:09:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("824","1","20","9402","6","","1","cash_memo","808","CM2020804","","","2020-12-09","5425.00","0.00","1","0","0","0","3","2020-12-09 16:14:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("825","1","20","9894","6","","1","cash_memo","809","CM2020805","","","2020-12-09","200.00","0.00","1","0","0","0","3","2020-12-09 16:15:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("826","1","20","10093","6","","1","cash_memo","810","CM2020806","","","2020-12-09","800.00","0.00","1","0","0","0","3","2020-12-09 16:19:20","3","2020-12-09 16:19:40","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("827","1","20","10116","1","","1","cash_memo","811","CM2020807","","","2020-12-09","800.00","0.00","1","0","0","0","3","2020-12-09 18:39:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("828","1","20","4573","4","","1","cash_memo","812","CM2020808","","","2020-12-09","4500.00","0.00","1","0","0","0","3","2020-12-09 19:46:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("829","1","20","10083","1","","1","cash_memo","813","CM2020809","","","2020-12-09","3814.00","0.00","1","0","0","0","3","2020-12-09 19:50:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("830","1","20","8346","6","","1","cash_memo","814","CM2020810","","","2020-12-10","50000.00","0.00","1","0","0","0","3","2020-12-10 17:16:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("831","1","20","10122","6","","1","cash_memo","815","CM2020811","","","2020-12-10","4200.00","0.00","1","0","0","0","3","2020-12-10 18:30:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("832","1","20","9777","6","","1","cash_memo","816","CM2020812","","","2020-12-10","12640.00","0.00","1","0","0","0","3","2020-12-10 18:33:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("833","1","20","8506","4","","1","cash_memo","817","CM2020813","","","2020-12-10","240.00","0.00","1","0","0","0","3","2020-12-10 18:38:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("834","1","20","4403","4","","1","cash_memo","818","CM2020814","","","2020-12-10","800.00","0.00","1","0","0","0","3","2020-12-10 18:39:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("835","1","20","5630","4","","1","cash_memo","819","CM2020815","","","2020-12-10","800.00","0.00","1","0","0","0","3","2020-12-10 18:39:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("836","1","20","7657","4","","1","cash_memo","820","CM2020816","","","2020-12-10","800.00","0.00","1","0","0","0","3","2020-12-10 18:40:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("837","1","20","5489","6","","1","cash_memo","821","CM2020817","","","2020-12-10","2400.00","0.00","1","0","0","0","3","2020-12-10 19:35:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("838","1","20","8172","6","","1","cash_memo","822","CM2020818","","","2020-12-11","4500.00","0.00","1","0","0","0","3","2020-12-12 12:01:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("839","1","20","10073","6","","1","cash_memo","823","CM2020819","","","2020-12-11","800.00","0.00","1","0","0","0","3","2020-12-12 12:02:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("840","1","20","10125","6","","1","cash_memo","824","CM2020820","","","2020-12-11","1945.00","0.00","1","0","0","0","3","2020-12-12 12:04:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("841","1","20","10126","6","","1","cash_memo","825","CM2020821","","","2020-12-11","5390.00","0.00","1","0","0","0","3","2020-12-12 12:10:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("842","1","20","8563","6","","1","cash_memo","826","CM2020822","","","2020-12-11","3500.00","0.00","1","0","0","0","3","2020-12-12 12:47:45","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("843","1","20","10105","6","","1","cash_memo","827","CM2020823","","","2020-12-11","26200.00","0.00","1","0","0","0","3","2020-12-12 12:50:26","0","2020-12-13 15:09:48","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("844","1","20","10103","1","","1","cash_memo","828","CM2020824","","","2020-12-11","7200.00","0.00","1","0","0","0","3","2020-12-12 13:03:32","3","2020-12-12 13:04:07","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("845","1","20","10105","1","","1","cash_memo","829","CM2020825","","","2020-12-11","800.00","0.00","1","0","0","0","3","2020-12-12 13:04:41","3","2020-12-12 13:06:45","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("846","1","20","8216","1","","1","cash_memo","830","CM2020826","","","2020-12-11","5000.00","0.00","1","0","0","0","3","2020-12-12 13:06:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("847","1","20","10127","4","","1","cash_memo","831","CM2020827","","","2020-12-12","1680.00","0.00","1","0","0","0","3","2020-12-12 13:10:44","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("848","1","20","8180","1","","1","cash_memo","832","CM2020828","","","2020-12-12","6500.00","0.00","1","0","0","0","3","2020-12-13 14:45:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("849","1","20","10128","1","","1","cash_memo","833","CM2020829","","","2020-12-12","2800.00","0.00","1","0","0","0","3","2020-12-13 14:50:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("850","1","20","10000","1","","1","cash_memo","834","CM2020830","","","2020-12-13","12500.00","0.00","1","0","0","0","3","2020-12-13 14:58:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("851","1","20","10114","1","","1","cash_memo","835","CM2020831","","","2020-12-12","16500.00","0.00","1","0","0","0","3","2020-12-13 15:03:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("852","1","20","8229","4","","1","cash_memo","836","CM2020832","","","2020-12-13","800.00","0.00","1","0","0","0","3","2020-12-13 15:06:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("853","1","20","10125","6","","1","cash_memo","837","CM2020833","","","2020-12-11","26200.00","0.00","1","0","0","0","3","2020-12-13 15:12:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("854","1","20","10129","6","","1","cash_memo","838","CM2020834","","","2020-12-12","800.00","0.00","1","0","0","0","3","2020-12-13 15:25:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("855","1","20","10130","6","","1","cash_memo","839","CM2020835","","","2020-12-12","900.00","0.00","1","0","0","0","3","2020-12-13 15:27:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("856","1","20","10119","6","","1","cash_memo","840","CM2020836","","","2020-12-13","3500.00","0.00","1","0","0","0","3","2020-12-13 15:29:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("857","1","20","8156","6","","1","cash_memo","841","CM2020837","","","2020-12-13","1740.00","0.00","1","0","0","0","3","2020-12-13 19:34:12","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("858","1","20","2243","4","","1","cash_memo","842","CM2020838","","","2020-12-13","3000.00","0.00","1","0","0","0","3","2020-12-13 19:36:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("859","1","20","10128","4","","1","cash_memo","843","CM2020839","","","2020-12-13","11500.00","0.00","1","0","0","0","3","2020-12-13 19:36:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("860","1","20","10128","4","","1","cash_memo","844","CM2020840","","","2020-12-15","5000.00","0.00","1","0","0","0","3","2020-12-16 10:03:56","0","2020-12-16 10:09:54","1","3");
INSERT INTO tbl_opd_billing_overview VALUES("861","1","20","9125","4","","1","cash_memo","845","CM2020841","","","2020-12-15","5000.00","0.00","1","0","0","0","3","2020-12-16 10:12:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("862","1","20","9229","6","","1","cash_memo","846","CM2020842","","","2020-12-15","1400.00","0.00","1","0","0","0","3","2020-12-16 10:16:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("863","1","20","9740","6","","1","cash_memo","847","CM2020843","","","2020-12-15","16000.00","0.00","1","0","0","0","3","2020-12-16 10:18:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("864","1","20","10132","6","","1","cash_memo","848","CM2020844","","","2020-12-15","800.00","0.00","1","0","0","0","3","2020-12-16 10:18:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("865","1","20","9125","4","","1","cash_memo","849","CM2020845","","","2020-12-16","5000.00","0.00","1","0","0","0","3","2020-12-16 17:52:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("866","1","20","8454","6","","1","cash_memo","850","CM2020846","","","2020-12-16","400.00","0.00","1","0","0","0","3","2020-12-16 17:54:40","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("867","1","20","9700","6","","1","cash_memo","851","CM2020847","","","2020-12-16","5000.00","0.00","1","0","0","0","3","2020-12-16 17:55:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("868","1","20","10122","6","","1","cash_memo","852","CM2020848","","","2020-12-17","3400.00","0.00","1","0","0","0","3","2020-12-17 18:34:47","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("869","1","20","10134","6","","1","cash_memo","853","CM2020849","","","2020-12-17","400.00","0.00","1","0","0","0","3","2020-12-17 18:35:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("870","1","20","4152","6","","1","cash_memo","854","CM2020850","","","2020-12-17","10300.00","0.00","1","0","0","0","3","2020-12-17 18:36:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("871","1","20","8927","1","","1","cash_memo","855","CM2020851","","","2020-12-17","500.00","0.00","1","0","0","0","3","2020-12-17 18:37:48","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("872","1","20","8059","1","","1","cash_memo","856","CM2020852","","","2020-12-19","3000.00","0.00","1","0","0","0","3","2020-12-19 18:37:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("873","1","20","3233","1","","1","cash_memo","857","CM2020853","","","2020-12-19","7000.00","0.00","1","0","0","0","3","2020-12-19 18:39:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("874","1","20","8229","4","","1","cash_memo","858","CM2020854","","","2020-12-19","300.00","0.00","1","0","0","0","3","2020-12-19 18:40:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("875","1","20","10137","1","","1","cash_memo","859","CM2020855","","","2020-12-19","3400.00","0.00","1","0","0","0","3","2020-12-19 18:41:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("876","1","20","9906","6","","1","cash_memo","860","CM2020856","","","2020-12-18","300.00","0.00","1","0","0","0","3","2020-12-19 18:42:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("877","1","20","8711","6","","1","cash_memo","861","CM2020857","","","2020-12-18","12000.00","0.00","1","0","0","0","3","2020-12-19 18:43:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("878","1","20","5483","6","","1","cash_memo","862","CM2020858","","","2020-12-19","400.00","0.00","1","0","0","0","3","2020-12-19 18:44:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("879","1","20","9955","6","","1","cash_memo","863","CM2020859","","","2020-12-19","2000.00","0.00","1","0","0","0","3","2020-12-19 18:46:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("880","1","20","7240","6","","1","cash_memo","864","CM2020860","","","2020-12-19","500.00","0.00","1","0","0","0","3","2020-12-19 18:47:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("881","1","20","5016","6","","1","cash_memo","865","CM2020861","","","2020-12-19","2000.00","0.00","1","0","0","0","3","2020-12-19 18:51:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("882","1","20","319","1","","1","cash_memo","866","CM2020862","","","2020-12-19","8000.00","0.00","1","0","0","0","3","2020-12-19 19:47:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("883","1","20","10138","6","","1","cash_memo","867","CM2020863","","","2020-12-19","400.00","0.00","1","0","0","0","3","2020-12-19 19:47:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("884","1","20","7025","6","","1","cash_memo","868","CM2020864","","","2020-12-20","400.00","0.00","1","0","0","0","3","2020-12-22 19:21:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("885","1","20","10134","6","","1","cash_memo","869","CM2020865","","","2020-12-22","800.00","0.00","1","0","0","0","3","2020-12-22 19:21:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("886","1","20","10140","6","","1","cash_memo","870","CM2020866","","","2020-12-22","835.00","0.00","1","0","0","0","3","2020-12-22 19:22:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("887","1","20","2005","6","","1","cash_memo","871","CM2020867","","","2020-12-22","6500.00","0.00","1","0","0","0","3","2020-12-22 19:23:10","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("888","1","20","10073","6","","1","cash_memo","872","CM2020868","","","2020-12-22","800.00","0.00","1","0","0","0","3","2020-12-22 19:23:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("889","1","20","9613","1","","1","cash_memo","873","CM2020869","","","2020-12-20","12500.00","0.00","1","0","0","0","3","2020-12-22 19:25:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("890","1","20","4050","4","","1","cash_memo","874","CM2020870","","","2020-12-22","600.00","0.00","1","0","0","0","3","2020-12-22 19:25:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("891","1","20","4784","4","","1","cash_memo","875","CM2020871","","","2020-12-22","600.00","0.00","1","0","0","0","3","2020-12-22 19:27:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("892","1","20","9895","4","","1","cash_memo","876","CM2020872","","","2020-12-22","1585.00","0.00","1","0","0","0","3","2020-12-22 19:28:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("893","1","20","10143","1","","1","cash_memo","877","CM2020873","","","2020-12-23","800.00","0.00","1","0","0","0","3","2020-12-23 16:34:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("894","1","20","5517","1","","1","cash_memo","878","CM2020874","","","2020-12-23","12960.00","0.00","1","0","0","0","3","2020-12-23 16:35:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("895","1","20","10120","6","","1","cash_memo","879","CM2020875","","","2020-12-23","800.00","0.00","1","0","0","0","3","2020-12-23 16:36:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("896","1","20","8923","6","","1","cash_memo","880","CM2020876","","","2020-12-23","4000.00","0.00","1","0","0","0","3","2020-12-23 16:36:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("897","1","20","10082","6","","1","cash_memo","881","CM2020877","","","2020-12-23","7500.00","0.00","1","0","0","0","3","2020-12-23 16:37:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("898","1","20","10081","6","","1","cash_memo","882","CM2020878","","","2020-12-23","8000.00","0.00","1","0","0","0","3","2020-12-23 16:38:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("899","1","20","10145","6","","1","cash_memo","883","CM2020879","","","2020-12-23","2425.00","0.00","1","0","0","0","3","2020-12-23 17:54:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("900","1","20","10114","1","","1","cash_memo","884","CM2020880","","","2020-12-23","3625.00","0.00","1","0","0","0","3","2020-12-23 17:55:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("901","1","20","10144","6","","1","cash_memo","885","CM2020881","","","2020-12-23","2000.00","0.00","1","0","0","0","3","2020-12-23 19:05:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("902","1","20","10147","6","","1","cash_memo","886","CM2020882","","","2020-12-24","400.00","0.00","1","0","0","0","3","2020-12-24 13:12:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("903","1","20","10023","6","","1","cash_memo","887","CM2020883","","","2020-12-24","6664.00","0.00","1","0","0","0","3","2020-12-24 13:13:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("904","1","20","10065","6","","1","cash_memo","888","CM2020884","","","2020-12-24","145.00","0.00","1","0","0","0","3","2020-12-24 13:14:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("905","1","20","5579","6","","1","cash_memo","889","CM2020885","","","2020-12-24","5400.00","0.00","1","0","0","0","3","2020-12-24 13:15:03","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("906","1","20","10065","4","","1","cash_memo","890","CM2020886","","","2020-12-24","5500.00","0.00","1","0","0","0","3","2020-12-24 13:16:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("907","1","20","10080","6","","1","cash_memo","891","CM2020887","","","2020-12-24","7500.00","0.00","1","0","0","0","3","2020-12-24 14:21:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("908","1","20","9971","6","","1","cash_memo","892","CM2020888","","","2020-12-24","800.00","0.00","1","0","0","0","3","2020-12-24 16:56:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("909","1","20","9972","6","","1","cash_memo","893","CM2020889","","","2020-12-24","2900.00","0.00","1","0","0","0","3","2020-12-24 16:58:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("910","1","20","3740","6","","1","cash_memo","894","CM2020890","","","2020-12-24","9449.00","0.00","1","0","0","0","3","2020-12-24 16:59:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("911","1","20","9984","1","","1","cash_memo","895","CM2020891","","","2020-12-24","11400.00","0.00","1","0","0","0","3","2020-12-24 18:44:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("912","1","20","10148","6","","1","cash_memo","896","CM2020892","","","2020-12-25","400.00","0.00","1","0","0","0","3","2020-12-25 11:35:36","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("913","1","20","10073","1","","1","cash_memo","897","CM2020893","","","2020-12-25","1500.00","0.00","1","0","0","0","3","2020-12-25 14:14:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("914","1","20","10119","6","","1","cash_memo","898","CM2020894","","","2020-12-25","800.00","0.00","1","0","0","0","3","2020-12-25 14:15:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("915","1","20","9612","6","","1","cash_memo","899","CM2020895","","","2020-12-25","4600.00","0.00","1","0","0","0","3","2020-12-25 18:53:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("916","1","20","9612","4","","1","cash_memo","900","CM2020896","","","2020-12-25","1140.00","0.00","1","0","0","0","3","2020-12-25 18:54:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("917","1","20","10149","4","","1","cash_memo","901","CM2020897","","","2020-12-25","400.00","0.00","1","0","0","0","3","2020-12-25 18:55:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("918","1","20","9885","4","","1","cash_memo","902","CM2020898","","","2020-12-26","2500.00","0.00","1","0","0","0","3","2020-12-26 19:16:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("919","1","20","10152","1","","1","cash_memo","903","CM2020899","","","2020-12-26","400.00","0.00","1","0","0","0","3","2020-12-26 19:17:02","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("920","1","20","10151","1","","1","cash_memo","904","CM2020900","","","2020-12-26","400.00","0.00","1","0","0","0","3","2020-12-26 19:24:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("921","1","20","9078","1","","1","cash_memo","905","CM2020901","","","2020-12-26","400.00","0.00","1","0","0","0","3","2020-12-26 19:24:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("922","1","20","8850","6","","1","cash_memo","906","CM2020902","","","2020-12-26","400.00","0.00","1","0","0","0","3","2020-12-26 19:25:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("923","1","20","7877","6","","1","cash_memo","907","CM2020903","","","2020-12-27","3500.00","0.00","1","0","0","0","3","2020-12-27 14:00:11","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("924","1","20","62","1","","1","cash_memo","908","CM2020904","","","2020-12-27","1000.00","0.00","1","0","0","0","3","2020-12-27 14:00:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("925","1","20","9894","6","","1","cash_memo","909","CM2020905","","","2020-12-29","2000.00","0.00","1","0","0","0","3","2020-12-29 18:14:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("926","1","20","9476","6","","1","cash_memo","910","CM2020906","","","2020-12-29","780.00","0.00","1","0","0","0","3","2020-12-29 18:21:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("927","1","20","8584","6","","1","cash_memo","911","CM2020907","","","2020-12-29","1000.00","0.00","1","0","0","0","3","2020-12-29 18:22:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("928","1","20","1804","6","","1","cash_memo","912","CM2020908","","","2020-12-29","1500.00","0.00","1","0","0","0","3","2020-12-29 18:24:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("929","1","20","330","6","","1","cash_memo","913","CM2020909","","","2020-12-29","2000.00","0.00","1","0","0","0","3","2020-12-29 18:24:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("930","1","20","4602","1","","1","cash_memo","914","CM2020910","","","2020-12-29","800.00","0.00","1","0","0","0","3","2020-12-29 18:25:46","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("931","1","20","9374","1","","1","cash_memo","915","CM2020911","","","2020-12-29","3039.00","0.00","1","0","0","0","3","2020-12-29 18:26:50","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("932","1","20","8216","6","","1","cash_memo","916","CM2020912","","","2020-12-30","970.00","0.00","1","0","0","0","3","2020-12-31 10:46:52","3","2020-12-31 10:50:01","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("933","1","20","10153","6","","1","cash_memo","917","CM2020913","","","2020-12-30","800.00","0.00","1","0","0","0","3","2020-12-31 10:48:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("934","1","20","10093","6","","1","cash_memo","918","CM2020914","","","2020-12-30","800.00","0.00","1","0","0","0","3","2020-12-31 10:49:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("935","1","20","9972","6","","1","cash_memo","919","CM2020915","","","2020-12-30","2000.00","0.00","1","0","0","0","3","2020-12-31 10:51:06","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("936","1","20","9971","6","","1","cash_memo","920","CM2020916","","","2020-12-30","3000.00","0.00","1","0","0","0","3","2020-12-31 10:52:14","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("937","1","20","10154","6","","1","cash_memo","921","CM2020917","","","2020-12-30","1000.00","0.00","1","0","0","0","3","2020-12-31 10:55:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("938","1","20","4957","4","","1","cash_memo","922","CM2020918","","","2020-12-30","1000.00","0.00","1","0","0","0","3","2020-12-31 10:57:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("939","1","20","1595","1","","1","cash_memo","923","CM2020919","","","2020-12-30","640.00","0.00","1","0","0","0","3","2020-12-31 10:58:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("940","1","20","10083","1","","1","cash_memo","924","CM2020920","","","2020-12-30","8000.00","0.00","1","0","0","0","3","2020-12-31 10:58:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("941","1","20","9982","6","","1","cash_memo","925","CM2020921","","","2020-12-31","1000.00","0.00","1","0","0","0","3","2020-12-31 13:28:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("942","1","20","10155","6","","1","cash_memo","926","CM2020922","","","2020-12-31","1490.00","0.00","1","0","0","0","3","2020-12-31 13:28:49","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("943","1","20","10069","6","","1","cash_memo","927","CM2020923","","","2020-12-31","800.00","0.00","1","0","0","0","3","2020-12-31 18:35:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("944","1","20","10156","6","","1","cash_memo","928","CM2020924","","","2020-12-31","800.00","0.00","1","0","0","0","3","2020-12-31 18:36:16","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("945","1","20","10155","6","","1","cash_memo","929","CM2020925","","","2020-12-31","1490.00","0.00","1","0","0","0","3","2020-12-31 18:37:33","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("946","1","20","4602","1","","1","cash_memo","930","CM2020926","","","2020-12-31","2000.00","0.00","1","0","0","0","3","2020-12-31 18:39:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("947","1","20","10158","1","","1","cash_memo","931","CM2021001","","","2021-01-01","800.00","0.00","1","0","0","0","3","2021-01-01 18:19:58","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("948","1","20","10159","1","","1","cash_memo","932","CM2021002","","","2021-01-01","800.00","0.00","1","0","0","0","3","2021-01-01 18:20:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("949","1","20","8180","4","","1","cash_memo","933","CM2021003","","","2021-01-01","1600.00","0.00","1","0","0","0","3","2021-01-01 18:21:17","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("950","1","20","9573","6","","1","cash_memo","934","CM2021004","","","2021-01-01","2000.00","0.00","1","0","0","0","3","2021-01-01 18:22:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("951","1","20","10157","6","","1","cash_memo","935","CM2021005","","","2021-01-01","800.00","0.00","1","0","0","0","3","2021-01-01 18:23:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("952","1","20","5588","6","","1","cash_memo","936","CM2021006","","","2021-01-01","800.00","0.00","1","0","0","0","3","2021-01-01 18:23:42","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("953","1","20","10160","6","","1","cash_memo","937","CM2021007","","","2021-01-01","2970.00","0.00","1","0","0","0","3","2021-01-01 18:28:26","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("954","1","20","10162","4","","1","cash_memo","938","CM2021008","","","2021-01-02","400.00","0.00","1","0","0","0","3","2021-01-02 19:13:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("955","1","20","8945","4","","1","cash_memo","939","CM2021009","","","2021-01-02","400.00","0.00","1","0","0","0","3","2021-01-02 19:14:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("956","1","20","10137","4","","1","cash_memo","940","CM2021010","","","2021-01-02","5500.00","0.00","1","0","0","0","3","2021-01-02 19:15:53","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("957","1","20","4403","4","","1","cash_memo","941","CM2021011","","","2021-01-02","800.00","0.00","1","0","0","0","3","2021-01-02 19:16:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("958","1","20","7426","1","","1","cash_memo","942","CM2021012","","","2021-01-02","400.00","0.00","1","0","0","0","3","2021-01-02 19:17:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("959","1","20","287","1","","1","cash_memo","943","CM2021013","","","2021-01-02","16800.00","0.00","1","0","0","0","3","2021-01-02 19:19:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("960","1","20","10162","4","","1","cash_memo","944","CM2021014","","","2021-01-02","2000.00","0.00","1","0","0","0","3","2021-01-02 19:20:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("961","1","20","8945","4","","1","cash_memo","945","CM2021015","","","2021-01-02","550.00","0.00","1","0","0","0","3","2021-01-02 19:21:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("962","1","20","1739","1","","1","cash_memo","946","CM2021016","","","2021-01-02","2560.00","0.00","1","0","0","0","3","2021-01-02 19:22:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("963","1","20","10161","6","","1","cash_memo","947","CM2021017","","","2021-01-02","8700.00","0.00","1","0","0","0","3","2021-01-02 19:23:29","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("964","1","20","10137","6","","1","cash_memo","948","CM2021018","","","2021-01-02","425.00","0.00","1","0","0","0","3","2021-01-02 19:24:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("965","1","20","9148","6","","1","cash_memo","949","CM2021019","","","2021-01-02","12000.00","0.00","1","0","0","0","3","2021-01-02 19:24:55","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("966","1","20","10163","6","","1","cash_memo","950","CM2021020","","","2021-01-02","800.00","0.00","1","0","0","0","3","2021-01-02 19:25:28","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("967","1","20","10164","6","","1","cash_memo","951","CM2021021","","","2021-01-02","400.00","0.00","1","0","0","0","3","2021-01-02 19:25:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("968","1","20","10012","6","","1","cash_memo","952","CM2021022","","","2021-01-02","4800.00","0.00","1","0","0","0","3","2021-01-02 19:26:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("969","1","20","8616","6","","1","cash_memo","953","CM2021023","","","2021-01-02","7110.00","0.00","1","0","0","0","3","2021-01-02 19:27:59","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("970","1","20","9884","6","","1","cash_memo","954","CM2021024","","","2021-01-02","1255.00","0.00","1","0","0","0","3","2021-01-02 19:28:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("971","1","20","9950","6","","1","cash_memo","955","CM2021025","","","2021-01-02","3019.00","0.00","1","0","0","0","3","2021-01-02 19:32:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("972","1","20","2449","6","","1","cash_memo","956","CM2021026","","","2021-01-03","10400.00","0.00","1","0","0","0","3","2021-01-03 15:01:38","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("973","1","20","10165","6","","1","cash_memo","957","CM2021027","","","2021-01-03","400.00","0.00","1","0","0","0","3","2021-01-03 15:02:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("974","1","20","4973","4","","1","cash_memo","958","CM2021028","","","2021-01-03","8000.00","0.00","1","0","0","0","3","2021-01-03 15:02:54","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("975","1","20","2024","1","","1","cash_memo","959","CM2021029","","","2021-01-03","2000.00","0.00","1","0","0","0","3","2021-01-03 15:03:57","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("976","1","20","8850","1","","1","cash_memo","960","CM2021030","","","2021-01-03","3400.00","0.00","1","0","0","0","3","2021-01-03 15:15:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("977","1","20","10166","4","","1","cash_memo","961","CM2021031","","","2021-01-03","400.00","0.00","1","0","0","0","3","2021-01-03 17:32:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("978","1","20","10167","4","","1","cash_memo","962","CM2021032","","","2021-01-03","400.00","0.00","1","0","0","0","3","2021-01-03 17:33:35","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("979","1","20","4973","4","","1","cash_memo","963","CM2021033","","","2021-01-03","13500.00","0.00","1","0","0","0","3","2021-01-03 17:34:23","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("980","1","20","10168","6","","1","cash_memo","964","CM2021034","","","2021-01-05","400.00","0.00","1","0","0","0","3","2021-01-05 12:39:13","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("981","1","20","10120","4","","1","cash_memo","965","CM2021035","","","2021-01-05","1800.00","0.00","1","0","0","0","3","2021-01-05 16:38:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("982","1","20","6015","1","","1","cash_memo","966","CM2021036","","","2021-01-05","12000.00","0.00","1","0","0","0","3","2021-01-05 16:38:39","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("983","1","20","7177","6","","1","cash_memo","967","CM2021037","","","2021-01-05","16890.00","0.00","1","0","0","0","3","2021-01-05 16:43:12","3","2021-01-05 16:43:57","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("984","1","20","10169","6","","1","cash_memo","968","CM2021038","","","2021-01-05","400.00","0.00","1","0","0","0","3","2021-01-06 11:34:24","3","2021-01-06 11:37:16","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("985","1","20","10170","6","","1","cash_memo","969","CM2021039","","","2021-01-05","400.00","0.00","1","0","0","0","3","2021-01-06 11:35:05","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("986","1","20","4277","6","","1","cash_memo","970","CM2021040","","","2021-01-06","500.00","0.00","1","0","0","0","3","2021-01-06 18:45:09","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("987","1","20","10093","6","","1","cash_memo","971","CM2021041","","","2021-01-06","5000.00","0.00","1","0","0","0","3","2021-01-06 18:45:34","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("988","1","20","9789","6","","1","cash_memo","972","CM2021042","","","2021-01-06","2500.00","0.00","1","0","0","0","3","2021-01-06 18:46:01","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("989","1","20","4277","4","","1","cash_memo","973","CM2021043","","","2021-01-06","4000.00","0.00","1","0","0","0","3","2021-01-06 18:47:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("990","1","20","9195","6","","1","cash_memo","974","CM2021044","","","2021-01-06","4240.00","0.00","1","0","0","0","3","2021-01-06 18:53:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("991","1","20","10065","1","","1","cash_memo","975","CM2021045","","","2021-01-07","5500.00","0.00","1","0","0","0","3","2021-01-08 12:45:10","3","2021-01-08 12:45:22","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("992","1","20","5517","1","","1","cash_memo","976","CM2021046","","","2021-01-07","1370.00","0.00","1","0","0","0","3","2021-01-08 12:46:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("993","1","20","4277","4","","1","cash_memo","977","CM2021047","","","2021-01-07","5080.00","0.00","1","0","0","0","3","2021-01-08 12:47:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("994","1","20","5489","1","","1","cash_memo","978","CM2021048","","","2021-01-07","2400.00","0.00","1","0","0","0","3","2021-01-08 12:47:25","3","2021-01-08 12:47:37","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("995","1","20","8484","6","","1","cash_memo","979","CM2021049","","","2021-01-07","2250.00","0.00","1","0","0","0","3","2021-01-08 12:48:25","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("996","1","20","7177","6","","1","cash_memo","980","CM2021050","","","2021-01-07","3500.00","0.00","1","0","0","0","3","2021-01-08 12:49:00","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("997","1","20","10163","6","","1","cash_memo","981","CM2021051","","","2021-01-07","300.00","0.00","1","0","0","0","3","2021-01-08 12:50:31","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("998","1","20","5531","6","","1","cash_memo","982","CM2021052","","","2021-01-07","590.00","0.00","1","0","0","0","3","2021-01-08 12:51:15","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("999","1","20","9777","6","","1","cash_memo","983","CM2021053","","","2021-01-07","30800.00","0.00","1","0","0","0","3","2021-01-08 12:53:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1000","1","20","10172","6","","1","cash_memo","984","CM2021054","","","2021-01-07","400.00","0.00","1","0","0","0","3","2021-01-08 12:54:32","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1001","1","20","7523","6","","1","cash_memo","985","CM2021055","","","2021-01-07","2780.00","0.00","1","0","0","0","3","2021-01-08 12:55:41","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1002","1","20","10173","6","","1","cash_memo","986","CM2021056","","","2021-01-08","800.00","0.00","1","0","0","0","3","2021-01-08 12:56:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1003","1","20","10065","6","","1","cash_memo","987","CM2021057","","","2021-01-08","5000.00","0.00","1","0","0","0","3","2021-01-08 17:59:18","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1004","1","20","227","6","","1","cash_memo","988","CM2021058","","","2021-01-08","2200.00","0.00","1","0","0","0","3","2021-01-08 18:03:08","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1005","1","20","2449","6","","1","cash_memo","989","CM2021059","","","2021-01-08","1636.00","0.00","1","0","0","0","3","2021-01-08 18:08:03","3","2021-01-09 18:47:11","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1006","1","20","9505","6","","1","cash_memo","990","CM2021060","","","2021-01-09","4100.00","0.00","1","0","0","0","3","2021-01-09 18:49:11","3","2021-01-09 18:50:11","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1007","1","20","10126","6","","1","cash_memo","991","CM2021061","","","2021-01-09","14000.00","0.00","1","0","0","0","3","2021-01-09 18:51:20","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1008","1","20","842","6","","1","cash_memo","992","CM2021062","","","2021-01-09","3345.00","0.00","1","0","0","0","3","2021-01-09 18:52:22","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1009","1","20","4784","4","","1","cash_memo","993","CM2021063","","","2021-01-08","2160.00","0.00","1","0","0","0","3","2021-01-09 18:54:37","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1010","1","20","10152","1","","1","cash_memo","994","CM2021064","","","2021-01-09","2500.00","0.00","1","0","0","0","3","2021-01-09 18:55:43","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1011","1","20","10121","1","","1","cash_memo","995","CM2021065","","","2021-01-09","9245.00","0.00","1","0","0","0","3","2021-01-09 19:01:07","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1012","1","20","8225","4","","1","cash_memo","996","CM2021066","","","2021-01-09","1370.00","0.00","1","0","0","0","3","2021-01-09 19:02:27","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1013","1","20","10126","4","","1","cash_memo","997","CM2021067","","","2021-01-09","7020.00","0.00","1","0","0","0","3","2021-01-09 19:03:19","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1014","1","20","10174","6","","1","cash_memo","998","CM2021068","","","2021-01-10","1360.00","0.00","1","0","0","0","3","2021-01-10 18:35:56","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1015","1","20","10175","6","","1","cash_memo","999","CM2021069","","","2021-01-10","1360.00","0.00","1","0","0","0","3","2021-01-10 18:36:30","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1016","1","20","10176","6","","1","cash_memo","1000","CM2021070","","","2021-01-10","800.00","0.00","1","0","0","0","3","2021-01-10 18:36:52","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1017","1","20","10070","6","","1","cash_memo","1001","CM2021071","","","2021-01-10","2000.00","0.00","1","0","0","0","3","2021-01-10 18:37:21","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1018","1","20","842","6","","1","cash_memo","1002","CM2021072","","","2021-01-10","40000.00","0.00","1","0","0","0","3","2021-01-10 19:11:51","0","","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("1019","1","20","842","","","1","invoice","17","INV2021001","","","2021-01-10","47600.00","47600.00","1","0","0","0","3","2021-01-10 19:12:28","0","","0","0");



DROP TABLE tbl_opd_billing_receipt_master;

CREATE TABLE `tbl_opd_billing_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_notes` text COMMENT 'Receipt Notes',
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_refund_master;

CREATE TABLE `tbl_opd_billing_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_case_type;

CREATE TABLE `tbl_opd_case_type` (
  `toct_id` int(11) NOT NULL AUTO_INCREMENT,
  `toct_type` varchar(250) NOT NULL,
  `toct_default` int(11) NOT NULL DEFAULT '0',
  `toct_del` int(11) NOT NULL DEFAULT '0',
  `toct_created_by` int(11) NOT NULL,
  `toct_modify_by` int(11) NOT NULL DEFAULT '0',
  `toct_delete_by` int(11) NOT NULL DEFAULT '0',
  `toct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toct_id`),
  KEY `toct_id` (`toct_id`),
  KEY `toct_default` (`toct_default`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_case_type VALUES("1","New","0","0","0","0","0","2018-11-21 09:31:45","2018-11-21 09:56:56");
INSERT INTO tbl_opd_case_type VALUES("2","Follow-up","0","0","0","0","0","2018-11-21 09:39:34","2018-12-28 15:21:57");
INSERT INTO tbl_opd_case_type VALUES("3","Urgent","0","0","0","0","0","2018-11-21 09:39:52","2018-11-21 09:44:38");



DROP TABLE tbl_operation_type;

CREATE TABLE `tbl_operation_type` (
  `ot_id` int(11) NOT NULL AUTO_INCREMENT,
  `ot_name` varchar(70) DEFAULT NULL,
  `ot_del` int(11) NOT NULL DEFAULT '0',
  `ot_created_by` int(11) DEFAULT NULL,
  `ot_modify_by` int(11) DEFAULT NULL,
  `ot_delete_by` int(11) NOT NULL DEFAULT '0',
  `ot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ot_id`),
  KEY `ot_id` (`ot_id`),
  KEY `ot_del` (`ot_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ophtho_case_manager;

CREATE TABLE `tbl_ophtho_case_manager` (
  `tocm_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `tcm_id` bigint(21) NOT NULL,
  `pm_id` bigint(21) NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `tcm_sph_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_dis` varchar(500) DEFAULT NULL,
  `tcm_add_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_dis` varchar(500) DEFAULT NULL,
  `tcm_add_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_near` varchar(500) DEFAULT NULL,
  `tcm_pri_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_near` varchar(500) DEFAULT NULL,
  `tcm_add_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_near` varchar(500) DEFAULT NULL,
  `tcm_sph_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_near` varchar(500) DEFAULT NULL,
  `tcm_pri_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_near` varchar(500) DEFAULT NULL,
  `tcm_add_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_near` varchar(500) DEFAULT NULL,
  `tcm_sph_re_com_value` varchar(350) DEFAULT NULL,
  `tcm_cyl_re_com_value` varchar(350) DEFAULT NULL,
  `tcm_axi_re_com` varchar(350) DEFAULT NULL,
  `tcm_cv_re_com` varchar(350) DEFAULT NULL,
  `tcm_sph_le_com_value` varchar(350) DEFAULT NULL,
  `tcm_cyl_le_com_value` varchar(350) DEFAULT NULL,
  `tcm_axi_le_com` varchar(350) DEFAULT NULL,
  `tcm_cv_le_com` varchar(350) DEFAULT NULL,
  `tcm_auto_eye_right_sph` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_right_cyl` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_right_axis` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_left_sph` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_left_cyl` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_left_axis` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_referaction_remarks` varchar(200) DEFAULT NULL,
  `tcm_tocm_pd` varchar(500) DEFAULT NULL,
  `tcm_tocm_remark` text,
  `tcm_re_lid_app` varchar(500) DEFAULT NULL,
  `tcm_re_con_scl` varchar(500) DEFAULT NULL,
  `tcm_re_comea` varchar(500) DEFAULT NULL,
  `tcm_re_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_re_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_re_lens` varchar(500) DEFAULT NULL,
  `tcm_re_after_dil` varchar(500) DEFAULT NULL,
  `tcm_re_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_re_find` varchar(500) DEFAULT NULL,
  `tcm_re_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_re_sch_test` varchar(500) DEFAULT NULL,
  `tcm_le_lid_app` varchar(500) DEFAULT NULL,
  `tcm_le_con_scl` varchar(500) DEFAULT NULL,
  `tcm_le_comea` varchar(500) DEFAULT NULL,
  `tcm_le_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_le_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_le_lens` varchar(500) DEFAULT NULL,
  `tcm_le_after_dil` varchar(500) DEFAULT NULL,
  `tcm_le_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_le_find` varchar(500) DEFAULT NULL,
  `tcm_le_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_le_sch_test` varchar(500) DEFAULT NULL,
  `tcm_re_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_le_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_re_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_le_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_re_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_le_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_re_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_le_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_re_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_le_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_re_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_le_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_re_fund_periphery` varchar(500) DEFAULT NULL,
  `tcm_le_fund_periphery` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tocm_id`),
  KEY `tocm_id` (`tocm_id`),
  KEY `tcm_id` (`tcm_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_block_time;

CREATE TABLE `tbl_ot_block_time` (
  `tobt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tobt_otc_id` int(11) NOT NULL DEFAULT '0',
  `tobt_ot_id` int(11) NOT NULL DEFAULT '0',
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `tobt_del` int(11) NOT NULL DEFAULT '0',
  `tobt_created_by` int(11) NOT NULL,
  `tobt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tobt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tobt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tobt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tobt_id`),
  KEY `tobt_id` (`tobt_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tobt_otc_id` (`tobt_otc_id`),
  KEY `tobt_ot_id` (`tobt_ot_id`),
  KEY `start_date` (`start_date`),
  KEY `end_date` (`end_date`),
  KEY `tobt_del` (`tobt_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_management;

CREATE TABLE `tbl_ot_management` (
  `tom_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ot_name` varchar(150) DEFAULT NULL,
  `tom_del` int(11) NOT NULL DEFAULT '0',
  `tom_created_by` int(11) NOT NULL DEFAULT '0',
  `tom_modify_by` int(11) DEFAULT NULL,
  `tom_delete_by` int(11) DEFAULT NULL,
  `tom_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tom_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tom_id`),
  KEY `tom_id` (`tom_id`),
  KEY `hm_id` (`hm_id`),
  KEY `tom_del` (`tom_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_plan_certificate;

CREATE TABLE `tbl_ot_plan_certificate` (
  `topc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `ex_no` varchar(150) DEFAULT NULL,
  `surgery_no` varchar(150) DEFAULT NULL,
  `bed_rest` varchar(30) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`topc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_room_management;

CREATE TABLE `tbl_ot_room_management` (
  `torm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tom_id` int(11) DEFAULT NULL,
  `torm_room_name` varchar(150) DEFAULT NULL,
  `torm_status` int(11) NOT NULL DEFAULT '0',
  `torm_block` int(11) NOT NULL DEFAULT '0',
  `torm_del` int(11) NOT NULL DEFAULT '0',
  `torm_created_by` int(11) NOT NULL DEFAULT '0',
  `torm_modify_by` int(11) DEFAULT NULL,
  `torm_delete_by` int(11) DEFAULT NULL,
  `torm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `torm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`torm_id`),
  KEY `torm_id` (`torm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `tom_id` (`tom_id`),
  KEY `torm_status` (`torm_status`),
  KEY `torm_block` (`torm_block`),
  KEY `torm_del` (`torm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_schedule_duration;

CREATE TABLE `tbl_ot_schedule_duration` (
  `tosd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tosd_value` varchar(500) NOT NULL,
  `tosd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tosd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_schedule_duration VALUES("1","30","30 Minutes");
INSERT INTO tbl_ot_schedule_duration VALUES("2","60","1 Hour");
INSERT INTO tbl_ot_schedule_duration VALUES("3","90","1.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("4","120","2 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("5","150","2.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("6","180","3 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("7","210","3.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("8","240","4 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("9","270","4.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("10","300","5 Hours");



DROP TABLE tbl_outpatient_advice_master;

CREATE TABLE `tbl_outpatient_advice_master` (
  `toam_id` int(11) NOT NULL AUTO_INCREMENT,
  `toam_hm_id` int(11) DEFAULT '0',
  `toam_dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `toam_um_id` int(11) DEFAULT '0',
  `toam_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `toam_template_content` longtext CHARACTER SET utf8,
  `toam_delete` int(11) DEFAULT '0',
  `toam_created_by` int(11) DEFAULT NULL,
  `toam_modify_by` int(11) DEFAULT NULL,
  `toam_delete_by` int(11) DEFAULT NULL,
  `toam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toam_id`),
  KEY `toam_id` (`toam_id`),
  KEY `toam_hm_id` (`toam_hm_id`),
  KEY `toam_um_id` (`toam_um_id`),
  KEY `toam_delete` (`toam_delete`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_advice_master VALUES("1","1","16","1","laser facial","","0","1","","","2019-02-17 17:22:54","2020-01-08 09:33:50");
INSERT INTO tbl_outpatient_advice_master VALUES("2","1","16","2","Laser hair removal","8-10 sessions required.
Maintenance required.
minimum gap of 45 days between two sessions ","0","2","","","2019-03-14 14:04:09","2020-01-08 09:33:50");
INSERT INTO tbl_outpatient_advice_master VALUES("3","1","16","2","Microblading Eyebrows","Eyebrow Microblading. Suggested.Touch up after 3 weeks.","0","2","2","","2019-09-10 15:25:53","2020-01-08 09:33:50");
INSERT INTO tbl_outpatient_advice_master VALUES("4","1","16","2","Fungal Infection Instructions","Keep the area dry.Wear loose cotton clothes.Apply powder as much as possible.Do not stop medicine on your own.","0","2","","","2019-09-10 17:36:47","2020-01-08 09:33:50");
INSERT INTO tbl_outpatient_advice_master VALUES("5","1","16","1","nuts","Include nuts 2-3 times a day, between meals
8-10 peanuts OR 3-4 almond OR 1 walnut

200 gm curd daily with meals","0","1","","","2020-09-25 13:50:57","");
INSERT INTO tbl_outpatient_advice_master VALUES("6","1","16","1","seeds","Flax seeds (alsi) raw/roasted 1 spoon after each meal","0","1","","","2020-11-08 16:54:58","");
INSERT INTO tbl_outpatient_advice_master VALUES("7","1","16","1","seeds","Sunflower/pumpkin/flax seeds
1 spoon, twice daily. Chew, don\'t swallow","0","1","","","2021-01-02 16:51:40","");
INSERT INTO tbl_outpatient_advice_master VALUES("8","1","16","1","sprouts","add sprouted moong in breakfast","0","1","","","2021-01-10 15:55:01","");



DROP TABLE tbl_outpatient_assessment_notes_master;

CREATE TABLE `tbl_outpatient_assessment_notes_master` (
  `toanm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toanm_hm_id` int(11) DEFAULT '0',
  `toanm_um_id` int(11) DEFAULT '0',
  `toanm_template_name` varchar(750) DEFAULT NULL,
  `toanm_template_content` longtext,
  `toanm_delete` int(11) DEFAULT '0',
  `toanm_created_by` int(11) DEFAULT NULL,
  `toanm_modify_by` int(11) DEFAULT NULL,
  `toanm_delete_by` int(11) DEFAULT NULL,
  `toanm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toanm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toanm_id`),
  KEY `toanm_id` (`toanm_id`),
  KEY `toanm_hm_id` (`toanm_hm_id`),
  KEY `toanm_um_id` (`toanm_um_id`),
  KEY `toanm_delete` (`toanm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_chief_complain_master;

CREATE TABLE `tbl_outpatient_chief_complain_master` (
  `toccm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toccm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toccm_um_id` int(11) NOT NULL DEFAULT '0',
  `toccm_template_name` varchar(750) DEFAULT NULL,
  `toccm_template_content` longtext,
  `toccm_created_by` int(11) DEFAULT NULL,
  `toccm_modify_by` int(11) DEFAULT NULL,
  `toccm_delete_by` int(11) DEFAULT NULL,
  `toccm_delete` int(11) NOT NULL DEFAULT '0',
  `toccm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toccm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toccm_id`),
  KEY `toccm_id` (`toccm_id`),
  KEY `toccm_hm_id` (`toccm_hm_id`),
  KEY `toccm_um_id` (`toccm_um_id`),
  KEY `toccm_delete` (`toccm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_diagnosis_master;

CREATE TABLE `tbl_outpatient_diagnosis_master` (
  `todm_id` int(11) NOT NULL AUTO_INCREMENT,
  `todm_hm_id` int(11) DEFAULT '0',
  `todm_um_id` int(11) DEFAULT '0',
  `todm_diagnosis` longtext,
  `todm_tmtd_id` int(11) DEFAULT NULL,
  `todm_toam_id` int(11) DEFAULT NULL,
  `todm_delete` int(11) DEFAULT '0',
  `todm_created_by` int(11) DEFAULT NULL,
  `todm_modify_by` int(11) DEFAULT NULL,
  `todm_delete_by` int(11) DEFAULT NULL,
  `todm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `todm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`todm_id`),
  KEY `todm_id` (`todm_id`),
  KEY `todm_hm_id` (`todm_hm_id`),
  KEY `todm_um_id` (`todm_um_id`),
  KEY `todm_delete` (`todm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_examination_box_master;

CREATE TABLE `tbl_outpatient_examination_box_master` (
  `toebm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toebm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toebm_um_id` int(11) NOT NULL DEFAULT '0',
  `toebm_template_name` varchar(750) DEFAULT NULL,
  `toebm_template_content` blob,
  `toebm_created_by` int(11) DEFAULT NULL,
  `toebm_modify_by` int(11) DEFAULT NULL,
  `toebm_delete_by` int(11) DEFAULT NULL,
  `toebm_delete` int(11) NOT NULL DEFAULT '0',
  `toebm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toebm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toebm_id`),
  KEY `toebm_id` (`toebm_id`),
  KEY `toebm_hm_id` (`toebm_hm_id`),
  KEY `toebm_um_id` (`toebm_um_id`),
  KEY `toebm_delete` (`toebm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_box_master;

CREATE TABLE `tbl_outpatient_history_box_master` (
  `tohbm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohbm_hm_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_um_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_template_name` varchar(750) DEFAULT NULL,
  `tohbm_template_content` blob,
  `tohbm_created_by` int(11) DEFAULT NULL,
  `tohbm_modify_by` int(11) DEFAULT NULL,
  `tohbm_delete_by` int(11) DEFAULT NULL,
  `tohbm_delete` int(11) NOT NULL DEFAULT '0',
  `tohbm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohbm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohbm_id`),
  KEY `tohbm_id` (`tohbm_id`),
  KEY `tohbm_hm_id` (`tohbm_hm_id`),
  KEY `tohbm_um_id` (`tohbm_um_id`),
  KEY `tohbm_delete` (`tohbm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_master;

CREATE TABLE `tbl_outpatient_history_master` (
  `tohm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohm_hm_id` int(11) DEFAULT '0',
  `tohm_um_id` int(11) DEFAULT '0',
  `tohm_template_name` varchar(750) DEFAULT NULL,
  `tohm_template_content` longtext,
  `tohm_delete` int(11) DEFAULT '0',
  `tohm_created_by` int(11) DEFAULT NULL,
  `tohm_modify_by` int(11) DEFAULT NULL,
  `tohm_delete_by` int(11) DEFAULT NULL,
  `tohm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohm_id`),
  KEY `tohm_id` (`tohm_id`),
  KEY `tohm_hm_id` (`tohm_hm_id`),
  KEY `tohm_um_id` (`tohm_um_id`),
  KEY `tohm_delete` (`tohm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_present_master;

CREATE TABLE `tbl_outpatient_history_present_master` (
  `tohpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohpm_hm_id` int(11) DEFAULT '0',
  `tohpm_um_id` int(11) DEFAULT '0',
  `tohpm_template_name` varchar(750) DEFAULT NULL,
  `tohpm_template_content` longtext,
  `tohpm_delete` int(11) DEFAULT '0',
  `tohpm_created_by` int(11) DEFAULT NULL,
  `tohpm_modify_by` int(11) DEFAULT NULL,
  `tohpm_delete_by` int(11) DEFAULT NULL,
  `tohpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohpm_id`),
  KEY `tohpm_id` (`tohpm_id`),
  KEY `tohpm_hm_id` (`tohpm_hm_id`),
  KEY `tohpm_um_id` (`tohpm_um_id`),
  KEY `tohpm_delete` (`tohpm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_investigation_master;

CREATE TABLE `tbl_outpatient_investigation_master` (
  `toim_id` int(11) NOT NULL AUTO_INCREMENT,
  `toim_hm_id` int(11) DEFAULT '0',
  `toim_um_id` int(11) DEFAULT '0',
  `toim_template_name` varchar(750) DEFAULT NULL,
  `toim_template_content` longtext,
  `toim_delete` int(11) DEFAULT '0',
  `toim_created_by` int(11) DEFAULT NULL,
  `toim_modify_by` int(11) DEFAULT NULL,
  `toim_delete_by` int(11) DEFAULT NULL,
  `toim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toim_id`),
  KEY `toim_id` (`toim_id`),
  KEY `toim_hm_id` (`toim_hm_id`),
  KEY `toim_um_id` (`toim_um_id`),
  KEY `toim_delete` (`toim_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_parameter;

CREATE TABLE `tbl_outpatient_lab_parameter` (
  `tolp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `tolp_parameter_name` varchar(750) DEFAULT NULL,
  `tolp_del` int(11) NOT NULL DEFAULT '0',
  `tolp_created_by` int(11) NOT NULL DEFAULT '0',
  `tolp_modify_by` int(11) DEFAULT NULL,
  `tolp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolp_id`),
  KEY `tolp_id` (`tolp_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tolp_del` (`tolp_del`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_parameter VALUES("1","1","2","8342","Random Blood Sugar","0","2","","0","2019-02-13 15:23:17","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("2","1","2","8342","Fasting Blood Sugar","0","2","","0","2019-02-13 15:23:17","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("3","1","2","8674","HEMOGLOBIN","0","2","","0","2019-03-20 14:39:15","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("4","1","2","8674","Vitamin D3","0","2","","0","2019-03-20 14:39:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("5","1","2","8674","Vitamin B-12 ","0","2","","0","2019-03-20 14:40:35","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("6","1","2","8674","Vitamin B-12 ","0","2","","0","2019-03-20 14:41:17","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("7","1","1","5511","Vitamin D3","0","1","","0","2019-07-26 14:52:55","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("8","1","1","5511","Vitamin B-12 ","0","1","","0","2019-07-26 14:52:55","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("9","1","1","5511","Ferritin","0","1","","0","2019-07-26 14:52:55","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("10","1","1","9050","Vitamin B-12 ","0","1","","0","2019-08-10 11:13:15","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("11","1","1","9050","Vitamin D3","0","1","","0","2019-08-10 11:13:15","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("12","1","1","9050","Ferritin","0","1","","0","2019-08-10 11:13:15","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("13","1","1","8434","Ferritin","0","1","","0","2020-10-20 13:41:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("14","1","1","8434","Vitamin D Total ","0","1","","0","2020-10-20 13:42:38","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("15","1","1","10067","SGPT","0","1","","0","2020-11-17 00:19:46","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("16","1","1","8170","SGPT","0","1","","0","2020-12-11 13:02:46","");



DROP TABLE tbl_outpatient_lab_val;

CREATE TABLE `tbl_outpatient_lab_val` (
  `tolv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolv_date` date DEFAULT NULL,
  `tolv_time` time DEFAULT NULL,
  `tolv_del` int(11) NOT NULL DEFAULT '0',
  `tolv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolv_modify_by` int(11) DEFAULT NULL,
  `tolv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolv_id`),
  KEY `tolv_id` (`tolv_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tolv_del` (`tolv_del`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_val VALUES("1","1","2","8342","2019-02-13","15:20:00","1","2","","2","2019-02-13 15:23:28","2019-02-14 09:20:50");
INSERT INTO tbl_outpatient_lab_val VALUES("2","1","2","8674","2019-03-20","14:38:00","0","2","","0","2019-03-20 14:39:25","");
INSERT INTO tbl_outpatient_lab_val VALUES("3","1","2","8674","2019-03-20","14:38:00","0","2","","0","2019-03-20 14:40:04","");
INSERT INTO tbl_outpatient_lab_val VALUES("4","1","2","8674","2019-03-20","14:38:00","0","2","","0","2019-03-20 14:41:27","");
INSERT INTO tbl_outpatient_lab_val VALUES("5","1","1","5511","2019-07-26","14:51:00","0","1","","0","2019-07-26 14:53:09","");
INSERT INTO tbl_outpatient_lab_val VALUES("6","1","1","9050","2019-07-13","11:12:00","0","1","","0","2019-08-10 11:13:39","");



DROP TABLE tbl_outpatient_mental_status_master;

CREATE TABLE `tbl_outpatient_mental_status_master` (
  `tomsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tomsm_hm_id` int(11) DEFAULT '0',
  `tomsm_um_id` int(11) DEFAULT '0',
  `tomsm_template_name` varbinary(750) DEFAULT NULL,
  `tomsm_template_content` longtext,
  `tomsm_delete` int(11) DEFAULT '0',
  `tomsm_created_by` int(11) DEFAULT NULL,
  `tomsm_modify_by` int(11) DEFAULT NULL,
  `tomsm_delete_by` int(11) DEFAULT NULL,
  `tomsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tomsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tomsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_precipitating_master;

CREATE TABLE `tbl_outpatient_precipitating_master` (
  `topm_id` int(11) NOT NULL AUTO_INCREMENT,
  `topm_hm_id` int(11) DEFAULT '0',
  `topm_um_id` int(11) DEFAULT '0',
  `topm_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `topm_template_content` longtext CHARACTER SET utf8,
  `topm_delete` int(11) DEFAULT '0',
  `topm_created_by` int(11) DEFAULT NULL,
  `topm_modify_by` int(11) DEFAULT NULL,
  `topm_delete_by` int(11) DEFAULT NULL,
  `topm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_psychiatric_assessment_master;

CREATE TABLE `tbl_outpatient_psychiatric_assessment_master` (
  `topam_id` int(11) NOT NULL AUTO_INCREMENT,
  `topam_hm_id` int(11) DEFAULT '0',
  `topam_um_id` int(11) DEFAULT '0',
  `topam_template_name` varchar(750) DEFAULT NULL,
  `topam_template_content` longtext,
  `topam_delete` int(11) DEFAULT '0',
  `topam_created_by` int(11) DEFAULT NULL,
  `topam_modify_by` int(11) DEFAULT NULL,
  `topam_delete_by` int(11) DEFAULT NULL,
  `topam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_treatment_master;

CREATE TABLE `tbl_outpatient_treatment_master` (
  `totm_id` int(11) NOT NULL AUTO_INCREMENT,
  `totm_hm_id` int(11) DEFAULT '0',
  `totm_dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `totm_um_id` int(11) DEFAULT '0',
  `totm_template_name` varchar(250) DEFAULT NULL,
  `totm_delete` int(11) DEFAULT '0',
  `totm_template_content` text,
  `totm_created_by` int(11) DEFAULT NULL,
  `totm_modify_by` int(11) DEFAULT NULL,
  `totm_delete_by` int(11) DEFAULT NULL,
  `totm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `totm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`totm_id`),
  KEY `totm_id` (`totm_id`),
  KEY `totm_hm_id` (`totm_hm_id`),
  KEY `totm_um_id` (`totm_um_id`),
  KEY `totm_delete` (`totm_delete`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatinet_lab_para_value;

CREATE TABLE `tbl_outpatinet_lab_para_value` (
  `tolpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolp_id` int(11) NOT NULL DEFAULT '0',
  `tolv_id` int(11) NOT NULL DEFAULT '0',
  `tolpv_value` varchar(750) DEFAULT NULL,
  `tolpv_del` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_modify_by` int(11) DEFAULT NULL,
  `tolpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolpv_id`),
  KEY `tolpv_id` (`tolpv_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tolp_id` (`tolp_id`),
  KEY `tolv_id` (`tolv_id`),
  KEY `tolpv_del` (`tolpv_del`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatinet_lab_para_value VALUES("1","1","2","8342","1","1","12","1","2","","2","2019-02-13 15:23:28","2019-02-14 09:20:50");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("2","1","2","8342","2","1","12","1","2","","2","2019-02-13 15:23:28","2019-02-14 09:20:50");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("3","1","2","8674","3","2","11.7","0","2","","0","2019-03-20 14:39:25","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("4","1","2","8674","3","3","11.7","0","2","","0","2019-03-20 14:40:04","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("5","1","2","8674","4","3","21","0","2","","0","2019-03-20 14:40:04","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("6","1","2","8674","5","4","177","0","2","","0","2019-03-20 14:41:27","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("7","1","1","5511","7","5","7.9","0","1","","0","2019-07-26 14:53:09","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("8","1","1","5511","8","5","211","0","1","","0","2019-07-26 14:53:10","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("9","1","1","5511","9","5","30","0","1","","0","2019-07-26 14:53:10","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("10","1","1","9050","10","6","214","0","1","","0","2019-08-10 11:13:39","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("11","1","1","9050","11","6","9","0","1","","0","2019-08-10 11:13:39","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("12","1","1","9050","12","6","28.3","0","1","","0","2019-08-10 11:13:39","");



DROP TABLE tbl_patient_certificate;

CREATE TABLE `tbl_patient_certificate` (
  `tpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `certy_type` varchar(120) DEFAULT NULL,
  `certy_no` varchar(150) DEFAULT NULL,
  `tpc_del` int(11) DEFAULT NULL,
  `tpc_created_by` int(11) DEFAULT NULL,
  `tpc_modify_by` int(11) DEFAULT NULL,
  `tpc_delete_by` int(11) DEFAULT NULL,
  `tpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_demo_master;

CREATE TABLE `tbl_patient_demo_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_followup;

CREATE TABLE `tbl_patient_followup` (
  `tpf_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pm_pid` varchar(350) NOT NULL,
  `in_pid` varchar(500) DEFAULT NULL COMMENT 'Inpatient Id',
  `tpf_type` varchar(30) NOT NULL COMMENT 'Type of Followup (Inpatient/Outpatient)',
  `tcm_id` int(11) NOT NULL,
  `tpf_date` date NOT NULL,
  `tpf_advice` longtext,
  `tpf_del` int(11) NOT NULL DEFAULT '0',
  `tpf_created_by` int(11) NOT NULL,
  `tpf_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpf_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpf_id`),
  KEY `tpf_id` (`tpf_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tcm_id` (`tcm_id`),
  KEY `tpf_del` (`tpf_del`)
) ENGINE=InnoDB AUTO_INCREMENT=731 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_followup VALUES("1","1","2","8342","","CM","1","2019-02-28","","0","2","0","0","2019-02-13 15:31:11","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("2","1","2","8623","","CM","3","2019-02-28","","0","2","0","0","2019-02-14 11:12:50","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("3","1","2","8621","","CM","4","2019-03-14","","0","2","0","0","2019-02-14 16:37:01","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("4","1","2","8624","","CM","5","2019-03-02","","0","2","0","0","2019-02-14 16:51:57","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("5","1","1","8463","","CM","9","2019-03-20","","0","1","0","0","2019-02-16 17:05:54","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("6","1","1","8327","","CM","12","2019-03-21","","0","1","0","0","2019-02-17 12:54:30","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("7","1","1","8646","","CM","23","2019-03-10","","0","1","0","0","2019-02-21 20:10:43","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("8","1","2","7694","","CM","24","2019-03-08","","0","2","0","0","2019-02-22 18:58:37","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("9","1","1","5436","","CM","26","2019-03-26","","0","1","0","0","2019-02-22 19:46:35","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("10","1","2","7537","","CM","28","2019-03-05","","0","2","0","0","2019-02-23 11:53:52","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("11","1","2","8650","","CM","32","2019-02-27","","0","2","0","0","2019-02-23 19:21:01","2019-11-20 08:40:49");
INSERT INTO tbl_patient_followup VALUES("12","1","5","9802","","CM","1500","2020-05-02","","0","5","0","0","2020-04-04 18:39:58","");
INSERT INTO tbl_patient_followup VALUES("13","1","5","9803","","CM","1501","2020-04-18","","0","5","0","0","2020-04-04 20:40:33","");
INSERT INTO tbl_patient_followup VALUES("14","1","5","7071","","CM","1502","2020-04-19","","0","5","0","0","2020-04-05 20:19:02","");
INSERT INTO tbl_patient_followup VALUES("15","1","5","7125","","CM","1503","2020-05-02","","0","5","0","0","2020-04-05 20:45:20","");
INSERT INTO tbl_patient_followup VALUES("16","1","5","9804","","CM","1504","2020-04-20","","0","5","0","0","2020-04-06 21:47:21","");
INSERT INTO tbl_patient_followup VALUES("17","1","5","9805","","CM","1505","2020-04-13","","0","5","0","0","2020-04-08 15:02:23","");
INSERT INTO tbl_patient_followup VALUES("18","1","5","7226","","CM","1506","2020-04-13","","0","5","0","0","2020-04-08 19:30:32","");
INSERT INTO tbl_patient_followup VALUES("19","1","5","5694","","CM","1507","2020-04-23","","0","5","0","0","2020-04-09 19:26:15","");
INSERT INTO tbl_patient_followup VALUES("20","1","5","3713","","CM","1509","2020-05-07","","0","5","0","0","2020-04-09 19:51:21","");
INSERT INTO tbl_patient_followup VALUES("21","1","5","4603","","CM","1511","2020-04-24","","0","5","0","0","2020-04-10 19:46:12","");
INSERT INTO tbl_patient_followup VALUES("22","1","5","9807","","CM","1512","2020-04-24","","0","5","0","0","2020-04-10 23:00:07","");
INSERT INTO tbl_patient_followup VALUES("23","1","5","9672","","CM","1513","2020-04-25","","0","5","0","0","2020-04-11 14:24:52","");
INSERT INTO tbl_patient_followup VALUES("24","1","5","9808","","CM","1514","2020-04-18","","0","5","0","0","2020-04-11 23:33:37","");
INSERT INTO tbl_patient_followup VALUES("25","1","5","9809","","CM","1515","2020-05-09","","0","5","0","0","2020-04-12 21:47:27","");
INSERT INTO tbl_patient_followup VALUES("26","1","5","9810","","CM","1516","2020-04-20","","0","5","0","0","2020-04-13 17:56:46","");
INSERT INTO tbl_patient_followup VALUES("27","1","5","9810","","CM","1517","2020-04-20","","0","5","0","0","2020-04-13 18:25:15","");
INSERT INTO tbl_patient_followup VALUES("28","1","5","9811","","CM","1518","2020-04-20","","0","5","0","0","2020-04-15 14:43:26","");
INSERT INTO tbl_patient_followup VALUES("29","1","5","8992","","CM","1519","2020-04-29","","0","5","0","0","2020-04-15 15:35:43","");
INSERT INTO tbl_patient_followup VALUES("30","1","1","9388","","CM","1527","2020-05-19","","0","1","0","0","2020-04-21 15:21:53","");
INSERT INTO tbl_patient_followup VALUES("31","1","1","9799","","CM","1528","2020-05-13","","0","1","0","0","2020-04-22 15:39:22","");
INSERT INTO tbl_patient_followup VALUES("32","1","1","9818","","CM","1529","2020-05-23","Follow up consultation","0","1","0","0","2020-04-23 14:50:05","");
INSERT INTO tbl_patient_followup VALUES("33","1","1","9791","","CM","1530","2020-05-23","","0","1","0","0","2020-04-24 17:18:53","");
INSERT INTO tbl_patient_followup VALUES("34","1","5","9819","","CM","1531","2020-05-14","","0","5","0","0","2020-04-30 12:44:32","");
INSERT INTO tbl_patient_followup VALUES("35","1","5","8608","","CM","1532","2020-05-30","","0","5","0","0","2020-04-30 14:39:01","");
INSERT INTO tbl_patient_followup VALUES("36","1","1","9820","","CM","1533","2020-05-15","","0","1","0","0","2020-05-01 12:07:23","");
INSERT INTO tbl_patient_followup VALUES("37","1","5","9821","","CM","1534","2020-05-19","","0","5","0","0","2020-05-05 14:31:25","");
INSERT INTO tbl_patient_followup VALUES("38","1","1","4277","","CM","1536","2020-05-20","","0","1","0","0","2020-05-06 17:45:24","");
INSERT INTO tbl_patient_followup VALUES("39","1","5","9823","","CM","1537","2020-05-21","","0","5","0","0","2020-05-07 15:12:19","");
INSERT INTO tbl_patient_followup VALUES("40","1","5","9825","","CM","1539","2009-05-27","","0","5","0","0","2020-05-12 12:41:55","");
INSERT INTO tbl_patient_followup VALUES("41","1","1","9826","","CM","1540","2020-05-29","","0","1","0","0","2020-05-14 13:11:53","");
INSERT INTO tbl_patient_followup VALUES("42","1","1","9146","","CM","1541","2020-05-29","","0","1","0","0","2020-05-14 17:45:32","");
INSERT INTO tbl_patient_followup VALUES("43","1","1","9827","","CM","1542","2020-06-12","","0","1","0","0","2020-05-15 14:54:13","");
INSERT INTO tbl_patient_followup VALUES("44","1","5","9828","","CM","1543","2020-05-25","","0","5","0","0","2020-05-16 11:58:05","");
INSERT INTO tbl_patient_followup VALUES("45","1","5","9829","","CM","1545","2020-05-29","","0","5","0","0","2020-05-16 17:22:52","");
INSERT INTO tbl_patient_followup VALUES("46","1","1","9830","","CM","1546","2020-06-01","","0","1","0","0","2020-05-17 11:54:23","");
INSERT INTO tbl_patient_followup VALUES("47","1","5","7649","","CM","1547","2020-05-30","","0","5","0","0","2020-05-17 13:26:50","");
INSERT INTO tbl_patient_followup VALUES("48","1","5","7003","","CM","1548","2020-05-30","","0","5","0","0","2020-05-17 14:06:15","");
INSERT INTO tbl_patient_followup VALUES("49","1","5","9585","","CM","1549","2020-05-30","","0","5","0","0","2020-05-17 15:02:12","");
INSERT INTO tbl_patient_followup VALUES("50","1","5","9831","","CM","1550","2020-06-14","","0","5","0","0","2020-05-17 15:22:40","");
INSERT INTO tbl_patient_followup VALUES("51","1","1","8711","","CM","1552","2020-06-03","","0","1","0","0","2020-05-19 12:38:27","");
INSERT INTO tbl_patient_followup VALUES("52","1","1","9732","","CM","1553","2020-07-16","","0","1","0","0","2020-05-20 11:30:02","");
INSERT INTO tbl_patient_followup VALUES("53","1","5","4825","","CM","1554","2020-05-23","","0","5","0","0","2020-05-20 18:04:03","");
INSERT INTO tbl_patient_followup VALUES("54","1","5","9833","","CM","1555","2020-05-28","","0","5","0","0","2020-05-21 16:54:13","");
INSERT INTO tbl_patient_followup VALUES("55","1","1","7865","","CM","1556","2020-06-06","","0","1","0","0","2020-05-22 12:17:40","");
INSERT INTO tbl_patient_followup VALUES("56","1","1","9822","","CM","1557","2020-06-06","","0","1","0","0","2020-05-22 14:00:08","");
INSERT INTO tbl_patient_followup VALUES("57","1","5","9834","","CM","1558","2020-06-06","","0","5","0","0","2020-05-23 12:50:11","");
INSERT INTO tbl_patient_followup VALUES("58","1","1","4581","","CM","1559","2020-06-08","","0","1","0","0","2020-05-24 15:32:57","");
INSERT INTO tbl_patient_followup VALUES("59","1","1","9277","","CM","1560","2020-06-08","","0","1","0","0","2020-05-24 15:38:07","");
INSERT INTO tbl_patient_followup VALUES("60","1","1","7473","","CM","1561","2020-06-08","","0","1","0","0","2020-05-24 17:05:35","");
INSERT INTO tbl_patient_followup VALUES("61","1","1","9836","","CM","1562","2020-06-08","","0","1","0","0","2020-05-24 18:13:14","");
INSERT INTO tbl_patient_followup VALUES("62","1","1","9835","","CM","1563","2020-06-09","","0","1","0","0","2020-05-25 21:11:51","");
INSERT INTO tbl_patient_followup VALUES("63","1","5","9837","","CM","1564","2020-06-08","","0","5","0","0","2020-05-26 14:51:08","");
INSERT INTO tbl_patient_followup VALUES("64","1","1","4957","","CM","1565","2020-06-10","","0","1","0","0","2020-05-26 14:53:19","");
INSERT INTO tbl_patient_followup VALUES("65","1","1","300","","CM","1566","2020-06-10","","0","1","0","0","2020-05-26 16:32:46","");
INSERT INTO tbl_patient_followup VALUES("66","1","1","8563","","CM","1567","2020-06-11","","0","1","0","0","2020-05-27 11:55:44","");
INSERT INTO tbl_patient_followup VALUES("67","1","5","5421","","CM","1568","2020-06-10","","0","5","0","0","2020-05-27 12:56:41","");
INSERT INTO tbl_patient_followup VALUES("68","1","1","9838","","CM","1569","2020-06-11","","0","1","0","0","2020-05-27 16:21:44","");
INSERT INTO tbl_patient_followup VALUES("69","1","5","9828","","CM","1571","2020-06-16","","0","5","0","0","2020-05-27 16:45:40","");
INSERT INTO tbl_patient_followup VALUES("70","1","5","9839","","CM","1572","2020-06-04","","0","5","0","0","2020-05-27 17:56:14","");
INSERT INTO tbl_patient_followup VALUES("71","1","5","9839","","CM","1573","2020-06-03","","0","5","0","0","2020-05-27 18:25:33","");
INSERT INTO tbl_patient_followup VALUES("72","1","5","9840","","CM","1575","2020-06-06","","0","5","0","0","2020-05-28 12:13:31","");
INSERT INTO tbl_patient_followup VALUES("73","1","1","4001","","CM","1576","2020-06-12","","0","1","0","0","2020-05-28 12:34:45","");
INSERT INTO tbl_patient_followup VALUES("74","1","5","9826","","CM","1577","2020-06-04","","0","5","0","0","2020-05-29 12:36:26","");
INSERT INTO tbl_patient_followup VALUES("75","1","1","9827","","CM","1580","2020-06-30","","0","1","0","0","2020-05-30 11:43:54","");
INSERT INTO tbl_patient_followup VALUES("76","1","5","9842","","CM","1581","2020-06-04","","0","5","0","0","2020-05-30 12:00:05","");
INSERT INTO tbl_patient_followup VALUES("77","1","1","9843","","CM","1582","2020-06-14","","0","1","0","0","2020-05-30 12:11:08","");
INSERT INTO tbl_patient_followup VALUES("78","1","1","9844","","CM","1584","2020-06-14","","0","1","0","0","2020-05-30 12:55:49","");
INSERT INTO tbl_patient_followup VALUES("79","1","5","9841","","CM","1585","2020-06-06","","0","5","0","0","2020-05-30 13:42:36","");
INSERT INTO tbl_patient_followup VALUES("80","1","5","9829","","CM","1587","2020-06-13","","0","5","0","0","2020-05-30 18:06:21","");
INSERT INTO tbl_patient_followup VALUES("81","1","5","9845","","CM","1588","2020-06-06","","0","5","0","0","2020-05-31 11:47:37","");
INSERT INTO tbl_patient_followup VALUES("82","1","5","9846","","CM","1589","2020-06-06","","0","5","0","0","2020-05-31 12:01:31","");
INSERT INTO tbl_patient_followup VALUES("83","1","1","9830","","CM","1590","2020-06-15","","0","1","0","0","2020-05-31 12:34:08","");
INSERT INTO tbl_patient_followup VALUES("84","1","5","5799","","CM","1591","2020-06-14","","0","5","0","0","2020-05-31 13:07:39","");
INSERT INTO tbl_patient_followup VALUES("85","1","5","9848","","CM","1593","2020-06-14","","0","5","0","0","2020-05-31 13:21:04","");
INSERT INTO tbl_patient_followup VALUES("86","1","5","9849","","CM","1597","2020-06-06","","0","5","0","0","2020-05-31 16:00:44","");
INSERT INTO tbl_patient_followup VALUES("87","1","1","3742","","CM","1598","2020-06-17","","0","1","0","0","2020-06-02 13:12:47","");
INSERT INTO tbl_patient_followup VALUES("88","1","5","9852","","CM","1600","2020-06-17","","0","5","0","0","2020-06-03 11:30:23","");
INSERT INTO tbl_patient_followup VALUES("89","1","1","9777","","CM","1601","2020-06-18","","0","1","0","0","2020-06-03 16:16:07","");
INSERT INTO tbl_patient_followup VALUES("90","1","5","9853","","CM","1602","2020-06-17","","0","5","0","0","2020-06-03 19:49:39","");
INSERT INTO tbl_patient_followup VALUES("91","1","5","9853","","CM","1603","2020-06-17","","0","5","0","0","2020-06-04 13:49:24","");
INSERT INTO tbl_patient_followup VALUES("92","1","1","9600","","CM","1604","2020-06-19","","0","1","0","0","2020-06-04 17:02:54","");
INSERT INTO tbl_patient_followup VALUES("93","1","1","9854","","CM","1605","2020-06-19","","0","1","0","0","2020-06-04 17:32:37","");
INSERT INTO tbl_patient_followup VALUES("94","1","1","9855","","CM","1606","2020-06-19","","0","1","0","0","2020-06-04 17:48:27","");
INSERT INTO tbl_patient_followup VALUES("95","1","5","9839","","CM","1607","2020-06-19","","0","5","0","0","2020-06-05 10:51:07","");
INSERT INTO tbl_patient_followup VALUES("96","1","1","9856","","CM","1608","2020-06-20","","0","1","0","0","2020-06-05 11:50:26","");
INSERT INTO tbl_patient_followup VALUES("97","1","5","9857","","CM","1609","2020-06-19","","0","5","0","0","2020-06-05 19:35:13","");
INSERT INTO tbl_patient_followup VALUES("98","1","5","9586","","CM","1610","2020-07-04","","0","5","0","0","2020-06-06 11:17:31","");
INSERT INTO tbl_patient_followup VALUES("99","1","5","9859","","CM","1611","2020-07-11","","0","5","0","0","2020-06-10 11:28:41","");
INSERT INTO tbl_patient_followup VALUES("100","1","5","9860","","CM","1612","2020-06-24","","0","5","0","0","2020-06-10 16:34:03","");
INSERT INTO tbl_patient_followup VALUES("101","1","1","9274","","CM","1614","2020-06-25","","0","1","0","0","2020-06-10 17:56:18","");
INSERT INTO tbl_patient_followup VALUES("102","1","1","8482","","CM","1616","2020-06-27","","0","1","0","0","2020-06-12 11:34:04","");
INSERT INTO tbl_patient_followup VALUES("103","1","1","9753","","CM","1618","2020-06-27","","0","1","0","0","2020-06-12 13:34:38","");
INSERT INTO tbl_patient_followup VALUES("104","1","1","9862","","CM","1619","2020-06-27","","0","1","0","0","2020-06-12 13:48:35","");
INSERT INTO tbl_patient_followup VALUES("105","1","1","9637","","CM","1620","2020-06-28","","0","1","0","0","2020-06-13 12:39:33","");
INSERT INTO tbl_patient_followup VALUES("106","1","1","5138","","CM","1621","2020-06-28","","0","1","0","0","2020-06-13 14:30:51","");
INSERT INTO tbl_patient_followup VALUES("107","1","5","9865","","CM","1623","2020-06-28","","0","5","0","0","2020-06-14 12:14:02","");
INSERT INTO tbl_patient_followup VALUES("108","1","5","9866","","CM","1624","2020-06-19","","0","5","0","0","2020-06-14 14:14:17","");
INSERT INTO tbl_patient_followup VALUES("109","1","5","9866","","CM","1625","2020-06-18","","0","5","0","0","2020-06-14 14:39:35","");
INSERT INTO tbl_patient_followup VALUES("110","1","5","9867","","CM","1628","2020-06-19","","0","5","0","0","2020-06-14 17:24:30","");
INSERT INTO tbl_patient_followup VALUES("111","1","5","9867","","CM","1629","2020-06-19","","0","5","0","0","2020-06-14 17:36:35","");
INSERT INTO tbl_patient_followup VALUES("112","1","5","9868","","CM","1630","2020-07-16","","0","5","0","0","2020-06-16 13:36:05","");
INSERT INTO tbl_patient_followup VALUES("113","1","5","1147","","CM","1632","2020-07-15","","0","5","0","0","2020-06-17 12:28:38","");
INSERT INTO tbl_patient_followup VALUES("114","1","1","9050","","CM","1634","2020-07-03","","0","1","0","0","2020-06-18 13:38:21","");
INSERT INTO tbl_patient_followup VALUES("115","1","1","9869","","CM","1636","2020-07-04","","0","1","0","0","2020-06-19 11:35:11","");
INSERT INTO tbl_patient_followup VALUES("116","1","1","8574","","CM","1637","2020-07-04","","0","1","0","0","2020-06-19 12:49:16","");
INSERT INTO tbl_patient_followup VALUES("117","1","1","8711","","CM","1638","2020-07-04","","0","1","0","0","2020-06-19 16:07:23","");
INSERT INTO tbl_patient_followup VALUES("118","1","5","9829","","CM","1639","2020-07-17","","0","5","0","0","2020-06-19 17:37:25","");
INSERT INTO tbl_patient_followup VALUES("119","1","1","9871","","CM","1640","2020-07-04","","0","1","0","0","2020-06-19 19:53:07","");
INSERT INTO tbl_patient_followup VALUES("120","1","1","9193","","CM","1642","2020-07-05","","0","1","0","0","2020-06-20 14:01:09","");
INSERT INTO tbl_patient_followup VALUES("121","1","1","9613","","CM","1643","2020-07-06","","0","1","0","0","2020-06-21 13:48:05","");
INSERT INTO tbl_patient_followup VALUES("122","1","1","5106","","CM","1644","2020-07-08","","0","1","0","0","2020-06-23 17:12:36","");
INSERT INTO tbl_patient_followup VALUES("123","1","1","4277","","CM","1645","2020-07-09","","0","1","0","0","2020-06-24 18:04:02","");
INSERT INTO tbl_patient_followup VALUES("124","1","1","9872","","CM","1646","2020-07-09","","0","1","0","0","2020-06-24 18:26:12","");
INSERT INTO tbl_patient_followup VALUES("125","1","1","9856","","CM","1647","2020-07-10","","0","1","0","0","2020-06-25 11:58:30","");
INSERT INTO tbl_patient_followup VALUES("126","1","5","9873","","CM","1648","2020-07-03","","0","5","0","0","2020-06-25 13:14:46","");
INSERT INTO tbl_patient_followup VALUES("127","1","5","3020","","CM","1649","2020-06-30","","0","5","0","0","2020-06-25 15:51:51","");
INSERT INTO tbl_patient_followup VALUES("128","1","5","9874","","CM","1651","2020-07-10","","0","5","0","0","2020-06-26 18:53:57","");
INSERT INTO tbl_patient_followup VALUES("129","1","5","9829","","CM","1652","2020-07-24","","0","5","0","0","2020-06-26 19:25:05","");
INSERT INTO tbl_patient_followup VALUES("130","1","5","9860","","CM","1653","2020-07-25","","0","5","0","0","2020-06-27 14:28:33","");
INSERT INTO tbl_patient_followup VALUES("131","1","1","9624","","CM","1654","2020-07-12","","0","1","0","0","2020-06-27 14:55:03","");
INSERT INTO tbl_patient_followup VALUES("132","1","1","7004","","CM","1655","2020-07-12","","0","1","0","0","2020-06-27 15:20:25","");
INSERT INTO tbl_patient_followup VALUES("133","1","1","4403","","CM","1656","2020-07-12","","0","1","0","0","2020-06-27 15:38:31","");
INSERT INTO tbl_patient_followup VALUES("134","1","5","9875","","CM","1657","2020-07-01","","0","5","0","0","2020-06-27 16:50:34","");
INSERT INTO tbl_patient_followup VALUES("135","1","5","9848","","CM","1658","2020-06-10","","0","5","0","0","2020-06-28 11:54:10","");
INSERT INTO tbl_patient_followup VALUES("136","1","5","9876","","CM","1659","2020-07-05","","0","5","0","0","2020-06-28 18:09:53","");
INSERT INTO tbl_patient_followup VALUES("137","1","5","9877","","CM","1660","2020-07-05","","0","5","0","0","2020-06-28 19:37:27","");
INSERT INTO tbl_patient_followup VALUES("138","1","1","3386","","CM","1663","2020-07-15","","0","1","0","0","2020-06-30 14:00:39","");
INSERT INTO tbl_patient_followup VALUES("139","1","5","9879","","CM","1664","2020-07-15","","0","5","0","0","2020-06-30 14:35:35","");
INSERT INTO tbl_patient_followup VALUES("140","1","1","7177","","CM","1665","2020-07-15","","0","1","0","0","2020-06-30 16:00:38","");
INSERT INTO tbl_patient_followup VALUES("141","1","1","3095","","CM","1666","2020-07-15","","0","1","0","0","2020-06-30 16:59:04","");
INSERT INTO tbl_patient_followup VALUES("142","1","1","8408","","CM","1667","2020-07-15","","0","1","0","0","2020-06-30 18:52:30","");
INSERT INTO tbl_patient_followup VALUES("143","1","1","9880","","CM","1668","2020-07-16","","0","1","0","0","2020-07-01 12:50:36","");
INSERT INTO tbl_patient_followup VALUES("144","1","5","8563","","CM","1669","2020-08-01","","0","5","0","0","2020-07-02 11:58:11","");
INSERT INTO tbl_patient_followup VALUES("145","1","5","8827","","CM","1671","2020-08-01","","0","5","0","0","2020-07-02 15:28:23","");
INSERT INTO tbl_patient_followup VALUES("146","1","5","9881","","CM","1672","2009-05-17","","0","5","0","0","2020-07-03 10:39:10","");
INSERT INTO tbl_patient_followup VALUES("147","1","1","9844","","CM","1673","2020-07-18","","0","1","0","0","2020-07-03 12:55:23","");
INSERT INTO tbl_patient_followup VALUES("148","1","5","9882","","CM","1674","2020-07-05","","0","5","0","0","2020-07-03 13:13:30","");
INSERT INTO tbl_patient_followup VALUES("149","1","5","9883","","CM","1675","2020-07-10","","0","5","0","0","2020-07-03 15:18:58","");
INSERT INTO tbl_patient_followup VALUES("150","1","5","9884","","CM","1676","2020-08-01","","0","5","0","0","2020-07-03 18:36:03","");
INSERT INTO tbl_patient_followup VALUES("151","1","1","7177","","CM","1677","2020-07-20","","0","1","0","0","2020-07-05 13:40:38","");
INSERT INTO tbl_patient_followup VALUES("152","1","5","9885","","CM","1678","2020-08-16","","0","5","0","0","2020-07-05 15:38:36","");
INSERT INTO tbl_patient_followup VALUES("153","1","1","9886","","CM","1679","2020-07-20","","0","1","0","0","2020-07-05 15:47:18","");
INSERT INTO tbl_patient_followup VALUES("154","1","5","9887","","CM","1680","2020-07-25","","0","5","0","0","2020-07-05 17:23:14","");
INSERT INTO tbl_patient_followup VALUES("155","1","1","9869","","CM","1681","2020-07-22","","0","1","0","0","2020-07-07 12:10:29","");
INSERT INTO tbl_patient_followup VALUES("156","1","1","8474","","CM","1682","2020-07-22","","0","1","0","0","2020-07-07 13:23:17","");
INSERT INTO tbl_patient_followup VALUES("157","1","5","8302","","CM","1683","2020-08-07","","0","5","0","0","2020-07-07 16:24:59","");
INSERT INTO tbl_patient_followup VALUES("158","1","5","9881","","CM","1684","2020-07-14","","0","5","0","0","2020-07-08 14:12:08","");
INSERT INTO tbl_patient_followup VALUES("159","1","5","9888","","CM","1685","2020-07-30","","0","5","0","0","2020-07-09 11:25:00","");
INSERT INTO tbl_patient_followup VALUES("160","1","5","5718","","CM","1686","2020-08-07","","0","5","0","0","2020-07-09 11:50:40","");
INSERT INTO tbl_patient_followup VALUES("161","1","1","9326","","CM","1687","2020-08-06","","0","1","0","0","2020-07-09 13:48:17","");
INSERT INTO tbl_patient_followup VALUES("162","1","1","9329","","CM","1688","2020-07-24","","0","1","0","0","2020-07-09 20:08:22","");
INSERT INTO tbl_patient_followup VALUES("163","1","5","9889","","CM","1689","2020-07-24","","0","5","0","0","2020-07-10 11:21:32","");
INSERT INTO tbl_patient_followup VALUES("164","1","5","8331","","CM","1690","2020-07-30","","0","5","0","0","2020-07-10 14:54:15","");
INSERT INTO tbl_patient_followup VALUES("165","1","5","9890","","CM","1691","2020-07-25","","0","5","0","0","2020-07-11 10:48:55","");
INSERT INTO tbl_patient_followup VALUES("166","1","5","9891","","CM","1692","2020-07-22","","0","5","0","0","2020-07-11 11:18:50","");
INSERT INTO tbl_patient_followup VALUES("167","1","5","9232","","CM","1693","2020-07-25","","0","5","0","0","2020-07-11 11:30:53","");
INSERT INTO tbl_patient_followup VALUES("168","1","5","9892","","CM","1694","2020-07-25","","0","5","0","0","2020-07-11 12:49:31","");
INSERT INTO tbl_patient_followup VALUES("169","1","5","9777","","CM","1695","2020-08-08","","0","5","0","0","2020-07-11 13:55:53","");
INSERT INTO tbl_patient_followup VALUES("170","1","5","9848","","CM","1696","2020-07-28","","0","5","0","0","2020-07-12 13:06:21","");
INSERT INTO tbl_patient_followup VALUES("171","1","5","9893","","CM","1697","2020-07-28","","0","5","0","0","2020-07-12 15:07:37","");
INSERT INTO tbl_patient_followup VALUES("172","1","5","9894","","CM","1698","2020-07-28","","0","5","0","0","2020-07-14 12:25:26","");
INSERT INTO tbl_patient_followup VALUES("173","1","5","9895","","CM","1699","2020-07-31","","0","5","0","0","2020-07-14 12:48:12","");
INSERT INTO tbl_patient_followup VALUES("174","1","1","8577","","CM","1701","2020-07-30","","0","1","0","0","2020-07-15 15:59:51","");
INSERT INTO tbl_patient_followup VALUES("175","1","5","9897","","CM","1702","2020-07-25","","0","5","0","0","2020-07-15 16:44:41","");
INSERT INTO tbl_patient_followup VALUES("176","1","5","8140","","CM","1703","2020-08-11","","0","5","0","0","2020-07-15 18:52:53","");
INSERT INTO tbl_patient_followup VALUES("177","1","5","9898","","CM","1704","2020-07-22","","0","5","0","0","2020-07-16 19:22:51","");
INSERT INTO tbl_patient_followup VALUES("178","1","5","9871","","CM","1705","2020-08-06","","0","5","0","0","2020-07-17 19:18:25","");
INSERT INTO tbl_patient_followup VALUES("179","1","5","9881","","CM","1707","2020-07-28","","0","5","0","0","2020-07-18 12:36:23","");
INSERT INTO tbl_patient_followup VALUES("180","1","1","9050","","CM","1708","2020-08-02","","0","1","0","0","2020-07-18 13:50:41","");
INSERT INTO tbl_patient_followup VALUES("181","1","5","9899","","CM","1709","2020-07-28","","0","5","0","0","2020-07-18 18:41:00","");
INSERT INTO tbl_patient_followup VALUES("182","1","5","9900","","CM","1710","2020-07-29","","0","5","0","0","2020-07-19 13:15:25","");
INSERT INTO tbl_patient_followup VALUES("183","1","5","9901","","CM","1711","2020-08-11","","0","5","0","0","2020-07-19 16:40:59","");
INSERT INTO tbl_patient_followup VALUES("184","1","5","9902","","CM","1712","2020-08-06","","0","5","0","0","2020-07-21 12:52:51","");
INSERT INTO tbl_patient_followup VALUES("185","1","5","9903","","CM","1713","2020-08-21","","0","5","0","0","2020-07-21 14:34:59","");
INSERT INTO tbl_patient_followup VALUES("186","1","1","7530","","CM","1714","2020-08-21","","0","1","0","0","2020-07-21 14:54:01","");
INSERT INTO tbl_patient_followup VALUES("187","1","5","9904","","CM","1716","2020-08-01","","0","5","0","0","2020-07-21 15:59:02","");
INSERT INTO tbl_patient_followup VALUES("188","1","5","8009","","CM","1717","2020-08-01","","0","5","0","0","2020-07-21 17:12:01","");
INSERT INTO tbl_patient_followup VALUES("189","1","1","5348","","CM","1718","2020-08-21","","0","1","0","0","2020-07-21 17:16:02","");
INSERT INTO tbl_patient_followup VALUES("190","1","1","9905","","CM","1719","2020-08-05","","0","1","0","0","2020-07-21 19:06:18","");
INSERT INTO tbl_patient_followup VALUES("191","1","1","9843","","CM","1720","2020-08-05","","0","1","0","0","2020-07-21 19:38:00","");
INSERT INTO tbl_patient_followup VALUES("192","1","5","9906","","CM","1721","2020-08-01","","0","5","0","0","2020-07-21 19:43:01","");
INSERT INTO tbl_patient_followup VALUES("193","1","5","9907","","CM","1722","2020-08-05","","0","5","0","0","2020-07-22 11:24:19","");
INSERT INTO tbl_patient_followup VALUES("194","1","1","9908","","CM","1723","2020-08-06","","0","1","0","0","2020-07-22 11:47:15","");
INSERT INTO tbl_patient_followup VALUES("195","1","1","9503","","CM","1725","2020-08-06","","0","1","0","0","2020-07-22 14:00:55","");
INSERT INTO tbl_patient_followup VALUES("196","1","5","9909","","CM","1726","2020-08-02","","0","5","0","0","2020-07-22 14:11:06","");
INSERT INTO tbl_patient_followup VALUES("197","1","5","9910","","CM","1727","2020-08-02","","0","5","0","0","2020-07-22 14:16:00","");
INSERT INTO tbl_patient_followup VALUES("198","1","5","9911","","CM","1728","2020-08-02","","0","5","0","0","2020-07-22 14:19:05","");
INSERT INTO tbl_patient_followup VALUES("199","1","1","9795","","CM","1729","2020-08-06","","0","1","0","0","2020-07-22 15:19:58","");
INSERT INTO tbl_patient_followup VALUES("200","1","5","9912","","CM","1730","2020-08-09","","0","5","0","0","2020-07-22 15:35:42","");
INSERT INTO tbl_patient_followup VALUES("201","1","1","8331","","CM","1731","2020-08-06","","0","1","0","0","2020-07-22 16:45:56","");
INSERT INTO tbl_patient_followup VALUES("202","1","1","2018","","CM","1732","2020-08-06","","0","1","0","0","2020-07-22 17:50:25","");
INSERT INTO tbl_patient_followup VALUES("203","1","5","9913","","CM","1733","2020-07-28","","0","5","0","0","2020-07-22 19:28:27","");
INSERT INTO tbl_patient_followup VALUES("204","1","1","9914","","CM","1734","2020-08-07","","0","1","0","0","2020-07-23 14:35:35","");
INSERT INTO tbl_patient_followup VALUES("205","1","1","9915","","CM","1735","2020-08-07","","0","1","0","0","2020-07-23 14:45:07","");
INSERT INTO tbl_patient_followup VALUES("206","1","1","8011","","CM","1736","2020-08-07","","0","1","0","0","2020-07-23 14:53:21","");
INSERT INTO tbl_patient_followup VALUES("207","1","5","9916","","CM","1737","2020-08-06","","0","5","0","0","2020-07-23 18:53:06","");
INSERT INTO tbl_patient_followup VALUES("208","1","5","9898","","CM","1738","2020-08-21","","0","5","0","0","2020-07-23 19:20:40","");
INSERT INTO tbl_patient_followup VALUES("209","1","5","9917","","CM","1739","2020-08-04","","0","5","0","0","2020-07-23 19:34:56","");
INSERT INTO tbl_patient_followup VALUES("210","1","1","9223","","CM","1741","2020-08-08","","0","1","0","0","2020-07-24 12:51:33","");
INSERT INTO tbl_patient_followup VALUES("211","1","5","9920","","CM","1742","2020-08-11","","0","5","0","0","2020-07-24 17:56:57","");
INSERT INTO tbl_patient_followup VALUES("212","1","5","9921","","CM","1743","2020-08-22","","0","5","0","0","2020-07-25 12:22:41","");
INSERT INTO tbl_patient_followup VALUES("213","1","5","9922","","CM","1744","2020-08-22","","0","5","0","0","2020-07-25 13:34:48","");
INSERT INTO tbl_patient_followup VALUES("214","1","5","9892","","CM","1745","2020-08-25","","0","5","0","0","2020-07-25 14:07:50","");
INSERT INTO tbl_patient_followup VALUES("215","1","1","9652","","CM","1746","2020-08-09","","0","1","0","0","2020-07-25 14:23:43","");
INSERT INTO tbl_patient_followup VALUES("216","1","5","9860","","CM","1747","2020-08-22","","0","5","0","0","2020-07-25 14:33:11","");
INSERT INTO tbl_patient_followup VALUES("217","1","1","8621","","CM","1748","2020-08-09","","0","1","0","0","2020-07-25 15:12:32","");
INSERT INTO tbl_patient_followup VALUES("218","1","1","9855","","CM","1749","2020-08-09","","0","1","0","0","2020-07-25 15:15:40","");
INSERT INTO tbl_patient_followup VALUES("219","1","1","7473","","CM","1750","2020-08-09","","0","1","0","0","2020-07-25 16:10:54","");
INSERT INTO tbl_patient_followup VALUES("220","1","5","9923","","CM","1751","2020-08-11","","0","5","0","0","2020-07-25 16:42:11","");
INSERT INTO tbl_patient_followup VALUES("221","1","5","9652","","CM","1752","2020-08-05","","0","5","0","0","2020-07-25 18:34:20","");
INSERT INTO tbl_patient_followup VALUES("222","1","1","4973","","CM","1755","2020-08-10","","0","1","0","0","2020-07-26 14:03:43","");
INSERT INTO tbl_patient_followup VALUES("223","1","1","9924","","CM","1756","2020-08-23","","0","1","0","0","2020-07-26 14:20:06","");
INSERT INTO tbl_patient_followup VALUES("224","1","1","9925","","CM","1757","2020-08-22","","0","1","0","0","2020-07-26 17:05:05","");
INSERT INTO tbl_patient_followup VALUES("225","1","1","9926","","CM","1758","2020-08-11","","0","1","0","0","2020-07-26 17:48:07","");
INSERT INTO tbl_patient_followup VALUES("226","1","5","9887","","CM","1759","2020-08-25","","0","5","0","0","2020-07-26 19:20:30","");
INSERT INTO tbl_patient_followup VALUES("227","1","1","9927","","CM","1760","2020-08-25","","0","1","0","0","2020-07-28 13:00:56","");
INSERT INTO tbl_patient_followup VALUES("228","1","1","8398","","CM","1761","2020-08-12","","0","1","0","0","2020-07-28 13:20:18","");
INSERT INTO tbl_patient_followup VALUES("229","1","1","9651","","CM","1762","2020-08-28","","0","1","0","0","2020-07-28 13:45:34","");
INSERT INTO tbl_patient_followup VALUES("230","1","5","9929","","CM","1764","2020-08-18","","0","5","0","0","2020-07-28 16:48:14","");
INSERT INTO tbl_patient_followup VALUES("231","1","1","9930","","CM","1765","2020-08-12","","0","1","0","0","2020-07-28 17:39:03","");
INSERT INTO tbl_patient_followup VALUES("232","1","5","9899","","CM","1766","2020-08-18","","0","5","0","0","2020-07-28 18:41:25","");
INSERT INTO tbl_patient_followup VALUES("233","1","5","9930","","CM","1768","2020-08-11","","0","5","0","0","2020-07-28 19:39:17","");
INSERT INTO tbl_patient_followup VALUES("234","1","5","9913","","CM","1770","2020-08-13","","0","5","0","0","2020-07-29 19:17:18","");
INSERT INTO tbl_patient_followup VALUES("235","1","5","9881","","CM","1771","2020-08-13","","0","5","0","0","2020-07-29 19:30:33","");
INSERT INTO tbl_patient_followup VALUES("236","1","1","9648","","CM","1772","2020-08-29","","0","1","0","0","2020-07-30 13:42:07","");
INSERT INTO tbl_patient_followup VALUES("237","1","1","8890","","CM","1773","2020-08-27","","0","1","0","0","2020-07-30 15:16:41","");
INSERT INTO tbl_patient_followup VALUES("238","1","1","8114","","CM","1774","2020-08-14","","0","1","0","0","2020-07-30 16:10:41","");
INSERT INTO tbl_patient_followup VALUES("239","1","1","5138","","CM","1775","2020-08-14","","0","1","0","0","2020-07-30 16:18:42","");
INSERT INTO tbl_patient_followup VALUES("240","1","1","7821","","CM","1776","2020-08-14","","0","1","0","0","2020-07-30 20:09:11","");
INSERT INTO tbl_patient_followup VALUES("241","1","5","9932","","CM","1777","2020-08-15","","0","5","0","0","2020-07-31 14:29:01","");
INSERT INTO tbl_patient_followup VALUES("242","1","1","9931","","CM","1778","2020-08-18","","0","1","0","0","2020-07-31 14:30:25","");
INSERT INTO tbl_patient_followup VALUES("243","1","1","9412","","CM","1779","2020-08-15","","0","1","0","0","2020-07-31 15:07:43","");
INSERT INTO tbl_patient_followup VALUES("244","1","1","9413","","CM","1780","2020-08-15","","0","1","0","0","2020-07-31 15:16:35","");
INSERT INTO tbl_patient_followup VALUES("245","1","1","7879","","CM","1781","2020-08-15","","0","1","0","0","2020-07-31 16:08:41","");
INSERT INTO tbl_patient_followup VALUES("246","1","1","7694","","CM","1782","2020-08-15","","0","1","0","0","2020-07-31 16:18:21","");
INSERT INTO tbl_patient_followup VALUES("247","1","1","9933","","CM","1783","2020-08-15","","0","1","0","0","2020-07-31 18:03:55","");
INSERT INTO tbl_patient_followup VALUES("248","1","1","8399","","CM","1784","2020-08-15","","0","1","0","0","2020-07-31 18:19:12","");
INSERT INTO tbl_patient_followup VALUES("249","1","5","9202","","CM","1785","2020-08-15","","0","5","0","0","2020-07-31 18:25:06","");
INSERT INTO tbl_patient_followup VALUES("250","1","5","9934","","CM","1786","2020-08-20","","0","5","0","0","2020-07-31 20:16:25","");
INSERT INTO tbl_patient_followup VALUES("251","1","1","9880","","CM","1787","2020-09-01","","0","1","0","0","2020-08-01 13:40:15","");
INSERT INTO tbl_patient_followup VALUES("252","1","1","9937","","CM","1789","2020-09-02","","0","1","0","0","2020-08-02 13:31:48","");
INSERT INTO tbl_patient_followup VALUES("253","1","1","3095","","CM","1790","2020-08-17","","0","1","0","0","2020-08-02 13:35:52","");
INSERT INTO tbl_patient_followup VALUES("254","1","5","9884","","CM","1794","2020-09-04","","0","5","0","0","2020-08-04 18:23:41","");
INSERT INTO tbl_patient_followup VALUES("255","1","5","9939","","CM","1795","2020-08-09","","0","5","0","0","2020-08-05 10:53:21","");
INSERT INTO tbl_patient_followup VALUES("256","1","5","9940","","CM","1796","2020-08-14","","0","5","0","0","2020-08-05 14:24:01","");
INSERT INTO tbl_patient_followup VALUES("257","1","5","9941","","CM","1798","2020-08-25","","0","5","0","0","2020-08-05 19:34:10","");
INSERT INTO tbl_patient_followup VALUES("258","1","5","9938","","CM","1799","2020-08-25","","0","5","0","0","2020-08-05 19:51:29","");
INSERT INTO tbl_patient_followup VALUES("259","1","5","9942","","CM","1800","2020-08-16","","0","5","0","0","2020-08-06 11:37:07","");
INSERT INTO tbl_patient_followup VALUES("260","1","5","9916","","CM","1802","2020-09-06","","0","5","0","0","2020-08-06 18:58:10","");
INSERT INTO tbl_patient_followup VALUES("261","1","5","9894","","CM","1803","2019-08-22","","0","5","0","0","2020-08-07 10:29:36","");
INSERT INTO tbl_patient_followup VALUES("262","1","5","9944","","CM","1804","2020-09-06","","0","5","0","0","2020-08-07 17:52:32","");
INSERT INTO tbl_patient_followup VALUES("263","1","5","9945","","CM","1806","2020-08-22","","0","5","0","0","2020-08-08 13:08:18","");
INSERT INTO tbl_patient_followup VALUES("264","1","5","9946","","CM","1807","2020-09-05","","0","5","0","0","2020-08-08 13:48:01","");
INSERT INTO tbl_patient_followup VALUES("265","1","1","9941","","CM","1808","2020-09-05","","0","1","0","0","2020-08-08 14:05:25","");
INSERT INTO tbl_patient_followup VALUES("266","1","5","9947","","CM","1809","2020-09-05","","0","5","0","0","2020-08-08 14:56:55","");
INSERT INTO tbl_patient_followup VALUES("267","1","1","9948","","CM","1810","2020-08-23","","0","1","0","0","2020-08-08 15:36:51","");
INSERT INTO tbl_patient_followup VALUES("268","1","1","4573","","CM","1811","2020-09-05","","0","1","0","0","2020-08-08 15:53:40","");
INSERT INTO tbl_patient_followup VALUES("269","1","5","9651","","CM","1812","2020-08-18","","0","5","0","0","2020-08-08 16:14:10","");
INSERT INTO tbl_patient_followup VALUES("270","1","1","7488","","CM","1813","2020-08-23","","0","1","0","0","2020-08-08 17:54:31","");
INSERT INTO tbl_patient_followup VALUES("271","1","5","9949","","CM","1814","2020-08-19","","0","5","0","0","2020-08-09 13:58:52","");
INSERT INTO tbl_patient_followup VALUES("272","1","1","5489","","CM","1815","2020-09-05","","0","1","0","0","2020-08-09 14:10:35","");
INSERT INTO tbl_patient_followup VALUES("273","1","1","7473","","CM","1816","2020-08-24","","0","1","0","0","2020-08-09 14:39:52","");
INSERT INTO tbl_patient_followup VALUES("274","1","5","9950","","CM","1817","2020-09-08","","0","5","0","0","2020-08-09 15:35:47","");
INSERT INTO tbl_patient_followup VALUES("275","1","1","9951","","CM","1818","2020-08-24","","0","1","0","0","2020-08-09 18:00:38","");
INSERT INTO tbl_patient_followup VALUES("276","1","5","9952","","CM","1819","2020-09-08","","0","5","0","0","2020-08-09 18:21:06","");
INSERT INTO tbl_patient_followup VALUES("277","1","1","8487","","CM","1820","2020-08-26","","0","1","0","0","2020-08-11 12:15:50","");
INSERT INTO tbl_patient_followup VALUES("278","1","1","4632","","CM","1821","2020-08-26","","0","1","0","0","2020-08-11 17:31:41","");
INSERT INTO tbl_patient_followup VALUES("279","1","1","7498","","CM","1822","2020-08-26","","0","1","0","0","2020-08-11 18:04:34","");
INSERT INTO tbl_patient_followup VALUES("280","1","1","5630","","CM","1823","2020-08-27","","0","1","0","0","2020-08-12 14:21:53","");
INSERT INTO tbl_patient_followup VALUES("281","1","5","9911","","CM","1824","2020-08-23","","0","5","0","0","2020-08-13 13:19:26","");
INSERT INTO tbl_patient_followup VALUES("282","1","5","9909","","CM","1825","2020-08-23","","0","5","0","0","2020-08-13 13:28:56","");
INSERT INTO tbl_patient_followup VALUES("283","1","5","9907","","CM","1826","2020-08-28","","0","5","0","0","2020-08-13 13:52:41","");
INSERT INTO tbl_patient_followup VALUES("284","1","1","8675","","CM","1827","2020-09-13","","0","1","0","0","2020-08-13 15:12:36","");
INSERT INTO tbl_patient_followup VALUES("285","1","1","9953","","CM","1828","2020-08-28","","0","1","0","0","2020-08-13 15:49:43","");
INSERT INTO tbl_patient_followup VALUES("286","1","1","9954","","CM","1829","2020-09-12","","0","1","0","0","2020-08-13 16:00:58","");
INSERT INTO tbl_patient_followup VALUES("287","1","1","9955","","CM","1830","2020-09-12","","0","1","0","0","2020-08-13 17:21:24","");
INSERT INTO tbl_patient_followup VALUES("288","1","1","8186","","CM","1831","2020-08-28","","0","1","0","0","2020-08-13 17:31:23","");
INSERT INTO tbl_patient_followup VALUES("289","1","1","9956","","CM","1832","2020-09-12","","0","1","0","0","2020-08-13 18:47:53","");
INSERT INTO tbl_patient_followup VALUES("290","1","1","9957","","CM","1833","2020-09-12","","0","1","0","0","2020-08-13 19:07:12","");
INSERT INTO tbl_patient_followup VALUES("291","1","1","7842","","CM","1834","2020-09-12","","0","1","0","0","2020-08-14 14:20:29","");
INSERT INTO tbl_patient_followup VALUES("292","1","1","9943","","CM","1835","2020-09-12","","0","1","0","0","2020-08-14 14:58:11","");
INSERT INTO tbl_patient_followup VALUES("293","1","5","9958","","CM","1836","2020-08-21","","0","5","0","0","2020-08-14 16:24:32","");
INSERT INTO tbl_patient_followup VALUES("294","1","5","9940","","CM","1837","2020-08-30","","0","5","0","0","2020-08-14 16:36:31","");
INSERT INTO tbl_patient_followup VALUES("295","1","5","9904","","CM","1838","2020-08-30","","0","5","0","0","2020-08-15 11:40:00","");
INSERT INTO tbl_patient_followup VALUES("296","1","1","9476","","CM","1839","2020-08-30","","0","1","0","0","2020-08-15 15:00:41","");
INSERT INTO tbl_patient_followup VALUES("297","1","1","8408","","CM","1840","2020-09-15","","0","1","0","0","2020-08-16 13:13:09","");
INSERT INTO tbl_patient_followup VALUES("298","1","5","9960","","CM","1841","2020-09-01","","0","5","0","0","2020-08-16 14:18:23","");
INSERT INTO tbl_patient_followup VALUES("299","1","1","8672","","CM","1842","2020-08-31","","0","1","0","0","2020-08-16 15:50:22","");
INSERT INTO tbl_patient_followup VALUES("300","1","1","9943","","CM","1843","2020-08-31","","0","1","0","0","2020-08-16 17:57:25","");
INSERT INTO tbl_patient_followup VALUES("301","1","1","9961","","CM","1844","2020-09-02","","0","1","0","0","2020-08-18 13:08:03","");
INSERT INTO tbl_patient_followup VALUES("302","1","1","9962","","CM","1845","2020-09-02","","0","1","0","0","2020-08-18 13:40:05","");
INSERT INTO tbl_patient_followup VALUES("303","1","1","9329","","CM","1846","2020-09-02","","0","1","0","0","2020-08-18 16:03:23","");
INSERT INTO tbl_patient_followup VALUES("304","1","1","9326","","CM","1847","2020-09-02","","0","1","0","0","2020-08-18 16:16:32","");
INSERT INTO tbl_patient_followup VALUES("305","1","1","9830","","CM","1848","2020-09-02","","0","1","0","0","2020-08-18 16:58:30","");
INSERT INTO tbl_patient_followup VALUES("306","1","1","9947","","CM","1849","2020-09-02","","0","1","0","0","2020-08-18 17:37:50","");
INSERT INTO tbl_patient_followup VALUES("307","1","1","8563","","CM","1850","2020-09-03","","0","1","0","0","2020-08-19 12:57:25","");
INSERT INTO tbl_patient_followup VALUES("308","1","1","9926","","CM","1851","2020-09-03","","0","1","0","0","2020-08-19 13:04:32","");
INSERT INTO tbl_patient_followup VALUES("309","1","1","9964","","CM","1852","2020-09-03","","0","1","0","0","2020-08-19 15:13:44","");
INSERT INTO tbl_patient_followup VALUES("310","1","1","8955","","CM","1853","2020-09-03","","0","1","0","0","2020-08-19 15:34:34","");
INSERT INTO tbl_patient_followup VALUES("311","1","1","9966","","CM","1854","2020-09-03","","0","1","0","0","2020-08-19 16:55:30","");
INSERT INTO tbl_patient_followup VALUES("312","1","1","9965","","CM","1855","2020-09-03","","0","1","0","0","2020-08-19 17:01:47","");
INSERT INTO tbl_patient_followup VALUES("313","1","1","5106","","CM","1856","2020-09-03","","0","1","0","0","2020-08-19 17:19:13","");
INSERT INTO tbl_patient_followup VALUES("314","1","5","9894","","CM","1857","2009-05-19","","0","5","0","0","2020-08-20 13:16:55","");
INSERT INTO tbl_patient_followup VALUES("315","1","5","9651","","CM","1858","2009-05-31","","0","5","0","0","2020-08-20 13:35:02","");
INSERT INTO tbl_patient_followup VALUES("316","1","5","9968","","CM","1859","2020-09-05","","0","5","0","0","2020-08-20 14:55:23","");
INSERT INTO tbl_patient_followup VALUES("317","1","1","9970","","CM","1860","2020-09-04","","0","1","0","0","2020-08-20 15:16:56","");
INSERT INTO tbl_patient_followup VALUES("318","1","1","9971","","CM","1861","2020-09-04","","0","1","0","0","2020-08-20 15:57:39","");
INSERT INTO tbl_patient_followup VALUES("319","1","1","9972","","CM","1862","2020-09-04","","0","1","0","0","2020-08-20 16:20:34","");
INSERT INTO tbl_patient_followup VALUES("320","1","1","4071","","CM","1863","2020-09-25","","0","1","0","0","2020-08-20 17:00:36","");
INSERT INTO tbl_patient_followup VALUES("321","1","1","8711","","CM","1864","2020-09-04","","0","1","0","0","2020-08-20 18:08:09","");
INSERT INTO tbl_patient_followup VALUES("322","1","5","9881","","CM","1865","2020-08-26","","0","5","0","0","2020-08-20 19:12:45","");
INSERT INTO tbl_patient_followup VALUES("323","1","5","9974","","CM","1866","2020-09-06","","0","5","0","0","2020-08-22 11:38:35","");
INSERT INTO tbl_patient_followup VALUES("324","1","5","9975","","CM","1867","2020-09-06","","0","5","0","0","2020-08-22 11:49:59","");
INSERT INTO tbl_patient_followup VALUES("325","1","5","9860","","CM","1868","2020-09-06","","0","5","0","0","2020-08-22 15:13:07","");
INSERT INTO tbl_patient_followup VALUES("326","1","5","8519","","CM","1869","2020-09-06","","0","5","0","0","2020-08-22 16:34:15","");
INSERT INTO tbl_patient_followup VALUES("327","1","5","9701","","CM","1871","2020-09-19","","0","5","0","0","2020-08-22 18:12:03","");
INSERT INTO tbl_patient_followup VALUES("328","1","5","9913","","CM","1872","2020-09-12","","0","5","0","0","2020-08-22 18:40:12","");
INSERT INTO tbl_patient_followup VALUES("329","1","5","9963","","CM","1873","2020-08-30","","0","5","0","0","2020-08-25 11:47:35","");
INSERT INTO tbl_patient_followup VALUES("330","1","1","9050","","CM","1874","2020-09-09","","0","1","0","0","2020-08-25 13:19:27","");
INSERT INTO tbl_patient_followup VALUES("331","1","1","6122","","CM","1875","2020-09-09","","0","1","0","0","2020-08-25 14:17:37","");
INSERT INTO tbl_patient_followup VALUES("332","1","1","9978","","CM","1876","2020-09-09","","0","1","0","0","2020-08-25 15:00:42","");
INSERT INTO tbl_patient_followup VALUES("333","1","1","9979","","CM","1877","2020-09-09","","0","1","0","0","2020-08-25 15:21:02","");
INSERT INTO tbl_patient_followup VALUES("334","1","5","9929","","CM","1878","2020-09-15","","0","5","0","0","2020-08-25 16:49:52","");
INSERT INTO tbl_patient_followup VALUES("335","1","1","3386","","CM","1879","2020-09-09","","0","1","0","0","2020-08-25 16:55:42","");
INSERT INTO tbl_patient_followup VALUES("336","1","5","9981","","CM","1880","2020-08-30","","0","5","0","0","2020-08-25 17:22:54","");
INSERT INTO tbl_patient_followup VALUES("337","1","1","9980","","CM","1881","2020-09-09","","0","1","0","0","2020-08-25 17:37:44","");
INSERT INTO tbl_patient_followup VALUES("338","1","1","9982","","CM","1882","2020-09-09","","0","1","0","0","2020-08-25 17:53:14","");
INSERT INTO tbl_patient_followup VALUES("339","1","5","9983","","CM","1883","2020-09-05","","0","5","0","0","2020-08-25 19:08:43","");
INSERT INTO tbl_patient_followup VALUES("340","1","5","9894","","CM","1884","2020-09-10","","0","5","0","0","2020-08-26 11:58:49","");
INSERT INTO tbl_patient_followup VALUES("341","1","1","9905","","CM","1885","2020-09-10","","0","1","0","0","2020-08-26 17:06:20","");
INSERT INTO tbl_patient_followup VALUES("342","1","5","9903","","CM","1886","2020-09-26","","0","5","0","0","2020-08-26 17:49:56","");
INSERT INTO tbl_patient_followup VALUES("343","1","5","9907","","CM","1887","2020-09-27","","0","5","0","0","2020-08-27 14:53:45","");
INSERT INTO tbl_patient_followup VALUES("344","1","1","5630","","CM","1888","2020-09-12","","0","1","0","0","2020-08-28 16:18:24","");
INSERT INTO tbl_patient_followup VALUES("345","1","1","9880","","CM","1889","2020-09-12","","0","1","0","0","2020-08-28 16:33:57","");
INSERT INTO tbl_patient_followup VALUES("346","1","5","9986","","CM","1890","2020-09-15","","0","5","0","0","2020-08-29 12:28:20","");
INSERT INTO tbl_patient_followup VALUES("347","1","1","4277","","CM","1891","2020-09-29","","0","1","0","0","2020-08-29 12:35:17","");
INSERT INTO tbl_patient_followup VALUES("348","1","1","4825","","CM","1892","2020-09-13","","0","1","0","0","2020-08-29 15:07:28","");
INSERT INTO tbl_patient_followup VALUES("349","1","1","9987","","CM","1894","2020-09-13","","0","1","0","0","2020-08-29 19:45:38","");
INSERT INTO tbl_patient_followup VALUES("350","1","5","9988","","CM","1895","2020-09-30","","0","5","0","0","2020-08-30 15:14:12","");
INSERT INTO tbl_patient_followup VALUES("351","1","5","8225","","CM","1896","2020-09-30","","0","5","0","0","2020-08-30 15:20:55","");
INSERT INTO tbl_patient_followup VALUES("352","1","5","8225","","CM","1897","2020-09-30","","0","5","0","0","2020-08-30 15:21:53","");
INSERT INTO tbl_patient_followup VALUES("353","1","5","9887","","CM","1899","2020-09-30","","0","5","0","0","2020-08-30 17:50:03","");
INSERT INTO tbl_patient_followup VALUES("354","1","1","9990","","CM","1900","2020-09-17","","0","1","0","0","2020-09-02 15:15:18","");
INSERT INTO tbl_patient_followup VALUES("355","1","1","7787","","CM","1901","2020-09-17","","0","1","0","0","2020-09-02 17:46:52","");
INSERT INTO tbl_patient_followup VALUES("356","1","1","9158","","CM","1902","2020-09-18","","0","1","0","0","2020-09-03 13:33:23","");
INSERT INTO tbl_patient_followup VALUES("357","1","1","9971","","CM","1903","2020-09-18","","0","1","0","0","2020-09-03 16:24:52","");
INSERT INTO tbl_patient_followup VALUES("358","1","1","9972","","CM","1904","2020-09-18","","0","1","0","0","2020-09-03 16:29:46","");
INSERT INTO tbl_patient_followup VALUES("359","1","1","8999","","CM","1905","2020-09-19","","0","1","0","0","2020-09-04 13:02:14","");
INSERT INTO tbl_patient_followup VALUES("360","1","1","9992","","CM","1906","2020-09-19","","0","1","0","0","2020-09-04 17:33:46","");
INSERT INTO tbl_patient_followup VALUES("361","1","1","9968","","CM","1907","2020-09-20","","0","1","0","0","2020-09-05 14:01:53","");
INSERT INTO tbl_patient_followup VALUES("362","1","1","9993","","CM","1908","2020-09-20","","0","1","0","0","2020-09-05 17:55:41","");
INSERT INTO tbl_patient_followup VALUES("363","1","1","3740","","CM","1909","2020-09-21","","0","1","0","0","2020-09-06 13:20:01","");
INSERT INTO tbl_patient_followup VALUES("364","1","1","9996","","CM","1910","2020-09-21","","0","1","0","0","2020-09-06 15:50:30","");
INSERT INTO tbl_patient_followup VALUES("365","1","1","7473","","CM","1911","2020-09-23","","0","1","0","0","2020-09-08 17:37:17","");
INSERT INTO tbl_patient_followup VALUES("366","1","1","5543","","CM","1912","2020-09-23","","0","1","0","0","2020-09-08 18:23:33","");
INSERT INTO tbl_patient_followup VALUES("367","1","1","8494","","CM","1913","2020-09-24","","0","1","0","0","2020-09-09 17:12:07","");
INSERT INTO tbl_patient_followup VALUES("368","1","1","9894","","CM","1914","2020-09-24","","0","1","0","0","2020-09-09 17:29:23","");
INSERT INTO tbl_patient_followup VALUES("369","1","1","9997","","CM","1915","2020-09-24","","0","1","0","0","2020-09-09 18:25:02","");
INSERT INTO tbl_patient_followup VALUES("370","1","1","9999","","CM","1916","2020-10-08","","0","1","0","0","2020-09-10 15:08:42","");
INSERT INTO tbl_patient_followup VALUES("371","1","1","10000","","CM","1917","2020-09-25","","0","1","0","0","2020-09-10 15:41:36","");
INSERT INTO tbl_patient_followup VALUES("372","1","1","7664","","CM","1918","2020-09-25","","0","1","0","0","2020-09-10 19:07:43","");
INSERT INTO tbl_patient_followup VALUES("373","1","1","9941","","CM","1919","2020-10-23","","0","1","0","0","2020-09-10 19:15:51","");
INSERT INTO tbl_patient_followup VALUES("374","1","1","4957","","CM","1920","2020-09-26","","0","1","0","0","2020-09-11 12:32:56","");
INSERT INTO tbl_patient_followup VALUES("375","1","1","8873","","CM","1921","2020-09-26","","0","1","0","0","2020-09-11 13:21:02","");
INSERT INTO tbl_patient_followup VALUES("376","1","1","8955","","CM","1922","2020-09-26","","0","1","0","0","2020-09-11 13:40:10","");
INSERT INTO tbl_patient_followup VALUES("377","1","1","7842","","CM","1923","2020-10-09","","0","1","0","0","2020-09-11 15:03:15","");
INSERT INTO tbl_patient_followup VALUES("378","1","1","10001","","CM","1924","2020-09-26","","0","1","0","0","2020-09-11 15:22:51","");
INSERT INTO tbl_patient_followup VALUES("379","1","1","9924","","CM","1925","2020-10-10","","0","1","0","0","2020-09-12 13:06:35","");
INSERT INTO tbl_patient_followup VALUES("380","1","1","10002","","CM","1926","2020-09-27","","0","1","0","0","2020-09-12 14:22:13","");
INSERT INTO tbl_patient_followup VALUES("381","1","1","1409","","CM","1927","2020-09-27","","0","1","0","0","2020-09-12 15:10:18","");
INSERT INTO tbl_patient_followup VALUES("382","1","1","9844","","CM","1928","2020-10-10","","0","1","0","0","2020-09-13 14:36:12","");
INSERT INTO tbl_patient_followup VALUES("383","1","1","9988","","CM","1929","2020-09-28","","0","1","0","0","2020-09-13 14:50:25","");
INSERT INTO tbl_patient_followup VALUES("384","1","1","9884","","CM","1930","2020-10-13","","0","1","0","0","2020-09-13 17:15:22","");
INSERT INTO tbl_patient_followup VALUES("385","1","1","9950","","CM","1931","2020-09-28","","0","1","0","0","2020-09-13 17:30:02","");
INSERT INTO tbl_patient_followup VALUES("386","1","1","7694","","CM","1932","2020-09-30","","0","1","0","0","2020-09-15 13:10:53","");
INSERT INTO tbl_patient_followup VALUES("387","1","1","10008","","CM","1933","2020-09-30","","0","1","0","0","2020-09-15 15:47:52","");
INSERT INTO tbl_patient_followup VALUES("388","1","1","9894","","CM","1934","2020-09-30","","0","1","0","0","2020-09-15 16:08:00","");
INSERT INTO tbl_patient_followup VALUES("389","1","1","9146","","CM","1935","2020-10-15","","0","1","0","0","2020-09-15 16:49:23","");
INSERT INTO tbl_patient_followup VALUES("390","1","1","9956","","CM","1936","2020-10-15","","0","1","0","0","2020-09-15 19:03:22","");
INSERT INTO tbl_patient_followup VALUES("391","1","1","10009","","CM","1937","2020-09-30","","0","1","0","0","2020-09-15 20:01:01","");
INSERT INTO tbl_patient_followup VALUES("392","1","1","9927","","CM","1938","2020-10-01","","0","1","0","0","2020-09-16 12:44:57","");
INSERT INTO tbl_patient_followup VALUES("393","1","1","4277","","CM","1939","2020-10-01","","0","1","0","0","2020-09-16 13:36:48","");
INSERT INTO tbl_patient_followup VALUES("394","1","1","9986","","CM","1940","2020-10-01","","0","1","0","0","2020-09-16 13:44:45","");
INSERT INTO tbl_patient_followup VALUES("395","1","1","10010","","CM","1941","2020-10-01","","0","1","0","0","2020-09-16 15:36:20","");
INSERT INTO tbl_patient_followup VALUES("396","1","1","9863","","CM","1942","2020-10-01","","0","1","0","0","2020-09-16 17:01:17","");
INSERT INTO tbl_patient_followup VALUES("397","1","1","1124","","CM","1943","2020-10-01","","0","1","0","0","2020-09-16 17:10:30","");
INSERT INTO tbl_patient_followup VALUES("398","1","1","10011","","CM","1944","2020-10-01","","0","1","0","0","2020-09-16 17:46:29","");
INSERT INTO tbl_patient_followup VALUES("399","1","1","9957","","CM","1945","2020-10-02","","0","1","0","0","2020-09-17 12:02:00","");
INSERT INTO tbl_patient_followup VALUES("400","1","1","9953","","CM","1946","2020-10-02","","0","1","0","0","2020-09-17 13:27:08","");
INSERT INTO tbl_patient_followup VALUES("401","1","1","9954","","CM","1947","2020-10-16","","0","1","0","0","2020-09-17 13:36:13","");
INSERT INTO tbl_patient_followup VALUES("402","1","1","10012","","CM","1948","2020-10-02","","0","1","0","0","2020-09-17 14:32:07","");
INSERT INTO tbl_patient_followup VALUES("403","1","1","9816","","CM","1949","2020-10-16","","0","1","0","0","2020-09-17 15:43:04","");
INSERT INTO tbl_patient_followup VALUES("404","1","1","10013","","CM","1950","2020-10-02","","0","1","0","0","2020-09-17 16:41:44","");
INSERT INTO tbl_patient_followup VALUES("405","1","1","5106","","CM","1951","2020-10-16","","0","1","0","0","2020-09-17 17:00:57","");
INSERT INTO tbl_patient_followup VALUES("406","1","1","10014","","CM","1952","2020-10-16","","0","1","0","0","2020-09-17 17:27:03","");
INSERT INTO tbl_patient_followup VALUES("407","1","1","10015","","CM","1953","2020-10-17","","0","1","0","0","2020-09-18 13:09:05","");
INSERT INTO tbl_patient_followup VALUES("408","1","1","9912","","CM","1954","2020-10-09","","0","1","0","0","2020-09-18 14:27:15","");
INSERT INTO tbl_patient_followup VALUES("409","1","1","10016","","CM","1955","2020-10-17","","0","1","0","0","2020-09-19 13:14:23","");
INSERT INTO tbl_patient_followup VALUES("410","1","1","8470","","CM","1956","2020-10-04","","0","1","0","0","2020-09-19 13:48:05","");
INSERT INTO tbl_patient_followup VALUES("411","1","1","9860","","CM","1957","2020-12-18","","0","1","0","0","2020-09-19 14:39:03","");
INSERT INTO tbl_patient_followup VALUES("412","1","1","10017","","CM","1958","2020-10-04","","0","1","0","0","2020-09-19 15:06:42","");
INSERT INTO tbl_patient_followup VALUES("413","1","1","10020","","CM","1959","2020-10-20","","0","1","0","0","2020-09-20 15:56:42","");
INSERT INTO tbl_patient_followup VALUES("414","1","1","2243","","CM","1960","2020-10-05","","0","1","0","0","2020-09-20 16:06:42","");
INSERT INTO tbl_patient_followup VALUES("415","1","1","9916","","CM","1961","2020-10-22","","0","1","0","0","2020-09-22 14:10:49","");
INSERT INTO tbl_patient_followup VALUES("416","1","1","9891","","CM","1962","2020-10-22","","0","1","0","0","2020-09-22 14:29:40","");
INSERT INTO tbl_patient_followup VALUES("417","1","1","9652","","CM","1963","2020-10-07","","0","1","0","0","2020-09-22 15:27:22","");
INSERT INTO tbl_patient_followup VALUES("418","1","1","10022","","CM","1964","2020-10-21","","0","1","0","0","2020-09-22 15:48:48","");
INSERT INTO tbl_patient_followup VALUES("419","1","1","2956","","CM","1965","2020-10-07","","0","1","0","0","2020-09-22 15:55:56","");
INSERT INTO tbl_patient_followup VALUES("420","1","1","9992","","CM","1966","2020-10-22","","0","1","0","0","2020-09-22 16:11:55","");
INSERT INTO tbl_patient_followup VALUES("421","1","1","10028","","CM","1967","2020-10-24","","0","1","0","0","2020-09-25 13:51:21","");
INSERT INTO tbl_patient_followup VALUES("422","1","1","10029","","CM","1968","2020-10-25","","0","1","0","0","2020-09-25 14:07:19","");
INSERT INTO tbl_patient_followup VALUES("423","1","1","9971","","CM","1969","2020-10-24","","0","1","0","0","2020-09-25 15:55:18","");
INSERT INTO tbl_patient_followup VALUES("424","1","1","10030","","CM","1970","2020-10-10","","0","1","0","0","2020-09-25 16:14:15","");
INSERT INTO tbl_patient_followup VALUES("425","1","1","10031","","CM","1971","2020-10-24","","0","1","0","0","2020-09-26 12:08:50","");
INSERT INTO tbl_patient_followup VALUES("426","1","1","9050","","CM","1972","2020-10-11","","0","1","0","0","2020-09-26 12:25:14","");
INSERT INTO tbl_patient_followup VALUES("427","1","1","1147","","CM","1973","2020-10-24","","0","1","0","0","2020-09-26 13:08:25","");
INSERT INTO tbl_patient_followup VALUES("428","1","1","10032","","CM","1974","2020-10-24","","0","1","0","0","2020-09-26 13:28:50","");
INSERT INTO tbl_patient_followup VALUES("429","1","1","8873","","CM","1975","2020-10-24","","0","1","0","0","2020-09-26 13:44:54","");
INSERT INTO tbl_patient_followup VALUES("430","1","1","8146","","CM","1976","2020-10-11","","0","1","0","0","2020-09-26 14:01:39","");
INSERT INTO tbl_patient_followup VALUES("431","1","1","10033","","CM","1977","2020-10-24","","0","1","0","0","2020-09-26 14:06:19","");
INSERT INTO tbl_patient_followup VALUES("432","1","1","10034","","CM","1978","2020-10-24","","0","1","0","0","2020-09-26 14:54:08","");
INSERT INTO tbl_patient_followup VALUES("433","1","1","9894","","CM","1979","2020-10-11","","0","1","0","0","2020-09-26 16:17:37","");
INSERT INTO tbl_patient_followup VALUES("434","1","1","7768","","CM","1980","2020-10-11","","0","1","0","0","2020-09-26 17:37:49","");
INSERT INTO tbl_patient_followup VALUES("435","1","1","10035","","CM","1981","2020-10-25","","0","1","0","0","2020-09-27 11:30:22","");
INSERT INTO tbl_patient_followup VALUES("436","1","1","8621","","CM","1982","2020-10-25","","0","1","0","0","2020-09-27 12:36:05","");
INSERT INTO tbl_patient_followup VALUES("437","1","1","10037","","CM","1983","2020-10-12","","0","1","0","0","2020-09-27 13:16:39","");
INSERT INTO tbl_patient_followup VALUES("438","1","1","9389","","CM","1984","2020-10-24","","0","1","0","0","2020-09-27 13:26:31","");
INSERT INTO tbl_patient_followup VALUES("439","1","1","8373","","CM","1985","2020-10-25","","0","1","0","0","2020-09-27 13:57:28","");
INSERT INTO tbl_patient_followup VALUES("440","1","1","10036","","CM","1986","2020-10-12","","0","1","0","0","2020-09-27 15:00:32","");
INSERT INTO tbl_patient_followup VALUES("441","1","1","5444","","CM","1987","2020-10-24","","0","1","0","0","2020-09-27 15:48:31","");
INSERT INTO tbl_patient_followup VALUES("442","1","1","10019","","CM","1988","2020-10-24","","0","1","0","0","2020-09-27 15:56:29","");
INSERT INTO tbl_patient_followup VALUES("443","1","1","9894","","CM","1989","2020-10-18","","0","1","0","0","2020-10-03 12:22:32","");
INSERT INTO tbl_patient_followup VALUES("444","1","1","10042","","CM","1990","2020-10-18","","0","1","0","0","2020-10-03 12:39:36","");
INSERT INTO tbl_patient_followup VALUES("445","1","1","9968","","CM","1991","2020-11-03","","0","1","0","0","2020-10-03 14:08:17","");
INSERT INTO tbl_patient_followup VALUES("446","1","1","9329","","CM","1992","2020-11-03","","0","1","0","0","2020-10-03 15:17:04","");
INSERT INTO tbl_patient_followup VALUES("447","1","1","9895","","CM","1993","2020-10-18","","0","1","0","0","2020-10-03 15:47:02","");
INSERT INTO tbl_patient_followup VALUES("448","1","1","7004","","CM","1994","2020-10-18","","0","1","0","0","2020-10-03 16:24:54","");
INSERT INTO tbl_patient_followup VALUES("449","1","1","7657","","CM","1995","2020-11-03","","0","1","0","0","2020-10-03 16:41:40","");
INSERT INTO tbl_patient_followup VALUES("450","1","1","9943","","CM","1996","2020-11-03","","0","1","0","0","2020-10-03 17:22:20","");
INSERT INTO tbl_patient_followup VALUES("451","1","1","10011","","CM","1997","2020-11-03","","0","1","0","0","2020-10-03 18:04:56","");
INSERT INTO tbl_patient_followup VALUES("452","1","1","8398","","CM","1998","2020-10-19","","0","1","0","0","2020-10-04 11:14:52","");
INSERT INTO tbl_patient_followup VALUES("453","1","1","8720","","CM","1999","2020-11-01","","0","1","0","0","2020-10-04 11:56:03","");
INSERT INTO tbl_patient_followup VALUES("454","1","1","9847","","CM","2000","2020-10-19","","0","1","0","0","2020-10-04 12:17:01","");
INSERT INTO tbl_patient_followup VALUES("455","1","1","5138","","CM","2001","2020-11-03","","0","1","0","0","2020-10-04 14:37:13","");
INSERT INTO tbl_patient_followup VALUES("456","1","1","10044","","CM","2002","2020-11-03","","0","1","0","0","2020-10-04 15:00:52","");
INSERT INTO tbl_patient_followup VALUES("457","1","1","10045","","CM","2003","2020-10-14","","0","1","0","0","2020-10-04 15:09:54","");
INSERT INTO tbl_patient_followup VALUES("458","1","1","8672","","CM","2004","2020-10-21","","0","1","0","0","2020-10-06 12:43:48","");
INSERT INTO tbl_patient_followup VALUES("459","1","1","9789","","CM","2005","2020-11-03","","0","1","0","0","2020-10-06 15:15:45","");
INSERT INTO tbl_patient_followup VALUES("460","1","1","9931","","CM","2006","2020-10-08","","0","1","0","0","2020-10-06 15:44:35","");
INSERT INTO tbl_patient_followup VALUES("461","1","1","9412","","CM","2007","2020-11-06","","0","1","0","0","2020-10-06 16:14:16","");
INSERT INTO tbl_patient_followup VALUES("462","1","1","9413","","CM","2008","2020-11-05","","0","1","0","0","2020-10-06 16:20:31","");
INSERT INTO tbl_patient_followup VALUES("463","1","1","10048","","CM","2009","2020-11-05","","0","1","0","0","2020-10-06 18:06:27","");
INSERT INTO tbl_patient_followup VALUES("464","1","1","8586","","CM","2010","2020-11-05","","0","1","0","0","2020-10-06 18:16:31","");
INSERT INTO tbl_patient_followup VALUES("465","1","1","10050","","CM","2011","2020-10-22","","0","1","0","0","2020-10-07 15:07:39","");
INSERT INTO tbl_patient_followup VALUES("466","1","1","10051","","CM","2012","2020-10-22","","0","1","0","0","2020-10-07 15:09:25","");
INSERT INTO tbl_patient_followup VALUES("467","1","1","8482","","CM","2013","2020-11-20","","0","1","0","0","2020-10-07 15:28:19","");
INSERT INTO tbl_patient_followup VALUES("468","1","1","9979","","CM","2014","2020-11-06","","0","1","0","0","2020-10-07 16:01:19","");
INSERT INTO tbl_patient_followup VALUES("469","1","1","10053","","CM","2015","2020-11-06","","0","1","0","0","2020-10-07 16:19:26","");
INSERT INTO tbl_patient_followup VALUES("470","1","1","10054","","CM","2016","2020-11-06","","0","1","0","0","2020-10-07 17:36:31","");
INSERT INTO tbl_patient_followup VALUES("471","1","1","669","","CM","2017","2020-11-06","","0","1","0","0","2020-10-07 17:51:16","");
INSERT INTO tbl_patient_followup VALUES("472","1","1","10055","","CM","2018","2020-12-09","","0","1","0","0","2020-10-08 12:38:47","");
INSERT INTO tbl_patient_followup VALUES("473","1","1","10056","","CM","2019","2020-10-23","","0","1","0","0","2020-10-08 18:34:40","");
INSERT INTO tbl_patient_followup VALUES("474","1","1","5149","","CM","2020","2020-10-24","","0","1","0","0","2020-10-09 13:31:43","");
INSERT INTO tbl_patient_followup VALUES("475","1","1","9912","","CM","2021","2020-10-24","","0","1","0","0","2020-10-09 13:33:44","");
INSERT INTO tbl_patient_followup VALUES("476","1","1","10057","","CM","2022","2020-10-24","","0","1","0","0","2020-10-09 14:22:50","");
INSERT INTO tbl_patient_followup VALUES("477","1","1","8624","","CM","2023","2020-10-24","","0","1","0","0","2020-10-09 14:51:48","");
INSERT INTO tbl_patient_followup VALUES("478","1","1","10058","","CM","2024","2020-11-10","","0","1","0","0","2020-10-09 18:36:52","");
INSERT INTO tbl_patient_followup VALUES("479","1","1","10058","","CM","2025","2020-10-24","","0","1","0","0","2020-10-09 18:43:54","");
INSERT INTO tbl_patient_followup VALUES("480","1","1","10059","","CM","2026","2020-11-07","","0","1","0","0","2020-10-10 12:52:31","");
INSERT INTO tbl_patient_followup VALUES("481","1","1","9941","","CM","2027","2020-10-23","","0","1","0","0","2020-10-10 13:33:10","");
INSERT INTO tbl_patient_followup VALUES("482","1","1","7177","","CM","2028","2020-11-10","","0","1","0","0","2020-10-11 12:46:37","");
INSERT INTO tbl_patient_followup VALUES("483","1","1","9593","","CM","2029","2020-11-10","","0","1","0","0","2020-10-11 14:09:20","");
INSERT INTO tbl_patient_followup VALUES("484","1","1","8225","","CM","2030","2020-10-28","","0","1","0","0","2020-10-13 11:20:17","");
INSERT INTO tbl_patient_followup VALUES("485","1","1","9939","","CM","2031","2020-11-13","","0","1","0","0","2020-10-13 12:14:28","");
INSERT INTO tbl_patient_followup VALUES("486","1","1","10061","","CM","2032","2020-10-28","","0","1","0","0","2020-10-13 13:12:19","");
INSERT INTO tbl_patient_followup VALUES("487","1","1","8616","","CM","2033","2020-11-14","","0","1","0","0","2020-10-13 18:07:26","");
INSERT INTO tbl_patient_followup VALUES("488","1","1","5407","","CM","2034","2020-10-28","","0","1","0","0","2020-10-13 18:40:32","");
INSERT INTO tbl_patient_followup VALUES("489","1","1","9884","","CM","2035","2020-10-28","","0","1","0","0","2020-10-13 18:52:19","");
INSERT INTO tbl_patient_followup VALUES("490","1","1","10062","","CM","2036","2020-10-21","","0","1","0","0","2020-10-14 14:21:58","");
INSERT INTO tbl_patient_followup VALUES("491","1","1","10063","","CM","2037","2020-10-29","","0","1","0","0","2020-10-14 16:13:57","");
INSERT INTO tbl_patient_followup VALUES("492","1","1","9011","","CM","2038","2020-10-30","","0","1","0","0","2020-10-15 11:14:02","");
INSERT INTO tbl_patient_followup VALUES("493","1","1","9860","","CM","2039","2020-12-18","","0","1","0","0","2020-10-15 11:38:25","");
INSERT INTO tbl_patient_followup VALUES("494","1","1","10012","","CM","2040","2020-10-30","","0","1","0","0","2020-10-15 14:07:35","");
INSERT INTO tbl_patient_followup VALUES("495","1","1","5106","","CM","2041","2020-10-30","","0","1","0","0","2020-10-15 17:59:28","");
INSERT INTO tbl_patient_followup VALUES("496","1","1","10067","","CM","2042","2020-11-13","","0","1","0","0","2020-10-16 10:58:18","");
INSERT INTO tbl_patient_followup VALUES("497","1","1","9527","","CM","2043","2020-10-31","","0","1","0","0","2020-10-16 11:58:18","");
INSERT INTO tbl_patient_followup VALUES("498","1","1","10065","","CM","2044","2020-10-31","","0","1","0","0","2020-10-16 13:10:19","");
INSERT INTO tbl_patient_followup VALUES("499","1","1","9843","","CM","2045","2020-11-10","","0","1","0","0","2020-10-16 18:38:45","");
INSERT INTO tbl_patient_followup VALUES("500","1","1","10068","","CM","2046","2020-11-10","","0","1","0","0","2020-10-16 18:50:38","");
INSERT INTO tbl_patient_followup VALUES("501","1","1","8433","","CM","2047","2020-11-10","","0","1","0","0","2020-10-16 19:12:05","");
INSERT INTO tbl_patient_followup VALUES("502","1","1","9894","","CM","2048","2020-11-09","","0","1","0","0","2020-10-17 12:54:42","");
INSERT INTO tbl_patient_followup VALUES("503","1","1","10069","","CM","2050","2020-11-17","","0","1","0","0","2020-10-17 14:48:14","");
INSERT INTO tbl_patient_followup VALUES("504","1","1","9954","","CM","2051","2020-11-19","","0","1","0","0","2020-10-17 15:04:47","");
INSERT INTO tbl_patient_followup VALUES("505","1","1","10070","","CM","2052","2020-11-01","","0","1","0","0","2020-10-17 16:20:02","");
INSERT INTO tbl_patient_followup VALUES("506","1","1","10071","","CM","2053","2020-11-12","","0","1","0","0","2020-10-17 17:24:07","");
INSERT INTO tbl_patient_followup VALUES("507","1","1","10035","","CM","2054","2020-11-01","","0","1","0","0","2020-10-17 18:08:31","");
INSERT INTO tbl_patient_followup VALUES("508","1","1","9957","","CM","2055","2020-11-19","","0","1","0","0","2020-10-18 12:29:41","");
INSERT INTO tbl_patient_followup VALUES("509","1","1","5138","","CM","2056","2020-11-02","","0","1","0","0","2020-10-18 14:39:40","");
INSERT INTO tbl_patient_followup VALUES("510","1","1","9922","","CM","2057","2020-11-25","","0","1","0","0","2020-10-18 15:50:29","");
INSERT INTO tbl_patient_followup VALUES("511","1","1","10065","","CM","2058","2020-11-12","","0","1","0","0","2020-10-20 11:47:00","");
INSERT INTO tbl_patient_followup VALUES("512","1","1","10072","","CM","2059","2020-11-04","","0","1","0","0","2020-10-20 12:46:16","");
INSERT INTO tbl_patient_followup VALUES("513","1","1","8434","","CM","2060","2020-11-12","","0","1","0","0","2020-10-20 14:09:18","");
INSERT INTO tbl_patient_followup VALUES("514","1","1","9947","","CM","2061","2020-11-04","","0","1","0","0","2020-10-20 14:55:19","");
INSERT INTO tbl_patient_followup VALUES("515","1","1","8755","","CM","2062","2020-11-04","","0","1","0","0","2020-10-20 15:41:23","");
INSERT INTO tbl_patient_followup VALUES("516","1","1","4277","","CM","2063","2020-11-12","","0","1","0","0","2020-10-20 15:52:23","");
INSERT INTO tbl_patient_followup VALUES("517","1","1","10073","","CM","2064","2020-10-27","","0","1","0","0","2020-10-20 17:11:37","");
INSERT INTO tbl_patient_followup VALUES("518","1","1","8146","","CM","2065","2020-11-04","","0","1","0","0","2020-10-20 18:53:16","");
INSERT INTO tbl_patient_followup VALUES("519","1","1","8454","","CM","2066","2020-11-19","","0","1","0","0","2020-10-21 10:42:22","");
INSERT INTO tbl_patient_followup VALUES("520","1","1","669","","CM","2067","2020-11-06","","0","1","0","0","2020-10-22 15:01:20","");
INSERT INTO tbl_patient_followup VALUES("521","1","1","8494","","CM","2068","2020-11-13","","0","1","0","0","2020-10-22 15:26:25","");
INSERT INTO tbl_patient_followup VALUES("522","1","1","7370","","CM","2069","2020-11-06","","0","1","0","0","2020-10-22 15:58:46","");
INSERT INTO tbl_patient_followup VALUES("523","1","1","8276","","CM","2070","2020-11-13","","0","1","0","0","2020-10-22 16:36:20","");
INSERT INTO tbl_patient_followup VALUES("524","1","1","10024","","CM","2071","2020-11-24","","0","1","0","0","2020-10-23 11:39:50","");
INSERT INTO tbl_patient_followup VALUES("525","1","1","10077","","CM","2072","2020-11-24","","0","1","0","0","2020-10-23 12:19:13","");
INSERT INTO tbl_patient_followup VALUES("526","1","1","1409","","CM","2073","2020-11-07","","0","1","0","0","2020-10-23 15:21:34","");
INSERT INTO tbl_patient_followup VALUES("527","1","1","9916","","CM","2074","2020-11-23","","0","1","0","0","2020-10-23 16:15:40","");
INSERT INTO tbl_patient_followup VALUES("528","1","1","8510","","CM","2075","2020-11-08","","0","1","0","0","2020-10-24 15:00:56","");
INSERT INTO tbl_patient_followup VALUES("529","1","1","10079","","CM","2076","2020-11-20","","0","1","0","0","2020-10-24 16:36:59","");
INSERT INTO tbl_patient_followup VALUES("530","1","1","9011","","CM","2077","2020-11-09","","0","1","0","0","2020-10-25 11:30:04","");
INSERT INTO tbl_patient_followup VALUES("531","1","1","10002","","CM","2078","2020-11-09","","0","1","0","0","2020-10-25 13:36:02","");
INSERT INTO tbl_patient_followup VALUES("532","1","1","8506","","CM","2079","2020-11-09","","0","1","0","0","2020-10-25 14:49:17","");
INSERT INTO tbl_patient_followup VALUES("533","1","1","10083","","CM","2080","2020-11-25","","0","1","0","0","2020-10-25 18:21:39","");
INSERT INTO tbl_patient_followup VALUES("534","1","1","10073","","CM","2081","2020-11-11","","0","1","0","0","2020-10-27 13:36:17","");
INSERT INTO tbl_patient_followup VALUES("535","1","1","10084","","CM","2082","2020-12-29","","0","1","0","0","2020-10-27 16:33:44","");
INSERT INTO tbl_patient_followup VALUES("536","1","1","10086","","CM","2083","2020-11-15","","0","1","0","0","2020-10-31 12:19:26","");
INSERT INTO tbl_patient_followup VALUES("537","1","1","10087","","CM","2084","2020-11-15","","0","1","0","0","2020-10-31 13:04:54","");
INSERT INTO tbl_patient_followup VALUES("538","1","1","8170","","CM","2085","2020-12-31","","0","1","0","0","2020-10-31 14:44:04","");
INSERT INTO tbl_patient_followup VALUES("539","1","1","8172","","CM","2086","2020-12-31","","0","1","0","0","2020-10-31 14:55:00","");
INSERT INTO tbl_patient_followup VALUES("540","1","1","10089","","CM","2087","2020-11-15","","0","1","0","0","2020-10-31 16:50:48","");
INSERT INTO tbl_patient_followup VALUES("541","1","1","8510","","CM","2088","2020-11-15","","0","1","0","0","2020-10-31 17:08:49","");
INSERT INTO tbl_patient_followup VALUES("542","1","1","10091","","CM","2089","2020-11-16","","0","1","0","0","2020-11-01 12:56:15","");
INSERT INTO tbl_patient_followup VALUES("543","1","1","1147","","CM","2090","2020-12-09","","0","1","0","0","2020-11-02 11:42:52","");
INSERT INTO tbl_patient_followup VALUES("544","1","1","9894","","CM","2091","2020-11-19","","0","1","0","0","2020-11-02 14:53:43","");
INSERT INTO tbl_patient_followup VALUES("545","1","1","10092","","CM","2092","2020-11-19","","0","1","0","0","2020-11-02 17:09:01","");
INSERT INTO tbl_patient_followup VALUES("546","1","1","9527","","CM","2093","2020-11-19","","0","1","0","0","2020-11-03 11:29:35","");
INSERT INTO tbl_patient_followup VALUES("547","1","1","4277","","CM","2094","2020-11-19","","0","1","0","0","2020-11-03 12:20:12","");
INSERT INTO tbl_patient_followup VALUES("548","1","1","5807","","CM","2095","2020-11-19","","0","1","0","0","2020-11-03 15:26:14","");
INSERT INTO tbl_patient_followup VALUES("549","1","1","10020","","CM","2096","2020-12-08","","0","1","0","0","2020-11-03 15:49:25","");
INSERT INTO tbl_patient_followup VALUES("550","1","1","10093","","CM","2097","2020-11-19","","0","1","0","0","2020-11-03 16:19:17","");
INSERT INTO tbl_patient_followup VALUES("551","1","1","8672","","CM","2098","2020-11-19","","0","1","0","0","2020-11-03 16:35:19","");
INSERT INTO tbl_patient_followup VALUES("552","1","1","10011","","CM","2099","2020-12-15","","0","1","0","0","2020-11-03 18:24:49","");
INSERT INTO tbl_patient_followup VALUES("553","1","1","10094","","CM","2100","2020-12-18","","0","1","0","0","2020-11-04 12:21:18","");
INSERT INTO tbl_patient_followup VALUES("554","1","1","10095","","CM","2101","2020-11-20","","0","1","0","0","2020-11-05 11:47:26","");
INSERT INTO tbl_patient_followup VALUES("555","1","1","10096","","CM","2102","2020-11-19","","0","1","0","0","2020-11-05 12:43:13","");
INSERT INTO tbl_patient_followup VALUES("556","1","1","10097","","CM","2103","2020-12-08","","0","1","0","0","2020-11-05 15:39:49","");
INSERT INTO tbl_patient_followup VALUES("557","1","1","9971","","CM","2104","2020-12-08","","0","1","0","0","2020-11-05 15:49:50","");
INSERT INTO tbl_patient_followup VALUES("558","1","1","8913","","CM","2105","2020-11-20","","0","1","0","0","2020-11-05 18:30:23","");
INSERT INTO tbl_patient_followup VALUES("559","1","1","5444","","CM","2106","2020-12-08","","0","1","0","0","2020-11-06 11:57:08","");
INSERT INTO tbl_patient_followup VALUES("560","1","1","8716","","CM","2107","2020-11-21","","0","1","0","0","2020-11-06 12:22:47","");
INSERT INTO tbl_patient_followup VALUES("561","1","1","10098","","CM","2108","2020-12-22","","0","1","0","0","2020-11-06 12:34:10","");
INSERT INTO tbl_patient_followup VALUES("562","1","1","10099","","CM","2109","2020-12-04","","0","1","0","0","2020-11-06 14:49:05","");
INSERT INTO tbl_patient_followup VALUES("563","1","1","3985","","CM","2110","2020-11-21","","0","1","0","0","2020-11-06 16:24:52","");
INSERT INTO tbl_patient_followup VALUES("564","1","1","2041","","CM","2111","2020-12-08","","0","1","0","0","2020-11-07 12:05:22","");
INSERT INTO tbl_patient_followup VALUES("565","1","1","10073","","CM","2112","2020-11-20","","0","1","0","0","2020-11-07 16:41:48","");
INSERT INTO tbl_patient_followup VALUES("566","1","1","10103","","CM","2113","2020-11-20","","0","1","0","0","2020-11-07 18:13:50","");
INSERT INTO tbl_patient_followup VALUES("567","1","1","8059","","CM","2114","2020-12-08","","0","1","0","0","2020-11-07 18:42:44","");
INSERT INTO tbl_patient_followup VALUES("568","1","1","4050","","CM","2115","2020-12-08","","0","1","0","0","2020-11-07 18:54:25","");
INSERT INTO tbl_patient_followup VALUES("569","1","1","4973","","CM","2116","2020-12-08","","0","1","0","0","2020-11-08 12:01:43","");
INSERT INTO tbl_patient_followup VALUES("570","1","1","9930","","CM","2117","2020-12-08","","0","1","0","0","2020-11-08 12:41:00","");
INSERT INTO tbl_patient_followup VALUES("571","1","1","5793","","CM","2118","2020-11-23","","0","1","0","0","2020-11-08 14:41:09","");
INSERT INTO tbl_patient_followup VALUES("572","1","1","9989","","CM","2119","2020-12-08","","0","1","0","0","2020-11-08 14:51:37","");
INSERT INTO tbl_patient_followup VALUES("573","1","1","10105","","CM","2120","2020-11-23","","0","1","0","0","2020-11-08 16:35:24","");
INSERT INTO tbl_patient_followup VALUES("574","1","1","10106","","CM","2121","2020-12-08","","0","1","0","0","2020-11-08 17:00:21","");
INSERT INTO tbl_patient_followup VALUES("575","1","1","7879","","CM","2122","2020-11-24","","0","1","0","0","2020-11-09 16:07:41","");
INSERT INTO tbl_patient_followup VALUES("576","1","1","5138","","CM","2123","2020-11-24","","0","1","0","0","2020-11-09 16:28:01","");
INSERT INTO tbl_patient_followup VALUES("577","1","1","9984","","CM","2124","2020-12-15","","0","1","0","0","2020-11-10 12:51:40","");
INSERT INTO tbl_patient_followup VALUES("578","1","1","3386","","CM","2125","2020-12-08","","0","1","0","0","2020-11-10 15:02:49","");
INSERT INTO tbl_patient_followup VALUES("579","1","1","7657","","CM","2126","2021-01-07","","0","1","0","0","2020-11-10 16:56:53","");
INSERT INTO tbl_patient_followup VALUES("580","1","1","5630","","CM","2127","2020-12-08","","0","1","0","0","2020-11-10 17:03:28","");
INSERT INTO tbl_patient_followup VALUES("581","1","1","10031","","CM","2128","2020-12-08","","0","1","0","0","2020-11-10 17:37:37","");
INSERT INTO tbl_patient_followup VALUES("582","1","1","10107","","CM","2129","2020-12-08","","0","1","0","0","2020-11-10 18:06:35","");
INSERT INTO tbl_patient_followup VALUES("583","1","1","10058","","CM","2130","2020-11-25","","0","1","0","0","2020-11-10 18:16:38","");
INSERT INTO tbl_patient_followup VALUES("584","1","1","8955","","CM","2131","2021-01-06","","0","1","0","0","2020-11-11 11:45:02","");
INSERT INTO tbl_patient_followup VALUES("585","1","1","8071","","CM","2132","2020-12-09","","0","1","0","0","2020-11-11 13:16:18","");
INSERT INTO tbl_patient_followup VALUES("586","1","1","5744","","CM","2133","2020-12-08","","0","1","0","0","2020-11-11 13:20:42","");
INSERT INTO tbl_patient_followup VALUES("587","1","1","9093","","CM","2134","2020-12-11","","0","1","0","0","2020-11-11 15:47:31","");
INSERT INTO tbl_patient_followup VALUES("588","1","1","10108","","CM","2135","2020-11-26","","0","1","0","0","2020-11-11 18:12:50","");
INSERT INTO tbl_patient_followup VALUES("589","1","1","9146","","CM","2136","2020-12-09","","0","1","0","0","2020-11-11 18:45:49","");
INSERT INTO tbl_patient_followup VALUES("590","1","1","9402","","CM","2137","2020-12-10","","0","1","0","0","2020-11-12 11:57:40","");
INSERT INTO tbl_patient_followup VALUES("591","1","1","9188","","CM","2138","2020-12-11","","0","1","0","0","2020-11-12 13:01:18","");
INSERT INTO tbl_patient_followup VALUES("592","1","1","10109","","CM","2139","2020-12-08","","0","1","0","0","2020-11-12 14:14:26","");
INSERT INTO tbl_patient_followup VALUES("593","1","1","10110","","CM","2140","2020-12-12","","0","1","0","0","2020-11-12 15:51:14","");
INSERT INTO tbl_patient_followup VALUES("594","1","1","10111","","CM","2141","2020-12-11","","0","1","0","0","2020-11-12 16:57:20","");
INSERT INTO tbl_patient_followup VALUES("595","1","1","10067","","CM","2142","2020-12-12","","0","1","0","0","2020-11-12 17:42:36","");
INSERT INTO tbl_patient_followup VALUES("596","1","1","5106","","CM","2143","2020-11-27","","0","1","0","0","2020-11-12 18:11:45","");
INSERT INTO tbl_patient_followup VALUES("597","1","1","9329","","CM","2144","2020-12-11","","0","1","0","0","2020-11-12 18:45:09","");
INSERT INTO tbl_patient_followup VALUES("598","1","1","8672","","CM","2145","2020-12-09","","0","1","0","0","2020-11-12 18:55:43","");
INSERT INTO tbl_patient_followup VALUES("599","1","1","8225","","CM","2146","2020-11-27","","0","1","0","0","2020-11-12 19:00:37","");
INSERT INTO tbl_patient_followup VALUES("600","1","1","10112","","CM","2147","2020-12-09","","0","1","0","0","2020-11-12 19:26:11","");
INSERT INTO tbl_patient_followup VALUES("601","1","1","9821","","CM","2148","2020-12-11","","0","1","0","0","2020-11-12 19:44:20","");
INSERT INTO tbl_patient_followup VALUES("602","1","1","8470","","CM","2149","2020-12-11","","0","1","0","0","2020-11-12 19:47:39","");
INSERT INTO tbl_patient_followup VALUES("603","1","1","10067","","CM","2150","2020-12-02","","0","1","0","0","2020-11-17 00:24:28","");
INSERT INTO tbl_patient_followup VALUES("604","1","1","8506","","CM","2151","2020-12-10","","0","1","0","0","2020-11-19 12:40:13","");
INSERT INTO tbl_patient_followup VALUES("605","1","1","10113","","CM","2152","2020-11-24","","0","1","0","0","2020-11-19 15:09:45","");
INSERT INTO tbl_patient_followup VALUES("606","1","1","9612","","CM","2153","2020-12-22","","0","1","0","0","2020-11-19 16:59:54","");
INSERT INTO tbl_patient_followup VALUES("607","1","1","10114","","CM","2154","2020-11-24","","0","1","0","0","2020-11-19 18:22:30","");
INSERT INTO tbl_patient_followup VALUES("608","1","1","9050","","CM","2155","2020-12-05","","0","1","0","0","2020-11-20 11:05:52","");
INSERT INTO tbl_patient_followup VALUES("609","1","1","10115","","CM","2156","2020-12-10","","0","1","0","0","2020-11-20 11:41:53","");
INSERT INTO tbl_patient_followup VALUES("610","1","1","8843","","CM","2157","2020-12-15","","0","1","0","0","2020-11-20 12:13:04","");
INSERT INTO tbl_patient_followup VALUES("611","1","1","9894","","CM","2158","2020-12-09","","0","1","0","0","2020-11-20 12:34:06","");
INSERT INTO tbl_patient_followup VALUES("612","1","1","10057","","CM","2159","2020-12-09","","0","1","0","0","2020-11-24 14:43:41","");
INSERT INTO tbl_patient_followup VALUES("613","1","1","10113","","CM","2160","2020-12-09","","0","1","0","0","2020-11-24 14:52:33","");
INSERT INTO tbl_patient_followup VALUES("614","1","1","10093","","CM","2161","2020-12-09","","0","1","0","0","2020-11-24 16:09:03","");
INSERT INTO tbl_patient_followup VALUES("615","1","1","10116","","CM","2162","2020-12-09","","0","1","0","0","2020-11-24 17:53:35","");
INSERT INTO tbl_patient_followup VALUES("616","1","1","10073","","CM","2163","2020-12-15","","0","1","0","0","2020-11-24 18:01:26","");
INSERT INTO tbl_patient_followup VALUES("617","1","1","4573","","CM","2164","2020-12-16","","0","1","0","0","2020-11-24 18:42:26","");
INSERT INTO tbl_patient_followup VALUES("618","1","1","10117","","CM","2165","2020-12-10","","0","1","0","0","2020-11-25 17:23:13","");
INSERT INTO tbl_patient_followup VALUES("619","1","1","10071","","CM","2166","2020-12-10","","0","1","0","0","2020-11-25 17:28:24","");
INSERT INTO tbl_patient_followup VALUES("620","1","1","8418","","CM","2167","2020-12-10","","0","1","0","0","2020-11-25 18:49:52","");
INSERT INTO tbl_patient_followup VALUES("621","1","1","8720","","CM","2168","2020-12-22","","0","1","0","0","2020-12-08 11:41:39","");
INSERT INTO tbl_patient_followup VALUES("622","1","1","9458","","CM","2169","2020-12-23","","0","1","0","0","2020-12-08 12:02:02","");
INSERT INTO tbl_patient_followup VALUES("623","1","1","9413","","CM","2170","2021-01-08","","0","1","0","0","2020-12-08 12:11:09","");
INSERT INTO tbl_patient_followup VALUES("624","1","1","10118","","CM","2171","2020-12-23","","0","1","0","0","2020-12-08 13:26:12","");
INSERT INTO tbl_patient_followup VALUES("625","1","1","9789","","CM","2172","2021-01-08","","0","1","0","0","2020-12-08 16:16:42","");
INSERT INTO tbl_patient_followup VALUES("626","1","1","9924","","CM","2173","2021-01-08","","0","1","0","0","2020-12-08 17:52:55","");
INSERT INTO tbl_patient_followup VALUES("627","1","1","10119","","CM","2174","2020-12-23","","0","1","0","0","2020-12-08 18:49:13","");
INSERT INTO tbl_patient_followup VALUES("628","1","1","9402","","CM","2175","2021-01-08","","0","1","0","0","2020-12-09 12:14:19","");
INSERT INTO tbl_patient_followup VALUES("629","1","1","10120","","CM","2176","2021-01-08","","0","1","0","0","2020-12-09 12:38:59","");
INSERT INTO tbl_patient_followup VALUES("630","1","1","9894","","CM","2177","2020-12-24","","0","1","0","0","2020-12-09 12:49:55","");
INSERT INTO tbl_patient_followup VALUES("631","1","1","10121","","CM","2178","2021-01-09","","0","1","0","0","2020-12-09 15:32:40","");
INSERT INTO tbl_patient_followup VALUES("632","1","1","10093","","CM","2179","2021-01-09","","0","1","0","0","2020-12-09 16:09:00","");
INSERT INTO tbl_patient_followup VALUES("633","1","1","4573","","CM","2180","2021-01-09","","0","1","0","0","2020-12-09 17:06:15","");
INSERT INTO tbl_patient_followup VALUES("634","1","1","10116","","CM","2181","2021-01-09","","0","1","0","0","2020-12-09 18:06:28","");
INSERT INTO tbl_patient_followup VALUES("635","1","1","9836","","CM","2182","2021-01-12","","0","1","0","0","2020-12-09 18:59:56","");
INSERT INTO tbl_patient_followup VALUES("636","1","1","9836","","CM","2183","2021-01-12","","0","1","0","0","2020-12-09 19:02:23","");
INSERT INTO tbl_patient_followup VALUES("637","1","1","8346","","CM","2184","2020-12-24","","0","1","0","0","2020-12-09 19:07:34","");
INSERT INTO tbl_patient_followup VALUES("638","1","1","10083","","CM","2185","2021-01-12","","0","1","0","0","2020-12-09 19:21:58","");
INSERT INTO tbl_patient_followup VALUES("639","1","1","10122","","CM","2186","2021-03-09","","0","1","0","0","2020-12-10 11:41:30","");
INSERT INTO tbl_patient_followup VALUES("640","1","1","8506","","CM","2187","2021-01-09","","0","1","0","0","2020-12-10 12:51:22","");
INSERT INTO tbl_patient_followup VALUES("641","1","1","4403","","CM","2188","2021-01-13","","0","1","0","0","2020-12-10 14:28:34","");
INSERT INTO tbl_patient_followup VALUES("642","1","1","10123","","CM","2189","2021-01-13","","0","1","0","0","2020-12-10 15:12:17","");
INSERT INTO tbl_patient_followup VALUES("643","1","1","9777","","CM","2190","2021-01-10","","0","1","0","0","2020-12-10 15:38:39","");
INSERT INTO tbl_patient_followup VALUES("644","1","1","5630","","CM","2191","2021-01-12","","0","1","0","0","2020-12-10 16:34:30","");
INSERT INTO tbl_patient_followup VALUES("645","1","1","7657","","CM","2192","2021-01-12","","0","1","0","0","2020-12-10 16:38:57","");
INSERT INTO tbl_patient_followup VALUES("646","1","1","10124","","CM","2193","2020-12-26","","0","1","0","0","2020-12-11 14:16:57","");
INSERT INTO tbl_patient_followup VALUES("647","1","1","8170","","CM","2194","2021-01-13","","0","1","0","0","2020-12-11 14:28:33","");
INSERT INTO tbl_patient_followup VALUES("648","1","1","10125","","CM","2195","2021-01-19","","0","1","0","0","2020-12-11 15:10:54","");
INSERT INTO tbl_patient_followup VALUES("649","1","1","10126","","CM","2196","2021-01-12","","0","1","0","0","2020-12-11 15:33:38","");
INSERT INTO tbl_patient_followup VALUES("650","1","1","10073","","CM","2197","2020-12-22","","0","1","0","0","2020-12-11 16:05:21","");
INSERT INTO tbl_patient_followup VALUES("651","1","1","10103","","CM","2198","2021-01-12","","0","1","0","0","2020-12-11 17:49:45","");
INSERT INTO tbl_patient_followup VALUES("652","1","1","10105","","CM","2199","2021-01-12","","0","1","0","0","2020-12-11 18:24:15","");
INSERT INTO tbl_patient_followup VALUES("653","1","1","10127","","CM","2200","2021-01-30","","0","1","0","0","2020-12-12 11:35:03","");
INSERT INTO tbl_patient_followup VALUES("654","1","10","10039","","CM","2201","2021-01-12","","0","10","0","0","2020-12-12 13:14:15","");
INSERT INTO tbl_patient_followup VALUES("655","1","10","8180","","CM","2203","2021-01-12","","0","10","0","0","2020-12-12 13:46:25","");
INSERT INTO tbl_patient_followup VALUES("656","1","1","10129","","CM","2204","2020-12-27","","0","1","0","0","2020-12-12 16:44:28","");
INSERT INTO tbl_patient_followup VALUES("657","1","1","10131","","CM","2206","2020-12-27","","0","1","0","0","2020-12-12 19:43:24","");
INSERT INTO tbl_patient_followup VALUES("658","1","1","8229","","CM","2207","2020-12-28","","0","1","0","0","2020-12-13 11:24:25","");
INSERT INTO tbl_patient_followup VALUES("659","1","1","2243","","CM","2209","2021-01-07","","0","1","0","0","2020-12-13 14:38:44","");
INSERT INTO tbl_patient_followup VALUES("660","1","1","8156","","CM","2210","2021-01-12","","0","1","0","0","2020-12-13 17:06:10","");
INSERT INTO tbl_patient_followup VALUES("661","1","1","8059","","CM","2211","2020-12-30","","0","1","0","0","2020-12-15 12:28:27","");
INSERT INTO tbl_patient_followup VALUES("662","1","10","10133","","CM","2215","2021-01-16","","0","10","0","0","2020-12-16 14:19:20","");
INSERT INTO tbl_patient_followup VALUES("663","1","10","10134","","CM","2216","2020-12-22","","0","10","0","0","2020-12-17 13:26:36","");
INSERT INTO tbl_patient_followup VALUES("664","1","10","8229","","CM","2224","2021-01-10","","0","10","0","0","2020-12-19 13:41:05","");
INSERT INTO tbl_patient_followup VALUES("665","1","10","10138","","CM","2225","2021-01-19","","0","10","0","0","2020-12-19 19:26:18","");
INSERT INTO tbl_patient_followup VALUES("666","1","10","10140","","CM","2228","2021-01-22","","0","10","0","0","2020-12-22 14:06:37","");
INSERT INTO tbl_patient_followup VALUES("667","1","1","4784","","CM","2229","2021-01-05","","0","1","0","0","2020-12-22 14:32:32","");
INSERT INTO tbl_patient_followup VALUES("668","1","1","4050","","CM","2230","2021-01-06","","0","1","0","0","2020-12-22 14:43:44","");
INSERT INTO tbl_patient_followup VALUES("669","1","10","9203","","CM","2231","2021-01-22","","0","10","0","0","2020-12-22 15:48:28","");
INSERT INTO tbl_patient_followup VALUES("670","1","1","10073","","CM","2232","2020-12-25","","0","1","0","0","2020-12-22 18:45:26","");
INSERT INTO tbl_patient_followup VALUES("671","1","1","10120","","CM","2233","2021-01-05","","0","1","0","0","2020-12-23 10:40:58","");
INSERT INTO tbl_patient_followup VALUES("672","1","10","10142","","CM","2234","2021-01-23","","0","10","0","0","2020-12-23 14:51:29","");
INSERT INTO tbl_patient_followup VALUES("673","1","1","10065","","CM","2237","2021-01-08","","0","1","0","0","2020-12-24 11:45:18","");
INSERT INTO tbl_patient_followup VALUES("674","1","1","3740","","CM","2238","2021-01-08","","0","1","0","0","2020-12-24 14:39:19","");
INSERT INTO tbl_patient_followup VALUES("675","1","1","9971","","CM","2239","2021-01-08","","0","1","0","0","2020-12-24 16:16:23","");
INSERT INTO tbl_patient_followup VALUES("676","1","1","9972","","CM","2240","2021-01-08","","0","1","0","0","2020-12-24 16:25:16","");
INSERT INTO tbl_patient_followup VALUES("677","1","1","10119","","CM","2242","2021-01-09","","0","1","0","0","2020-12-25 12:58:37","");
INSERT INTO tbl_patient_followup VALUES("678","1","1","10073","","CM","2243","2021-01-09","","0","1","0","0","2020-12-25 13:03:53","");
INSERT INTO tbl_patient_followup VALUES("679","1","10","10149","","CM","2244","2021-01-24","","0","10","0","0","2020-12-25 14:11:41","");
INSERT INTO tbl_patient_followup VALUES("680","1","1","9612","","CM","2245","2021-01-09","","0","1","0","0","2020-12-25 15:45:47","");
INSERT INTO tbl_patient_followup VALUES("681","1","1","10012","","CM","2246","2021-01-09","","0","1","0","0","2020-12-25 16:02:29","");
INSERT INTO tbl_patient_followup VALUES("682","1","10","10151","","CM","2250","2021-01-26","","0","10","0","0","2020-12-26 13:02:32","");
INSERT INTO tbl_patient_followup VALUES("683","1","10","10152","","CM","2253","2021-01-26","","0","10","0","0","2020-12-26 17:29:26","");
INSERT INTO tbl_patient_followup VALUES("684","1","1","9894","","CM","2254","2021-01-22","","0","1","0","0","2020-12-29 11:42:05","");
INSERT INTO tbl_patient_followup VALUES("685","1","1","9476","","CM","2255","2021-01-22","","0","1","0","0","2020-12-29 13:02:28","");
INSERT INTO tbl_patient_followup VALUES("686","1","1","1804","","CM","2256","2021-01-13","","0","1","0","0","2020-12-29 15:18:27","");
INSERT INTO tbl_patient_followup VALUES("687","1","1","9374","","CM","2257","2021-01-27","","0","1","0","0","2020-12-29 15:40:24","");
INSERT INTO tbl_patient_followup VALUES("688","1","1","4602","","CM","2258","2021-01-27","","0","1","0","0","2020-12-29 15:50:42","");
INSERT INTO tbl_patient_followup VALUES("689","1","1","10098","","CM","2259","2021-03-24","","0","1","0","0","2020-12-29 17:34:47","");
INSERT INTO tbl_patient_followup VALUES("690","1","1","8216","","CM","2260","2021-01-14","","0","1","0","0","2020-12-30 11:28:00","");
INSERT INTO tbl_patient_followup VALUES("691","1","1","10153","","CM","2261","2021-01-14","","0","1","0","0","2020-12-30 12:04:51","");
INSERT INTO tbl_patient_followup VALUES("692","1","1","10093","","CM","2262","2021-01-26","","0","1","0","0","2020-12-30 12:24:41","");
INSERT INTO tbl_patient_followup VALUES("693","1","1","4403","","CM","2263","2021-01-14","","0","1","0","0","2020-12-30 12:50:04","");
INSERT INTO tbl_patient_followup VALUES("694","1","1","1595","","CM","2264","2021-02-03","","0","1","0","0","2020-12-30 15:54:21","");
INSERT INTO tbl_patient_followup VALUES("695","1","1","9982","","CM","2265","2021-01-15","","0","1","0","0","2020-12-31 11:50:52","");
INSERT INTO tbl_patient_followup VALUES("696","1","1","10155","","CM","2266","2021-02-02","","0","1","0","0","2020-12-31 12:41:52","");
INSERT INTO tbl_patient_followup VALUES("697","1","1","10069","","CM","2267","2021-02-16","","0","1","0","0","2020-12-31 14:58:04","");
INSERT INTO tbl_patient_followup VALUES("698","1","1","10156","","CM","2268","2021-02-02","","0","1","0","0","2020-12-31 16:07:12","");
INSERT INTO tbl_patient_followup VALUES("699","1","1","10157","","CM","2269","2021-03-02","","0","1","0","0","2021-01-01 15:48:56","");
INSERT INTO tbl_patient_followup VALUES("700","1","1","10158","","CM","2270","2021-01-16","","0","1","0","0","2021-01-01 16:03:22","");
INSERT INTO tbl_patient_followup VALUES("701","1","1","10159","","CM","2271","2021-01-16","","0","1","0","0","2021-01-01 16:06:02","");
INSERT INTO tbl_patient_followup VALUES("702","1","1","5588","","CM","2272","2021-02-02","","0","1","0","0","2021-01-01 17:03:06","");
INSERT INTO tbl_patient_followup VALUES("703","1","1","8180","","CM","2273","2021-01-16","","0","1","0","0","2021-01-01 17:28:45","");
INSERT INTO tbl_patient_followup VALUES("704","1","1","10160","","CM","2274","2021-01-26","","0","1","0","0","2021-01-01 17:35:01","");
INSERT INTO tbl_patient_followup VALUES("705","1","10","8945","","CM","2276","2021-02-02","","0","10","0","0","2021-01-02 12:18:04","");
INSERT INTO tbl_patient_followup VALUES("706","1","1","1739","","CM","2279","2021-02-02","","0","1","0","0","2021-01-02 15:30:01","");
INSERT INTO tbl_patient_followup VALUES("707","1","1","8616","","CM","2280","2021-02-02","","0","1","0","0","2021-01-02 15:45:50","");
INSERT INTO tbl_patient_followup VALUES("708","1","10","10164","","CM","2281","2021-02-02","","0","10","0","0","2021-01-02 16:11:42","");
INSERT INTO tbl_patient_followup VALUES("709","1","1","10163","","CM","2282","2021-02-02","","0","1","0","0","2021-01-02 16:28:12","");
INSERT INTO tbl_patient_followup VALUES("710","1","1","10012","","CM","2283","2021-02-02","","0","1","0","0","2021-01-02 17:01:30","");
INSERT INTO tbl_patient_followup VALUES("711","1","1","287","","CM","2285","2021-01-17","","0","1","0","0","2021-01-02 17:33:25","");
INSERT INTO tbl_patient_followup VALUES("712","1","1","7177","","CM","2294","2021-01-20","","0","1","0","0","2021-01-05 15:16:57","");
INSERT INTO tbl_patient_followup VALUES("713","1","1","9943","","CM","2297","2021-01-21","","0","1","0","0","2021-01-06 11:41:31","");
INSERT INTO tbl_patient_followup VALUES("714","1","1","3386","","CM","2299","2021-01-21","","0","1","0","0","2021-01-06 14:43:37","");
INSERT INTO tbl_patient_followup VALUES("715","1","1","5407","","CM","2300","2021-01-21","","0","1","0","0","2021-01-06 16:16:30","");
INSERT INTO tbl_patient_followup VALUES("716","1","1","5531","","CM","2301","2021-01-13","","0","1","0","0","2021-01-07 14:20:56","");
INSERT INTO tbl_patient_followup VALUES("717","1","1","10171","","CM","2303","2021-01-22","","0","1","0","0","2021-01-07 15:34:13","");
INSERT INTO tbl_patient_followup VALUES("718","1","1","10173","","CM","2307","2021-03-09","","0","1","0","0","2021-01-08 12:09:21","");
INSERT INTO tbl_patient_followup VALUES("719","1","1","10121","","CM","2309","2021-01-24","","0","1","0","0","2021-01-09 12:13:02","");
INSERT INTO tbl_patient_followup VALUES("720","1","1","9505","","CM","2313","2021-02-06","","0","1","0","0","2021-01-09 15:33:35","");
INSERT INTO tbl_patient_followup VALUES("721","1","1","8225","","CM","2314","2021-02-12","","0","1","0","0","2021-01-09 15:56:30","");
INSERT INTO tbl_patient_followup VALUES("722","1","1","10123","","CM","2315","2021-03-09","","0","1","0","0","2021-01-09 16:08:42","");
INSERT INTO tbl_patient_followup VALUES("723","1","1","5848","","CM","2316","2021-02-16","","0","1","0","0","2021-01-09 17:19:34","");
INSERT INTO tbl_patient_followup VALUES("724","1","1","10174","","CM","2320","2021-01-25","","0","1","0","0","2021-01-10 15:55:05","");
INSERT INTO tbl_patient_followup VALUES("725","1","1","10175","","CM","2322","2021-02-10","","0","1","0","0","2021-01-10 16:10:06","");
INSERT INTO tbl_patient_followup VALUES("726","1","1","10176","","CM","2323","2021-02-10","","0","1","0","0","2021-01-10 16:32:43","");
INSERT INTO tbl_patient_followup VALUES("727","1","1","7865","","CM","2324","2021-02-10","","0","1","0","0","2021-01-10 17:06:16","");
INSERT INTO tbl_patient_followup VALUES("728","1","1","10096","","CM","2326","2021-02-12","","0","1","0","0","2021-01-12 16:33:32","");
INSERT INTO tbl_patient_followup VALUES("729","1","1","10073","","CM","2327","2021-02-12","","0","1","0","0","2021-01-12 17:16:06","");
INSERT INTO tbl_patient_followup VALUES("730","1","1","10103","","CM","2328","2021-01-27","","0","1","0","0","2021-01-12 17:34:26","");



DROP TABLE tbl_patient_insurance;

CREATE TABLE `tbl_patient_insurance` (
  `tpi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `policy_number` varchar(250) DEFAULT NULL,
  `tpa_number` varchar(250) DEFAULT NULL,
  `tpi_del` int(11) DEFAULT NULL,
  `tpi_created_by` int(11) DEFAULT NULL,
  `tpi_modify_by` int(11) DEFAULT NULL,
  `tpi_delete_by` int(11) DEFAULT NULL,
  `tpi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpi_id`),
  KEY `tpi_id` (`tpi_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tpi_del` (`tpi_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_master;

CREATE TABLE `tbl_patient_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_occupation` varchar(250) DEFAULT NULL COMMENT 'Patient Occupation',
  `pm_pre_lang` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Preferred Langues ',
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_other_address` varchar(500) DEFAULT NULL,
  `pm_nationality` varchar(500) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_second_gender` varchar(250) DEFAULT NULL COMMENT 'Secondary gender ',
  `pm_second_dob` varchar(250) DEFAULT NULL COMMENT 'Secondary Date of birth',
  `pm_second_occupation` varchar(250) DEFAULT NULL COMMENT 'Secondary Occupation',
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pm_barcode_image` varchar(300) DEFAULT NULL,
  `pm_password` varchar(500) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `rm_id` (`rm_id`),
  KEY `pc_id` (`pc_id`),
  KEY `pm_first_name` (`pm_first_name`),
  KEY `pm_middle_name` (`pm_middle_name`),
  KEY `pm_last_name` (`pm_last_name`),
  KEY `pm_contact_no` (`pm_contact_no`),
  KEY `pm_appointment_date` (`pm_appointment_date`),
  KEY `toct_id` (`toct_id`),
  KEY `pm_del` (`pm_del`)
) ENGINE=InnoDB AUTO_INCREMENT=9217 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_master VALUES("1","1","1","","1","1","89","Dr Gunjan shah","0","10","None","Hitesh","","-","Male","1980-01-01","9879618159","","","0","Laser toning ","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1.png","b6416572012badef462186b8c9caf8ed","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:05:16");
INSERT INTO tbl_patient_master VALUES("2","2","2","","1","1","0","","0","13","None","Kumar","","Parekh","Male","1980-01-01","9723463400","kumar@parextech.com","","0","lhr+prp",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2.png","0246b9e6b1de5a4cf0952b6e9f8f0cc0","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:03:00");
INSERT INTO tbl_patient_master VALUES("3","3","3","","1","1","0","","0","0","","Bhumika","","Borisa","Female","1980-01-01","9227445511","","","0","Ahemdabad",""," ","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3.png","","0","1","3","","1","2019-01-23 00:00:00","2019-04-20 16:51:17");
INSERT INTO tbl_patient_master VALUES("4","4","4","","1","1","3","Google","0","10","None","Kosha","","Tailor","Female","1980-01-01","7434991672","","","0","Carbon Clean and LHR","20399"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4.png","93f3d55c081abcadee98a5fb6b10ec78","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:58:22");
INSERT INTO tbl_patient_master VALUES("5","5","5","","1","1","11","Doctor Reference","0","13","None","Khyati","","Bhatt","Female","1980-01-01","9924764555","khyati.bhatt8@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5.png","259097343bd345a7441a4b81739ece31","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:57:00");
INSERT INTO tbl_patient_master VALUES("6","6","6","","1","1","211","Dr. Ashish Jadeja","0","13","None","Laxmi","","Rajput","Female","1980-01-01","9537241837","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_6.png","bcc080d38c009609dfbbab3260fccba1","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:54:39");
INSERT INTO tbl_patient_master VALUES("7","7","7","","1","1","89","Dr Gunjan shah","0","13","None","Maitrik","","Patel","Male","1980-01-01","9898268702","maitrikpatel@ymail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7.png","dc1ba450eb1e61bb4a57d4613cf704d2","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:52:33");
INSERT INTO tbl_patient_master VALUES("8","8","8","","1","1","0","","0","13","None","Munira","","Chataiwala","Female","1980-01-01","9909780670","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8.png","cfaf8a4c3135cf339ffb6da4baf695c4","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:48:09");
INSERT INTO tbl_patient_master VALUES("9","9","9","","1","1","89","Dr Gunjan shah","0","13","None","Radha","","Parikh","Female","1980-01-01","9409406840","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0860f872d6744610492a9cbdcb66a197","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:46:14");
INSERT INTO tbl_patient_master VALUES("10","10","10","","1","1","11","Doctor Reference","0","13","None","Ripal","","Geveriya","Female","1980-01-01","9909020984","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_10.png","7d97b52e8e2e32043370e23924b41194","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:45:09");
INSERT INTO tbl_patient_master VALUES("11","11","11","","1","1","9","Gunjan shah","0","13","None","Rishi","","Brambhatt","Male","1980-01-01","7600196977","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_11.png","20e8e7fade0a4040d3cf30dea9bda220","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:41:09");
INSERT INTO tbl_patient_master VALUES("12","12","12","","1","1","0","","0","11","None","Soun","","Tamore","Female","1980-01-01","9226399912","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","48b05923739480f4b79b868e83b2f939","0","1","3","","0","2019-01-23 00:00:00","2020-06-18 12:29:39");
INSERT INTO tbl_patient_master VALUES("13","13","13","","1","1","22","Friend","0","13","None","Sunil","","Patel","Male","1980-01-01","9879006976","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b83c54c8d5db88d68f937c2f55a2c5a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:40:06");
INSERT INTO tbl_patient_master VALUES("14","14","14","","1","1","22","Friend","0","13","None","Vrushi","","Shah","Male","1980-01-01","9909046222","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_14.png","770d7c80859fddfe15bd87206a9938ce","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:38:40");
INSERT INTO tbl_patient_master VALUES("15","15","15","","1","1","125","Dr. Amit Gupta","0","10","None","Geeta","","Thakur","Female","1980-01-01","9726188503","","","0","laser facial+tattoo removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_15.png","93d44ea2b88c1482604e21d047df0bed","0","1","3","","1","2019-01-23 00:00:00","2020-06-12 18:37:27");
INSERT INTO tbl_patient_master VALUES("16","16","16","","1","1","0","","0","13","None","Heena","","Chauhan","Female","1980-01-01","9998837121","hina789.hc@gmail.com","","0","LHR","99"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","85707a3d036b0af348621334586974d3","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:35:10");
INSERT INTO tbl_patient_master VALUES("17","17","17","","1","1","0","","0","13","None","Avanti","","Mehta","Female","1980-01-01","9909987006","avanti_93@hotmail.com","","0","LHR","37830"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_17.png","f88f4c65044513680d77c7ac7fd14a17","0","1","3","","1","2019-01-23 00:00:00","2020-06-12 18:33:35");
INSERT INTO tbl_patient_master VALUES("18","18","18","","1","1","3","Google","0","13","None","Bhoomi","","Mehta","Female","1980-01-01","9998018666","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","5060c814458ff97594d223110934b207","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:04:13");
INSERT INTO tbl_patient_master VALUES("19","19","19","","1","1","0","","0","0","","Sameer","","","Male","1980-01-01","9638937378","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("20","20","20","","1","1","0","","0","13","None","Alfiya","","Lokhandwala","Female","1980-01-01","9327526335","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_20.png","47745cba2d43dfd118afbccd41bf4b69","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:30:16");
INSERT INTO tbl_patient_master VALUES("21","21","21","","1","1","11","Doctor Reference","0","13","None","Bhavna","","Patel","Female","1980-01-01","9016799946","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_21.png","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:28:37");
INSERT INTO tbl_patient_master VALUES("22","22","22","","1","1","22","Friend","0","13","None","Bharti","","Solanki","Female","1980-04-20","8000274793","bhartisolank51@yahoo.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_22.png","814fce140115582d166ce5c1a7f12148","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:26:41");
INSERT INTO tbl_patient_master VALUES("23","23","23","","1","1","11","Doctor Reference","0","13","None","Hemlata","","Vyas","Female","1980-01-01","9409294587","","","0","LHR","1900","Khokhra","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_23.png","dadd9dd7df37492b669b885a66b01cf7","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:25:03");
INSERT INTO tbl_patient_master VALUES("24","24","24","","1","1","0","","0","0","","Jalpa","","Dalvadi","Female","1980-01-01","9537640296","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("25","25","25","","1","1","0","","0","0","","Amit","","Patel","Male","1980-01-01","9904556677","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("26","26","26","","1","1","0","","0","0","","Hardik","","Patel","Male","1980-01-01","9574220144","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("27","27","27","","1","1","89","Dr Gunjan shah","0","13","None","Ujwal","","-","Male","1980-01-01","9879544959","ujjvalfadia@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_27.png","55c02be7e6b697c8bb9f6424489ea690","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:23:00");
INSERT INTO tbl_patient_master VALUES("28","28","28","","1","1","0","","0","0","","Shivali","","","Female","1980-01-01","9426407888","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("29","29","29","","1","1","0","","0","0","","Sekhjariyea","","","Male","1980-01-01","9712997527","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("30","30","30","","1","1","9","Gunjan shah","0","13","None","Ankita","","Kabra","Female","1980-01-01","9879168626","ankitakabra_id@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_30.png","1f96775830717a5e25fc7e3a739c34c7","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:20:19");
INSERT INTO tbl_patient_master VALUES("31","31","31","","1","1","89","Dr Gunjan shah","0","13","None","Sweta","","Kapadiya","Female","1980-01-01","9662658507","swetakapdiya31@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_31.png","83b14e907c76cf954f368a614f1d1349","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:18:48");
INSERT INTO tbl_patient_master VALUES("32","32","32","","1","1","210","Dr. Rashmi","0","13","None","Priyanka","","Rao","Female","1980-01-01","7878492955","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_32.png","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:17:11");
INSERT INTO tbl_patient_master VALUES("33","33","33","","1","1","0","","0","0","","Krishna","","Maniar","Female","1980-01-01","9327481734","jayenmaniar@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("34","34","34","","1","1","207","Dr Hiral Dave","0","13","None","Arpita","","Patel","Female","1980-01-01","9712901839","arpita1998@hotmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_34.png","b2bed14e3966a0878027d1507504b06a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:14:02");
INSERT INTO tbl_patient_master VALUES("35","35","35","","1","1","0","","0","0","","Birva","","","Female","1980-01-01","9998471815","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("36","36","36","","1","1","0","","0","0","","Aditya","","","Male","1980-01-01","9825251616","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("37","37","37","","1","1","207","Dr Hiral Dave","0","13","None","Janki","","Pujara","Female","1992-03-27","9429343653","jankipoojara@gmail.com","","0","LHR","54600"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_37.png","9e30dba1830536bfba498e819e86bb46","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:11:38");
INSERT INTO tbl_patient_master VALUES("38","38","38","","1","1","0","","0","0","None","Neel","","Patel","Male","1980-01-01","9925560870","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","bcc8b0e943e54f7ace54fe1b8e0d9be4","0","1","1","","0","2019-01-23 00:00:00","2020-07-01 12:13:22");
INSERT INTO tbl_patient_master VALUES("39","39","39","","1","1","0","","0","0","","Alpita","","Shah","Female","1980-01-01","8511842213","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("40","40","40","","1","1","105","Ankit Badheka","0","13","None","Paven","","Bhati","Male","1980-01-01","8238426034","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6a1d177291dd5612a6716f824301e959","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:08:11");
INSERT INTO tbl_patient_master VALUES("41","41","41","","1","1","0","","0","0","","Kalpesh","","Gokalani","Male","1980-01-01","9426990222","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("42","42","42","","1","1","0","","0","0","","Roshan","","Jha","Male","1980-01-01","9998192561","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("43","43","43","","1","1","143","Dr. Umesh","0","13","None","Hardika","","Patel","Male","1980-01-01","9586986388","hardi8889@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_43.png","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:06:46");
INSERT INTO tbl_patient_master VALUES("44","44","44","","1","1","0","","0","0","","Disha","","Seth","Female","1980-01-01","9016980116","disha_seth@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("45","45","45","","1","1","201","Dr. Sunil Shah","0","13","None","Farah","","Mediwla","Female","1980-01-01","9723293800","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","2505d00e6d9d3d69794b378de359d325","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:03:53");
INSERT INTO tbl_patient_master VALUES("46","46","46","","1","1","207","Dr Hiral Dave","0","13","None","Chaula","","Patel","Female","1980-01-01","9725646787","chaula237@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_46.png","a661880d0bad0e089e0429d35f329cb7","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:05:00");
INSERT INTO tbl_patient_master VALUES("47","47","47","","1","1","3","Google","0","11","None","Ipsa","","Pandya","Female","1991-04-20","9227445511","prahlandnagar@waveswellness.com","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_47.png","5b6bd5468e94ee572a8a6dbac987d869","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:02:18");
INSERT INTO tbl_patient_master VALUES("48","48","48","","1","1","0","","0","0","","Lajja","","","Female","1980-01-01","7940091783","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("49","49","49","","1","1","0","","0","0","","Avani","","Patel","Female","1980-01-01","9016417585","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("50","50","50","","1","1","0","","0","0","","Neha","","","Female","1980-01-01","9687339797","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("51","51","51","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("52","52","52","","1","1","135","Dr. Rekha Solanki","0","13","None","Swati","","Seth","Female","1980-01-01","9904231997","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_52.png","69442936ab335072a7ee6089c604940e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:59:47");
INSERT INTO tbl_patient_master VALUES("53","53","53","","1","1","0","","0","11","None","Kiran","","-","Female","1990-04-20","8866723188","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_53.png","a4734f04f98d0660be2d23696148b509","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:58:30");
INSERT INTO tbl_patient_master VALUES("54","54","54","","1","1","0","","0","0","","Raj","","Patel","Male","1980-01-01","9429460337","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("55","55","55","","1","1","0","","0","0","","Trada","","Jignasha","Female","1980-01-01","8690705308","jignasha1986trada@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("56","56","56","","1","1","0","","0","0","","Pragati","","Shailesh","Female","1980-01-01","9727154853","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("57","57","57","","1","1","89","Dr Gunjan shah","0","13","None","Archana","","Mehta","Female","1980-01-01","9327470007","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_57.png","0dd51fe7cbc5b93571149b4e540d8704","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:56:50");
INSERT INTO tbl_patient_master VALUES("58","58","58","","1","1","0","","0","0","","Urvi","","Shah","Female","1980-01-01","8866161538","survi40@gmail.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("59","59","59","","1","1","197","Dr. Himanshu Shah","0","13","None","Krupa","","Shah","Female","1980-04-20","8866083537","krupashah3010@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_59.png","67bf2eb0e3df52681ce96108e99a3d0e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:54:46");
INSERT INTO tbl_patient_master VALUES("60","60","60","","1","1","0","","0","0","","Anshuman","","Anand","Male","1980-01-01","9898790113","anshuman.anand@in.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("61","61","61","","1","1","0","","0","13","None","Raju","","Bharwad","Male","1980-01-01","7600008161","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_61.png","92c3124f1e5ca13301caea329020d7ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:53:30");
INSERT INTO tbl_patient_master VALUES("62","62","62","","1","1","49","Existing Client","0","13","None","Nansy","","Khanduja","Female","1985-05-07","9824996912","nansykhanduja@gmail.com","","0","LHR","7000","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_62.png","8471bcc728a61c7cd10fb903ca09576a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:52:24");
INSERT INTO tbl_patient_master VALUES("63","63","63","","1","1","0","","0","0","","Ritesh","","Kumar","Female","1980-01-01","9979630562","riteshranjan@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("64","64","64","","1","1","89","Dr Gunjan shah","0","10","None","Aarti","","Patel","Female","1986-04-20","9824000000","a4aarty@yahoo.com","","0","Lhr + Laser Toning +iv+laser facial","102700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_64.png","32a99b1eadb2a9154f271f5aa03aa819","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:50:23");
INSERT INTO tbl_patient_master VALUES("65","65","65","","1","1","0","","0","13","None","Jalpa","","Mistri","Female","1980-01-01","8128673289","bhavika_mistry2008@yahoo.co.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ccb375f835e0017e1ac933015b48765a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:32:35");
INSERT INTO tbl_patient_master VALUES("66","66","66","","1","1","0","","0","0","","Shilpa","","Desai","Female","1980-01-01","9662287111","shilpadesai111@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("67","67","67","","1","1","207","Dr Hiral Dave","0","13","None","Kaileshben","","Pujuru","Female","1980-01-01","9824295768","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_67.png","ade9a718b27f17d0cb2e6b3545d5b821","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:31:24");
INSERT INTO tbl_patient_master VALUES("68","68","68","","1","1","4","Google","0","13","None","Govind","","Thakkar","Male","1980-01-01","9377888801","info@nishanmkt.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_68.png","00686afd39031c484b1e9ce310a32eaa","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:30:30");
INSERT INTO tbl_patient_master VALUES("69","69","69","","1","1","208","Dr. Umesh Nishlani","0","13","None","Veena","","Nihalani","Female","1980-01-01","9825092894","unihalani@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cfa44e1f449d0dce441080f905812d5e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:45:51");
INSERT INTO tbl_patient_master VALUES("70","70","70","","1","1","0","","0","0","","Hemant","","Kumar","Male","1980-01-01","9250098680","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("71","71","71","","1","1","49","Existing Client","0","13","None","Minal","","Patel","Female","1970-07-18","9824023916","","","0","LHR","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_71.png","6085c72aa6fd9f856d5398cbff2d36fc","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:29:17");
INSERT INTO tbl_patient_master VALUES("72","72","72","","1","1","0","","0","0","","Vishal","","Soni","Male","1980-01-01","","vishal_soni@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("73","73","73","","1","1","0","","0","0","","Divya","","Jain","Female","1980-01-01","9828061368","adinathproiect@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("74","74","74","","1","1","0","","0","0","","Nipa","","Kapadiya","Female","1980-01-01","9825496944","","","0","Ahemdabad",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_74.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-20 16:08:59");
INSERT INTO tbl_patient_master VALUES("75","75","75","","1","1","0","","0","13","None","Jaimini","","Panchal","Female","1989-04-20","8980010717","jaip_07@yahoo.co.in","","0","LHR","19820","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_75.png","4916791e9bc3fd6638b4da03100544d6","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:18:14");
INSERT INTO tbl_patient_master VALUES("76","76","76","","1","1","0","","0","0","","Pratik","","","Male","1980-01-01","8866229653","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("77","77","77","","1","1","804","None Chetna Vadodariya","1","13","None","Yesha","","Vadodariya","Female","1980-04-20","9427430844","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_77.png","c57fda92472b8c11b6e4163e824b2e18","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:16:19");
INSERT INTO tbl_patient_master VALUES("78","78","78","","1","1","89","Dr Gunjan shah","0","13","None","Himani","","Baxi","Female","1980-01-01","9879790045","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_78.png","12b1a820257f33c68d12ac3c7bf874d4","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:15:13");
INSERT INTO tbl_patient_master VALUES("79","79","79","","1","1","181","Groupon","0","10","None","Jyoti","","Shah","Female","1962-04-20","9898067778","jyotishah2812@yahoo.com","","0","Skin polishing","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_79.png","dfe53c989f40af4bd8ad5eece6098b63","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:14:01");
INSERT INTO tbl_patient_master VALUES("80","80","80","","1","1","0","","0","13","None","Mittal","","Lakhadia","Female","1980-01-01","9825144116","mlakhadia@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_80.png","e1b9f8fe19ea0bda142313e8f4ef920b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:10:43");
INSERT INTO tbl_patient_master VALUES("81","81","81","","1","1","37","Newspaper","0","13","None","Veena","","Shah","Female","1980-01-01","9909942511","","","0","LHR","7500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_81.png","cfa44e1f449d0dce441080f905812d5e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 16:57:46");
INSERT INTO tbl_patient_master VALUES("82","82","82","","1","1","0","","0","0","","Mousina","","Ben","Female","1980-01-01","9558525958","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("83","83","83","","1","1","89","Dr Gunjan shah","0","13","None","Janvi","","Patel","Female","1980-01-01","9825688008","jahnavi333@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_83.png","048b46749ae33af2a71f980e900e9aef","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 16:54:02");
INSERT INTO tbl_patient_master VALUES("84","84","84","","1","1","0","","0","0","","Shehnaaz","","Sekh","Female","1980-01-01","9924853035","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("85","85","85","","1","1","0","","0","0","","Shobhnu","","Prajapati","Female","1980-01-01","9724051653","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("86","86","86","","1","1","5","Relative","0","13","None","Roshani","","Patel","Female","1980-01-01","9426395910","","","0","LHR","4560"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_86.png","737c32b8c080aae1e31c8e3e9deba59d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 13:00:43");
INSERT INTO tbl_patient_master VALUES("87","87","87","","1","1","0","","0","0","","Yogesh","","Chauhan","Male","1980-01-01","9898509833","yogeshchauhan21@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("88","88","88","","1","1","196","Sudesh Chaudhary","0","13","None","Sheetal","","Choudhary","Female","1986-05-30","8511105059","sheetal_30586@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_88.png","225fb84ea8c85651320affc84230a13e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:59:09");
INSERT INTO tbl_patient_master VALUES("89","89","89","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("90","90","90","","1","1","11","Doctor Reference","0","13","None","Urmilaben","","Juthani","Female","1980-04-20","9327547576","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_90.png","3f613959d2ffb074c8c6db3fdd2b7413","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:55:30");
INSERT INTO tbl_patient_master VALUES("91","91","91","","1","1","11","Doctor Reference","0","13","None","Amita","","Lodha","Female","1980-04-20","9327022758","ami.lodha@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_91.png","8ff1e283ddec03de0fde759cedc1d3bf","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:53:20");
INSERT INTO tbl_patient_master VALUES("92","92","92","","1","1","0","","0","0","","Bhikhiben","","","Female","1980-01-01","8511658590","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("93","93","93","","1","1","197","Dr. Himanshu Shah","0","13","None","Chetanben","","Patel","Female","1980-01-01","9601601564","nayantheblackeye@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_93.png","f1c2362e14208f2222b0103de251e84d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:51:05");
INSERT INTO tbl_patient_master VALUES("94","94","94","","1","1","208","Dr. Umesh Nishlani","0","13","None","Bilkis","","Sidhpur","Female","1980-01-01","9913580751","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_94.png","64d8051c609e179e6b9666cbddbfa4e1","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:48:30");
INSERT INTO tbl_patient_master VALUES("95","95","95","","1","1","0","","0","0","","Shenaz","","Chopra","Female","1980-01-01","8980800586","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("96","96","96","","1","1","0","","0","13","None","Alpa","","Gujjar","Female","1980-01-01","9909688340","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e83fa989b1e0fc11be8e69d3e5012178","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:46:52");
INSERT INTO tbl_patient_master VALUES("97","97","97","","1","1","22","Friend","0","13","None","Gira","","Kamdar","Female","1980-01-01","9428899524","kalgira@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1cdac82f29d13c7840144c2286fdcf38","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:20:45");
INSERT INTO tbl_patient_master VALUES("98","98","98","","1","1","128","Dr. Jigar Parikh","0","13","None","Zaheda","","Banu","Female","1980-01-01","8733099927","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2e0cc1377c00967cb234e2afc610f069","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:19:47");
INSERT INTO tbl_patient_master VALUES("99","99","99","","1","1","0","","0","0","","Ramesh","","Chaudhary","Male","1980-01-01","9998507999","r4chudhary@gmail.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("100","100","100","","1","1","0","","0","10","None","Aaesha","","Aaesha","Female","1980-01-01","9016592955","hiteshhukmatani@yahoo.com","","0","Birth Marks","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d8d46247a7aa327f5349c115c068e01b","0","1","5","","0","2019-01-23 00:00:00","2020-06-17 11:41:33");
INSERT INTO tbl_patient_master VALUES("101","101","101","","1","1","0","","0","0","","Aditi","","","Female","1980-01-01","8141900444","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("102","102","102","","1","1","24","Advertisement","0","16","None","Sachin","","Chudasma","Male","1990-01-01","9925006902","89rojachudasma@gmail.com","","0","Tattoo Removal","","--- ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fe09aadd37c75694ffaa1ab3449df960","0","1","5","","0","2019-01-23 00:00:00","2020-06-17 11:34:55");
INSERT INTO tbl_patient_master VALUES("103","103","103","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("104","104","104","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("105","105","105","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("106","106","106","","1","1","89","Dr Gunjan shah","0","13","None","Ashita","","Nawalhha","Female","1980-01-01","9974013477","nawalhha@hotmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9f115c7a3c53a52bb2535232c92db52d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:17:27");
INSERT INTO tbl_patient_master VALUES("107","107","107","","1","1","201","Dr. Sunil Shah","0","16","None","Vaman","","Deore","Male","1980-01-01","9978543337","vamandeore@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","73734bebfef784fe1e8e26a24c945779","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:16:15");
INSERT INTO tbl_patient_master VALUES("108","108","108","","1","1","0","","0","0","","Viswadip","","Kaur","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("109","109","109","","1","1","89","Dr Gunjan shah","0","13","None","Nijee","","Dave","Female","1980-01-01","9879920504","nijee_d@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_109.png","2acfeb4d805621af726baa09887b900e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:13:20");
INSERT INTO tbl_patient_master VALUES("110","110","110","","1","1","219","La Nina Tatto","0","16","None","Deep","","Patel","Male","1992-01-01","9429910745","patel_deep1278@yahoo.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c6a5bd0d67ec25b559510b76957d4ac9","0","1","5","","0","2019-01-23 00:00:00","2020-06-17 11:33:41");
INSERT INTO tbl_patient_master VALUES("111","111","111","","1","1","11","Doctor Reference","0","10","None","Sheetal","","Gandhi","Female","1980-01-01","7984788657","","","0","Carbon Clean / Peel","17275","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_111.png","240b119b3d95c5221f72979e35543882","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:57:42");
INSERT INTO tbl_patient_master VALUES("112","112","112","","1","1","0","","0","13","None","Khyati","","Patel","Female","1980-01-01","9909887546","khyatipateln007@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_112.png","259097343bd345a7441a4b81739ece31","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:12:28");
INSERT INTO tbl_patient_master VALUES("113","113","113","","1","1","0","","0","0","","Namrata","","Maheshwari","Female","1980-01-01","9879154305","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("114","114","114","","1","1","0","","0","0","","Purvi","","Bhargawa","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("115","115","115","","1","1","4108","None Bhargavi Kharod","1","16","None","Jitu","","Soni","Male","1991-01-01","9714948056","jitusoni7772@gmail.com","","0","Tattoo Removal","","---- ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b3e3cbbfa0fbe0e02fd5b76d0fd74a40","0","1","5","","0","2019-01-23 00:00:00","2020-06-17 11:27:38");
INSERT INTO tbl_patient_master VALUES("116","116","116","","1","1","381","None Jagruti Parmar","1","16","None","Kruti","","Shah","Female","1980-01-01","9998251557","kruti08@yahoo.com","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1657d444ac58461e957228ec1875133","0","1","5","","0","2019-01-23 00:00:00","2020-06-17 11:25:09");
INSERT INTO tbl_patient_master VALUES("117","117","117","","1","1","197","Dr. Himanshu Shah","0","13","None","Rajeshri","","Bhagat","Female","1964-04-20","9909418052","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_117.png","bd82671482aee03233bf13f5267e81b5","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:11:26");
INSERT INTO tbl_patient_master VALUES("118","118","118","","1","1","0","","0","13","None","Mansi","","Patel","Female","1980-01-01","9016279199","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_118.png","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:09:54");
INSERT INTO tbl_patient_master VALUES("119","119","119","","1","1","0","","0","13","None","Sneha","","Jha","Female","1989-04-20","9772405661","snehaoceans@gmail.com","","0","LHR","92839"," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_119.png","1e080415a2f6d0b6041a3cab18915fd2","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:02:42");
INSERT INTO tbl_patient_master VALUES("120","120","120","","1","1","135","Dr. Rekha Solanki","0","13","None","Mamta","","Patel","Female","1980-01-01","9601816063","","","0","LHR","20000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_120.png","42b11c46dea83d914aa8fd45f482ea11","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:58:57");
INSERT INTO tbl_patient_master VALUES("121","121","121","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("122","122","122","","1","1","217","Aryans tatto","0","16","None","Mayur","","Joshi","Male","1980-01-01","9173928646","","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","01b0b2c8413d3ee9f11437a647a88402","0","1","5","","0","2019-01-23 00:00:00","2020-06-17 10:58:45");
INSERT INTO tbl_patient_master VALUES("123","123","123","","1","1","40","Signboard","0","13","None","Suhail","","Bhatti","Male","1988-04-20","9428731378","bhattisuhailu@gmail.com","","0","LHR","31500"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_123.png","effa91b8d11f67d2aa121f00673c46d2","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:56:58");
INSERT INTO tbl_patient_master VALUES("124","124","124","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("125","125","125","","1","1","0","","0","13","None","Abhimanyu","","-","Male","1980-01-01","9879028625","abhimanyu46@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_125.png","3d9db7f9be4f09efdd7760e8ec7d0164","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:55:40");
INSERT INTO tbl_patient_master VALUES("126","126","126","","1","1","37","Newspaper","0","16","None","Lucky","","Desai","Male","1997-04-20","9974912544","luckydesai22691@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_126.png","3312efe8de31bb80190c4f1f0eb4fb55","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:54:53");
INSERT INTO tbl_patient_master VALUES("127","127","127","","1","1","3","Google","0","10","None","Ashish","","Agarwal","Male","1980-01-01","9033530705","","","0","Birthmark Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9f115c7a3c53a52bb2535232c92db52d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:48:09");
INSERT INTO tbl_patient_master VALUES("128","128","128","","1","1","0","","0","13","None","Nikhil","","Patel","Male","2001-04-20","9376655155","nikhilpmukhil@gmail.com","","0","LHR","380"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_128.png","3ce37b3cf926029d33c0681077ac1e33","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:47:04");
INSERT INTO tbl_patient_master VALUES("129","129","129","","1","1","0","","0","0","","Bhavik","","","Male","1980-01-01","9924055776","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("130","130","130","","1","1","1094","None Vaishali Shah","1","16","None","Madhav","","Kapoor","Male","1980-01-01","9978825861","kapoormadhav33@gmail.com","","0","Tattoo Removal","","---- ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8c9056f52444a5feadc6c29b053a5efa","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:28:25");
INSERT INTO tbl_patient_master VALUES("131","131","131","","1","1","0","","0","16","None","Prem","","Vanzara","Male","1980-01-01","9879972493","","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c09bb8d161647c74aa51403064f90d41","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:26:58");
INSERT INTO tbl_patient_master VALUES("132","132","132","","1","1","40","Signboard","0","16","None","Laxmi","","Vijyeta","Female","1980-01-01","9727013789","laxmivijyeta@yahoo.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bcc080d38c009609dfbbab3260fccba1","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:25:56");
INSERT INTO tbl_patient_master VALUES("133","133","133","","1","1","22","Friend","0","16","None","Rahul","","Kumar","Male","2000-04-20","9978434030","kausikrahul82@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_133.png","5ca7cf6485d86bbbcf89c7c586a86fb9","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:20:36");
INSERT INTO tbl_patient_master VALUES("134","134","134","","1","1","197","Dr. Himanshu Shah","0","13","None","Jatan","","Ben","Female","1980-01-01","7874530142","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5223b330dd0c64fff326118b0209ea1e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:18:18");
INSERT INTO tbl_patient_master VALUES("135","135","135","","1","1","0","","0","0","","Navka","","Dhavalkumar","Female","1980-01-01","9173231333","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("136","136","136","","1","1","24","Advertisement","0","13","None","Nisha","","Shah","Female","1989-04-20","9913770821","nnshah2@yahoo.com","","0","Skin polishing+LHR","13594","Satadhar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_136.png","9446d2b264fc8c69c5ac5d25cf248f31","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:15:02");
INSERT INTO tbl_patient_master VALUES("137","137","137","","1","1","24","Advertisement","0","16","None","Ganesh","","Chaudhary","Male","1980-01-01","9998531567","neshchaudhary7@gmail.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","65e6e0d2e0c80cb141fbc4652c0a0417","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:24:25");
INSERT INTO tbl_patient_master VALUES("138","138","138","","1","1","40","Signboard","0","16","None","Mrugesh","","Mrugesh","Male","1980-01-01","9913376652","mrugesh_mrugesh@hotmail.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","95bf5abb836b98bf9b235ae0044b851d","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:22:10");
INSERT INTO tbl_patient_master VALUES("139","139","139","","1","1","22","Friend","0","16","None","Mayur","","Rathod","Male","1996-04-20","8000005287","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_139.png","5a30cf9080c6022a854733fe0e63814c","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:11:03");
INSERT INTO tbl_patient_master VALUES("140","140","140","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("141","141","141","","1","1","89","Dr Gunjan shah","0","13","None","Binal ","","Parikh","Female","1991-04-20","9979955559","","","0","LHR","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_141.png","8e332a8edb00e4b7b6d0c9dac2ec28ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:20:26");
INSERT INTO tbl_patient_master VALUES("142","142","142","","1","1","22","Friend","0","13","None","Minaben","","Parikh","Female","1970-01-01","9979955559","lali_8820@yahoo.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_142.png","7b6be8d88c3c4b22d11b035195bcb056","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:19:42");
INSERT INTO tbl_patient_master VALUES("143","143","143","","1","1","0","","0","0","","Hiren","","Patel","Male","1980-01-01","9687722206","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("144","144","144","","1","1","3","Google","0","13","None","Aanal","","Christain","Female","1980-01-01","9825078900","aanallchrotai@gmail.com","","0","LHR","35800"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_144.png","13b8b30242609edb49adbefc16c19e42","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:17:28");
INSERT INTO tbl_patient_master VALUES("145","145","145","","1","1","22","Friend","0","16","None","Sameer","","Sameer","Male","1980-01-01","9909952542","sam-pln@hotmail.co.uk","","0","Tattoo Removal","","----","London","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","513bdfdaefaf5b298efa1ca94db5c5d7","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:19:09");
INSERT INTO tbl_patient_master VALUES("146","146","146","","1","1","22","Friend","0","16","None","Gopal","","Rana","Male","1980-01-01","8128658998","gopal241989@gmail.com","","0","Tattoo Removal","","-----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d46af1b12f500e5d1f7a89ac26f70194","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:13:45");
INSERT INTO tbl_patient_master VALUES("147","147","147","","1","1","0","","0","16","None","Aakash","","Jethva","Male","1980-01-01","8866268840","akky486@gmail.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d1fddac903d0c7a7916152cb912335f1","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:12:00");
INSERT INTO tbl_patient_master VALUES("148","148","148","","1","1","3","Google","0","16","None","Chirag","","Bhatt","Male","1980-01-01","9925000004","","","0","Tattoo Removal","250"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_148.png","5286eadd6d4963bad293ec3c27c5671a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:16:21");
INSERT INTO tbl_patient_master VALUES("149","149","149","","1","1","0","","0","0","","Satpal","","Choudhary","Male","1980-01-01","9428846349","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("150","150","150","","1","1","0","","0","0","","Akash","","Patel","Male","1980-01-01","9898821212","akashpatel1212@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("151","151","151","","1","1","22","Friend","0","16","None","Vijay","","Thakor","Male","1980-01-01","7801999619","ajaymangakal@gmail.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d560b56cc655e485f45435a89b774c01","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 19:00:11");
INSERT INTO tbl_patient_master VALUES("152","152","152","","1","1","0","","0","16","None","Jay","","Gadhavi","Male","1994-04-18","9033033407","mail4jatingadhvi@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_152.png","53ac9a4abcd7a87e19b95223d1e93889","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:58:44");
INSERT INTO tbl_patient_master VALUES("153","153","153","","1","1","0","","0","13","None","Shridevi","","Basantani","Female","1980-01-01","9979882378","vaishalisurti@yahoo.com","","0","LHR","5950"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:57:29");
INSERT INTO tbl_patient_master VALUES("154","154","154","","1","1","22","Friend","0","16","None","Reena","","Agarwal","Female","1996-04-18","9687773401","pr199@redifmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_154.png","666e603877654f60025f132832eb3310","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:56:52");
INSERT INTO tbl_patient_master VALUES("155","155","155","","1","1","146"," Gopal Rana","1","16","None","Pravinbhai","","Lahar","Male","1980-01-01","8511833018","pravinlahar0077@gmail.com","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 18:54:16");
INSERT INTO tbl_patient_master VALUES("156","156","156","","1","1","3","Google","0","16","None","Aaditya","","Joshi","Male","1994-04-18","9924767200","aditya7272@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_156.png","dad0d65e83b98ef0531c88c170f05de7","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:56:15");
INSERT INTO tbl_patient_master VALUES("157","157","157","","1","1","0","","0","0","","Mona","","","Female","1980-01-01","7878999897","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("158","158","158","","1","1","0","","0","0","","Dheer","","Trivedi","Male","1980-01-01","8347796755","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("159","159","159","","1","1","216","Dr. Tushar Parikh","0","16","None","Nidhi","","Shihora","Female","1980-01-01","9427327320","pas_education@yahoo.in","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4d6816daac9e95bc023d875014604163","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 18:38:44");
INSERT INTO tbl_patient_master VALUES("160","160","160","","1","1","22","Friend","0","16","None","Arjun","","Bamania","Male","1997-04-18","9824857684","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_160.png","c771652fe2cba86116804c88842cef6a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:55:31");
INSERT INTO tbl_patient_master VALUES("161","161","161","","1","1","0","","0","0","","Parth","","Soni","Male","1980-01-01","9974738888","parthsoni2003@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("162","162","162","","1","1","0","","0","0","","Anjana","","Patel","Female","1980-01-01","9099034149","hiren4097@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("163","163","163","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("164","164","164","","1","1","0","","0","0","","Malti","","Makwana","Female","1980-01-01","9714654155","makwanamalti27@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("165","165","165","","1","1","0","","0","0","","Lata","","Gujjar","Female","1980-01-01","9376185662","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("166","166","166","","1","1","0","","0","0","","Imran","","Saudagar","Male","1980-01-01","9879156972","imranjeb313@hotmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("167","167","167","","1","1","0","","0","13","None","Prabha","","Shah","Female","1980-01-01","9825614947","prabha.shah15@gmail.com","","0","LHR","4000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:54:47");
INSERT INTO tbl_patient_master VALUES("168","168","168","","1","1","22","Friend","0","16","None","Krunal","","Sanghadia","Male","1980-01-01","9998877987","manalitilesindusfxies143@gmail.com","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1657d444ac58461e957228ec1875133","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 18:37:01");
INSERT INTO tbl_patient_master VALUES("169","169","169","","1","1","22","Friend","0","16","None","Nirali","","Mewada","Female","1990-04-18","9574686374","neel.mewada@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_169.png","a04e4e3696b460e15626f0153b325947","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:54:06");
INSERT INTO tbl_patient_master VALUES("170","170","170","","1","1","0","","0","0","","Bharat","","","Male","1980-01-01","8460987262","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("171","171","171","","1","1","0","","0","0","","Bhavna","","","Female","1980-01-01","8488883921","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("172","172","172","","1","1","0","","0","0","","Akshay","","Patel","Male","1980-01-01","9662496903","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("173","173","173","","1","1","0","","0","0","","Vishu","","Thakkar","Male","1980-01-01","8000660777","vishu_thakkar@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("174","174","174","","1","1","0","","0","13","None","Meera","","Chauhan","Female","1980-01-01","8490014743","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","36041283d9a1cd558a019708328dc3ee","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:53:28");
INSERT INTO tbl_patient_master VALUES("175","175","175","","1","1","0","","0","0","","Setu","","","Female","1980-01-01","9727735722","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("176","176","176","","1","1","37","Newspaper","0","16","None","Parth","","Panchal","Male","1994-04-18","8905352737","1110parth@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_176.png","f027a55228f2baf695d6173d5ce6bacf","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:52:51");
INSERT INTO tbl_patient_master VALUES("177","177","177","","1","1","201","Dr. Sunil Shah","0","13","None","Abul","","Hasan","Male","1990-04-18","9825214572","abulhasanmirza@rocketmail.com","","0","LHR","6300"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_177.png","3cf526e3b16305670d9555407c323231","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:52:04");
INSERT INTO tbl_patient_master VALUES("178","178","178","","1","1","0","","0","0","","Patel","","","Male","1980-01-01","9909103210","viral5899@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("179","179","179","","1","1","0","","0","0","","Vijay","","Vora","Male","1980-01-01","9426357760","voraviraj91@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("180","180","180","","1","1","215","Dr. Dilip","0","16","None","Ankita","","Parker","Female","1980-01-01","9724976860","","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1f96775830717a5e25fc7e3a739c34c7","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 18:35:03");
INSERT INTO tbl_patient_master VALUES("181","181","181","","1","1","0","","0","0","","Manan","","Gajjar","Male","1980-01-01","9913736301","gajjarmanan@hotmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:45");
INSERT INTO tbl_patient_master VALUES("182","182","182","","1","1","0","","0","0","","Rima","","","Female","1980-01-01","9879422022","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("183","183","183","","1","1","11","Doctor Reference","0","10","None","Falguni","","Zala","Female","1995-04-18","9998057959","","","0","Birthmark Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_183.png","1d0de3a45274791ce378c3a00723bb63","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:51:07");
INSERT INTO tbl_patient_master VALUES("184","184","184","","1","1","22","Friend","0","16","None","Sidharth","","Soni","Male","1997-04-18","9925044441","sidd.patadiya@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_184.png","dfca3c6c463930c9c221e2b0f09ba304","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:50:17");
INSERT INTO tbl_patient_master VALUES("185","185","185","","1","1","180","Dr Kanan Shah","0","13","None","Manisha","","Patel","Female","1980-01-01","9824015893","manishapatel5351@yahoo.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:49:22");
INSERT INTO tbl_patient_master VALUES("186","186","186","","1","1","3","Google","0","16","None","Darshak","","Dhanani","Male","1980-01-01","9712791602","darshh4u@gmail.com","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ad949d2aad7e5c91b3fd9a0273632c93","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 18:15:32");
INSERT INTO tbl_patient_master VALUES("187","187","187","","1","1","0","","0","13","None","Rajesh","","Shah","Male","1980-01-01","9825606493","shreelenco@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","92c3124f1e5ca13301caea329020d7ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:48:40");
INSERT INTO tbl_patient_master VALUES("188","188","188","","1","1","0","","0","0","","Mukama","","","Male","1980-01-01","8141253354","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("189","189","189","","1","1","24","Advertisement","0","13","None","Jigar","","Raval","Male","1992-04-18","9825859970","jigar.raval1656@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_189.png","f54613ee604742066856ce8a66a77141","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:47:59");
INSERT INTO tbl_patient_master VALUES("190","190","190","","1","1","22","Friend","0","16","None","Jay","","Soni","Male","1999-04-18","9723812230","jaysoni12230@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_190.png","d480d4f6e5632eff7c6a2eac9c94c82b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:47:12");
INSERT INTO tbl_patient_master VALUES("191","191","191","","1","1","0","","0","0","","Vinny","","Sharma","Female","1980-01-01","8141206979","sharma.vinay@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("192","192","192","","1","1","37","Newspaper","0","16","None","Bhavesh","","Parmar","Male","1980-01-01","8140745445","","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 17:56:40");
INSERT INTO tbl_patient_master VALUES("193","193","193","","1","1","0","","0","0","","Poonam","","Singhania","Male","1980-01-01","9374561827","spoonam242@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("194","194","194","","1","1","37","Newspaper","0","16","None","Vaishakh","","Rathod","Male","1980-01-01","9925450321","vaishakhrathod@gmail.com","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bb56e7d7312604f4e75b0af6fc97d396","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 17:55:22");
INSERT INTO tbl_patient_master VALUES("195","195","195","","1","1","22","Friend","0","16","None","Jigar","","Bhatiya","Male","1980-01-01","9427402099","jigarbhatiya@yahoo.co.in","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f72ea853215e839adf73e77f0db7fa93","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 17:54:11");
INSERT INTO tbl_patient_master VALUES("196","196","196","","1","1","206","Dr. Deepak Parikh","0","13","None","Atmarambhai","",",,","Male","1980-01-01","9825131124","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0120444734096676a8b82e697be91953","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:46:23");
INSERT INTO tbl_patient_master VALUES("197","197","197","","1","1","57","final Touch","0","16","None","Nilpa","","Keshwala","Female","1980-01-01","9924346919","nil_4u@hotmail.co.uk","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","05daaa2e22368e7b1190d7bd0f308a0d","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 17:48:29");
INSERT INTO tbl_patient_master VALUES("198","198","198","","1","1","22","Friend","0","16","None","Anand","","Singh","Male","1995-04-18","8469395258","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_198.png","35ca57a9af653374c9bb4347c6b94d28","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:44:43");
INSERT INTO tbl_patient_master VALUES("199","199","199","","1","1","24","Advertisement","0","16","None","Jinal","","Thakkar","Female","1980-01-01","9904000012","jinalthakkar1@gmail.com","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1e93b13aa61545171316d3d13d47e236","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 17:50:17");
INSERT INTO tbl_patient_master VALUES("200","200","200","","1","1","22","Friend","0","16","None","Himalaya","","Patel","Male","1995-01-01","9586836484","himalaypatel243@gmail.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8cf8173898846b4d53454e0c6f3c775b","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 17:47:21");
INSERT INTO tbl_patient_master VALUES("201","201","201","","1","1","22","Friend","0","16","None","Palash","","Patel","Male","1980-01-01","9979747774","palashpatel53@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","03d8cbb8154541e0d2b007d5ebce624e","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:11:30");
INSERT INTO tbl_patient_master VALUES("202","202","202","","1","1","197","Dr. Himanshu Shah","0","16","None","Pooja","","Shah","Female","1994-04-18","9427959563","pooja171187@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_202.png","740fb110871169de58dd63041cfea471","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:43:33");
INSERT INTO tbl_patient_master VALUES("203","203","203","","1","1","0","","0","0","","Kriti","","Bordia","Female","1980-01-01","9825005420","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("204","204","204","","1","1","11","Doctor Reference","0","13","None","Alpesh","","Desai","Male","1994-04-18","9725251177","alpeshdesai_1177@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_204.png","161e62ae6256a1f2bd6da47a39bdd0a9","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:42:40");
INSERT INTO tbl_patient_master VALUES("205","205","205","","1","1","24","Advertisement","0","16","None","Dhruvit","","Mehta","Male","1980-01-01","9426585908","mehtadhruvil@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","21155bbacbfe07cf4db97110d9ade9b7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:10:27");
INSERT INTO tbl_patient_master VALUES("206","206","206","","1","1","0","","0","0","","Ankita","","Bhansali","Female","1980-01-01","9409242165","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("207","207","207","","1","1","0","","0","0","","Pragna","","Soni","Female","1980-01-01","8141208942","starvenus91193p@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("208","208","208","","1","1","27","Just dial","0","16","None","Abhinav","","Singh","Male","1999-04-18","9979111393","abhinav@universalinfoservices.co.in","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_208.png","bd65ea540d21d1c7378498ac2cc77363","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:40:16");
INSERT INTO tbl_patient_master VALUES("209","209","209","","1","1","22","Friend","0","16","None","Prachi","","Chauhan","Female","1980-01-01","9978073050","prachi.chuhan915@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:08:10");
INSERT INTO tbl_patient_master VALUES("210","210","210","","1","1","22","Friend","0","16","None","Akbar","","Chamudaiya","Male","1996-04-18","7777910721","akbar.chamdiya1991@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_210.png","10379b38a896819cf97bed4baf8544ba","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:37:57");
INSERT INTO tbl_patient_master VALUES("211","211","211","","1","1","24","Advertisement","0","13","None","Bhavna","","Chavada","Female","1980-01-01","9427014041","","","0","LHR","1500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:33:57");
INSERT INTO tbl_patient_master VALUES("212","212","212","","1","1","0","","0","0","","Rohit","","","Male","1980-01-01","7383312814","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("213","213","213","","1","1","24","Advertisement","0","10","None","Bhuresh","","Bharwad","Male","1998-04-18","7874054008","","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_213.png","1f2ac41b05ed3f7d4980da1be088ce83","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:31:42");
INSERT INTO tbl_patient_master VALUES("214","214","214","","1","1","24","Advertisement","0","10","None","Shakti","","Chauhan","Male","1993-04-18","8128792604","shakti_9818@yahoo.in","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_214.png","f19863f9e52eff052b756b317b13dd7d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:28:56");
INSERT INTO tbl_patient_master VALUES("215","215","215","","1","1","22","Friend","0","16","None","Vishal","","Shaikh","Male","1980-01-01","9898157020","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae52cc3badfa691e66b6371a4cd47daf","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:07:33");
INSERT INTO tbl_patient_master VALUES("216","216","216","","1","1","24","Advertisement","0","13","None","Varsha","","Panchal","Female","1987-07-22","9377784902","discover_2107@yahoo.com","","0","LHR","15710","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_216.png","2cf8cb60fd49445bd346de27320e6fc4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:27:48");
INSERT INTO tbl_patient_master VALUES("217","217","217","","1","1","0","","0","0","","Thonj","","Singh","Male","1980-01-01","7359048269","thebhali.833@gmil.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("218","218","218","","1","1","3","Google","0","13","None","Archan","","Desai","Male","1995-04-18","8905059810","archan_desai89@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_218.png","14dd79f63686ee52ea8b6dbe02bc8850","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:26:14");
INSERT INTO tbl_patient_master VALUES("219","219","219","","1","1","23","friend","0","16","None","Baldev","","Bharvad","Male","1980-01-01","9925012980","","","0","Tattoo Removal","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","6053d813652f7b0381871c9d213f3794","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:06:18");
INSERT INTO tbl_patient_master VALUES("220","220","220","","1","1","0","","0","0","","Kaushaliya","","Gadhavi","Female","1980-01-01","9904635945","jiges_1989@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("221","221","221","","1","1","0","","0","0","","Dipal","","Patel","Male","1980-01-01","8141272775","deepalpatel91@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("222","222","222","","1","1","0","","0","0","","Prachi","","Shah","Female","1980-01-01","8128198688","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("223","223","223","","1","1","0","","0","0","","Priya","","Patel","Female","1980-01-01","9016789104","priya_pink17@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("224","224","224","","1","1","22","Friend","0","11","None","Ruchi","","Chauhan","Female","1980-01-01","8460580254","ruchichahan08@gmail.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","860186f2ebfe2dcc42d4ae5e2d8d5e0a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:05:39");
INSERT INTO tbl_patient_master VALUES("225","225","225","","1","1","0","","0","0","","Neha","","Raval","Female","1980-01-01","9825259970","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("226","226","226","","1","1","0","","0","13","None","Nain","","Parekh","Female","1995-04-18","8000796291","nainparekh@yahoo.co.in","","0","LHR","50600"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_226.png","e99bd9db9d3d5b2d916387776538e13e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:24:41");
INSERT INTO tbl_patient_master VALUES("227","227","227","","1","1","89","Dr Gunjan shah","0","10","None","Aradhana","","Gupta","Female","1980-01-01","9724057766","","","0","Dermapen Scalp + laser Toning +IPL",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_227.png","c877c22b9d0285c8f8f9db0aa62713ad","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:23:34");
INSERT INTO tbl_patient_master VALUES("228","228","228","","1","1","22","Friend","0","16","None","Fulchand","","Panchal","Male","1980-01-01","9099963820","fulchandpa1991@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a2fe8d54173dcac31b0d9e9b6e831778","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:04:20");
INSERT INTO tbl_patient_master VALUES("229","229","229","","1","1","0","","0","11","None","Mayur","","Chauhan","Male","1980-01-01","9601101796","mayurchauhan2802@yahoo.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","01b0b2c8413d3ee9f11437a647a88402","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:03:10");
INSERT INTO tbl_patient_master VALUES("230","230","230","","1","1","11","Doctor Reference","0","16","None","Sanjay","","Gajera","Male","1980-01-01","8140834881","sanjaygajera45@yahoo.in","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","52800c040a3162d53f4471a62538f9ef","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:02:28");
INSERT INTO tbl_patient_master VALUES("231","231","231","","1","1","22","Friend","0","11","None","Aarti","","Shah","Female","1995-04-18","9737306380","arati.1210@gmail.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_231.png","31f7d93cac23d0b5e78bfd841a543e10","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:22:31");
INSERT INTO tbl_patient_master VALUES("232","232","232","","1","1","0","","0","0","","Anjana","","Patel","Female","1980-01-01","9099034124","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("233","233","233","","1","1","0","","0","0","","Ankit","","Rajodiya","Male","1980-01-01","9016343662","ankitrajodia@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("234","234","234","","1","1","89","Dr Gunjan shah","0","13","None","Ariane","","Ginwala","Female","1980-01-01","9824017605","arianeginwala@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4f4d12edc82c9eb06b4d8dfdacfdf94c","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:21:42");
INSERT INTO tbl_patient_master VALUES("235","235","235","","1","1","89","Dr Gunjan shah","0","13","None","Chetna","","Chaudhary","Female","1980-01-01","7600617821","chaudharychetna@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f1c2362e14208f2222b0103de251e84d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:20:35");
INSERT INTO tbl_patient_master VALUES("236","236","236","","1","1","11","Doctor Reference","0","13","None","Chetana","","Gadhavi","Female","1984-04-18","9913081768","","","0","LHR","19390"," Khedbramha","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_236.png","bbfb0f800d04df2c3b2ac6a600891b4b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:19:42");
INSERT INTO tbl_patient_master VALUES("237","237","237","","1","1","0","","0","0","","Deepak","","Chaudhary","Male","1980-01-01","9998438378","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("238","238","238","","1","1","0","","0","0","","Farhad","","Kapadia","Male","1980-01-01","9638100358","farshu_25@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("239","239","239","","1","1","0","","0","0","","Gita","","Panchani","Female","1980-01-01","9825887679","gitapanchani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("240","240","240","","1","1","205","Dr. Kinjal Shah","0","10","None","Grishma","","Amin","Female","1980-01-01","9426331542","grishmajayesh@gmail.com","","0","LHR+Botox","84375"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","34698519a0689d4b1e028c5b74dc55ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:15:15");
INSERT INTO tbl_patient_master VALUES("241","241","241","","1","1","89","Dr Gunjan shah","0","13","None","Grishma","","Mehta","Female","1980-01-01","9925067939","2009arihant@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","34698519a0689d4b1e028c5b74dc55ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:13:18");
INSERT INTO tbl_patient_master VALUES("242","242","242","","1","1","125","Dr. Amit Gupta","0","10","None","Namrata","","Hingu","Female","1980-01-01","8511153892","namratahingu@yahoo.in","","0","LHR+IPL Laser","24000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","34a47f8b6716253e9bfdae00f6a99234","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:12:10");
INSERT INTO tbl_patient_master VALUES("243","243","243","","1","1","22","Friend","0","13","None","Kavina","","Dodiya","Female","1980-01-01","9429412261","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd3dd85c1c0eae69b630128bcebc8539","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:10:59");
INSERT INTO tbl_patient_master VALUES("244","244","244","","1","1","0","","0","0","","Mehul","","Joshi","Male","1980-01-01","9974239013","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("245","245","245","","1","1","89","Dr Gunjan shah","0","13","None","Mansi","","Parekh","Female","1989-04-18","9898177276","mansi.slimb@gmail.com","","0","LHR","840"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_245.png","77cf07ad99b8efc3ebb8fa64aeb6d4fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:09:21");
INSERT INTO tbl_patient_master VALUES("246","246","246","","1","1","0","","0","0","","Munira","","Ahmed","Female","1980-01-01","9171469192","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("247","247","247","","1","1","0","","0","0","","Nisha","","","Female","1980-01-01","9638972873","nish_nirmal@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("248","248","248","","1","1","89","Dr Gunjan shah","0","13","None","Neeta","","Shekhat","Female","1980-01-01","9825194333","drneetashekhat@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bcc8b0e943e54f7ace54fe1b8e0d9be4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:05:41");
INSERT INTO tbl_patient_master VALUES("249","249","249","","1","1","0","","0","0","","Poorvi","","Bhargawe","Female","1980-01-01","7600867501","poorvib@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("250","250","250","","1","1","0","","0","0","","Pinal","","Mehta","Female","1980-01-01","9510407627","pinal_hina@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("251","251","251","","1","1","11","Doctor Reference","0","13","None","Pragati","","Agarwal","Female","1980-01-01","9451224299","ankit220868@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:04:17");
INSERT INTO tbl_patient_master VALUES("252","252","252","","1","1","0","","0","0","","Rita","","Patel","Female","1980-01-01","9401544008","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("253","253","253","","1","1","0","","0","0","","Shashank","","Bhavsar","Male","1980-01-01","8411004576","bhavsar_shashank@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("254","254","254","","1","1","0","","0","10","None","Bela","","Maheshwari","Female","1980-01-01","9879692929","maheshwarib@gmail.com","","0","laser facial","5099","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_254.png","15e845df4e1df3d7cde60c68221387fa","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:02:58");
INSERT INTO tbl_patient_master VALUES("255","255","255","","1","1","22","Friend","0","16","None","Bhargav","","Trivedi","Male","1980-01-01","7567198594","bhroug@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:01:47");
INSERT INTO tbl_patient_master VALUES("256","256","256","","1","1","11","Doctor Reference","0","13","None","Harpreet","","Kaur","Female","1996-04-18","9601264862","jaudayharpreet@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_256.png","45829d06e5f0b3b80db25c2ac33599f2","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:01:55");
INSERT INTO tbl_patient_master VALUES("257","257","257","","1","1","37","Newspaper","0","13","None","Vidya","","Samson","Female","1977-04-18","7940051405","","","0","LHR","999"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_257.png","ebf679e7f24db8c56ee599a0b1134038","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:01:08");
INSERT INTO tbl_patient_master VALUES("258","258","258","","1","1","40","Signboard","0","11","None","Purvish","","Pancholi","Male","1980-01-01","7874178303","purvishpancholi@yahoo.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0ae5180c560a35e5d233e56c7618c2a7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:01:06");
INSERT INTO tbl_patient_master VALUES("259","259","259","","1","1","96","Hardik  Pitroda","0","13","None","Ankita","","Prajapati","Female","1980-01-01","9558172019","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1f96775830717a5e25fc7e3a739c34c7","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:00:18");
INSERT INTO tbl_patient_master VALUES("260","260","260","","1","1","0","","0","0","","Ashwin","","Solanki","Male","1980-01-01","9998036065","ashwinsolanki84248424@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("261","261","261","","1","1","204","Dr. Falguni Patel","0","13","None","Manisha","","Patel","Female","1980-01-01","9033307353","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:59:10");
INSERT INTO tbl_patient_master VALUES("262","262","262","","1","1","0","","0","0","","Sahima","","Khatun","Female","1980-01-01","8980221166","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("263","263","263","","1","1","0","","0","0","","Rupal","","Devashree","Female","1980-01-01","9825875860","mukesh_devashree@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("264","264","264","","1","1","201","Dr. Sunil Shah","0","13","None","Farin","","Mahiwala","Female","1980-01-01","8690036440","","","0","LHR","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2505d00e6d9d3d69794b378de359d325","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:58:09");
INSERT INTO tbl_patient_master VALUES("265","265","265","","1","1","96","Hardik  Pitroda","0","13","None","Riddhi","","Vakil","Female","1980-01-01","8238699119","riddhivakil@yahoo.com","","0","LHR","15000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a04ddd98aad9b520b8c3720898fddced","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:56:52");
INSERT INTO tbl_patient_master VALUES("266","266","266","","1","1","37","Newspaper","0","13","None","Mansi","","Patel","Female","1980-01-01","9408507514","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:55:23");
INSERT INTO tbl_patient_master VALUES("267","267","267","","1","1","37","Newspaper","0","13","None","Delsi","","Patel","Female","1980-01-01","9408043527","delsi_patel@yahoo.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4f162b8380514df4e2e14dfed203121f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:53:43");
INSERT INTO tbl_patient_master VALUES("268","268","268","","1","1","157","hiral dave","0","13","None","Stuti","","Buch","Female","1980-01-01","9427773670","buchstuti@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3badf9375cc71369836747b1fe8a3fb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:44:24");
INSERT INTO tbl_patient_master VALUES("269","269","269","","1","1","37","Newspaper","0","13","None","Priyanshi","","Shah","Female","1980-01-01","9173740090","priyanshi14@yahoo.co.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:43:35");
INSERT INTO tbl_patient_master VALUES("270","270","270","","1","1","0","","0","0","","Vishal","","","Male","1980-01-01","9724416005","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("271","271","271","","1","1","0","","0","0","","Ritika","","","Female","1980-01-01","9909289198","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("272","272","272","","1","1","0","","0","0","","Geetaben","","Patel","Female","1980-01-01","9327063213","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("273","273","273","","1","1","0","","0","13","None","Urvashi","","Contractor","Female","1980-01-01","9687607343","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2f173ea7cf16df197e4d9946cf62218d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:40:57");
INSERT INTO tbl_patient_master VALUES("274","274","274","","1","1","37","Newspaper","0","13","None","Saumiya","","Hundet","Female","1980-01-01","8879632920","saumiyahundet87@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","06d5c860bd0331b22200e55b4a127ffc","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:35:51");
INSERT INTO tbl_patient_master VALUES("275","275","275","","1","1","0","","0","0","","Odile","","Coutinho","Male","1980-01-01","9825245661","odile008@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("276","276","276","","1","1","0","","0","0","","Nehal","","","Male","1980-01-01","7926861411","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("277","277","277","","1","1","0","","0","0","","Riddhi","","Sagar","Female","1980-01-01","8238377996","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("278","278","278","","1","1","0","","0","0","","Vinita","","Bhatt","Female","1980-01-01","9909956284","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("279","279","279","","1","1","0","","0","0","","Ripal","","Patel","Female","1980-01-01","9998957487","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("280","280","280","","1","1","0","","0","0","","Anu","","Shah","Female","1980-01-01","9924006505","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("281","281","281","","1","1","0","","0","0","","Ronak","","Trvedi","Male","1980-01-01","9714044296","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("282","282","282","","1","1","37","Newspaper","0","13","None","Kalpana","","Ramani","Female","1980-01-01","9687610981","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5756a6b4eb9a21ef2a3807fe7b84d9df","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:34:46");
INSERT INTO tbl_patient_master VALUES("283","283","283","","1","1","0","","0","0","","Sunny","","","Male","1980-01-01","9033000095","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("284","284","284","","1","1","22","Friend","0","16","None","Rajan","","Tomar","Male","1980-01-01","8866828025","rajantomar681@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","92c3124f1e5ca13301caea329020d7ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:00:11");
INSERT INTO tbl_patient_master VALUES("285","285","285","","1","1","22","Friend","0","10","None","Ashokbhai","","Prajapati","Male","1997-04-18","7600020011","","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_285.png","6ae3a7b9f9de90d9af4c656472d225bc","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:33:46");
INSERT INTO tbl_patient_master VALUES("286","286","286","","1","1","40","Signboard","0","10","None","Komal","","Chavda","Female","1980-01-01","8487907688","komallchavda@gmail.com","","0","laser facial + LHR","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f770f4921def8ac5a6b4d36c9cc773cb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:28:16");
INSERT INTO tbl_patient_master VALUES("287","287","287","","1","1","37","Newspaper","0","13","None","Nitin","","Yadav","Female","1980-01-01","9429150597","nitinyadav651@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f3795b6ab61b98e403bc47422a40841b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:26:59");
INSERT INTO tbl_patient_master VALUES("288","288","288","","1","1","37","Newspaper","0","10","None","Kruti","","Sharma","Female","1980-01-01","9979882744","krutisharma7@gmail.com","","0","LHR","1500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1657d444ac58461e957228ec1875133","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:25:19");
INSERT INTO tbl_patient_master VALUES("289","289","289","","1","1","37","Newspaper","0","13","None","Dipti","","Sharma","Female","1980-01-01","9601274892","sweety_voodoodoll@yahoo.com","","0","LHR","355","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_289.png","8b5553c92d695637921b057eae4cb347","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:23:18");
INSERT INTO tbl_patient_master VALUES("290","290","290","","1","1","27","Just dial","0","10","None","Pooja","","Amin","Female","1999-04-18","9909762693","poojaaelani0@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_290.png","14bdd9cf8d0a951d6b8d8c6663e48cbb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:21:04");
INSERT INTO tbl_patient_master VALUES("291","291","291","","1","1","0","","0","0","","Ketan","","Patel","Male","1980-01-01","9978810511","kbgami2000@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("292","292","292","","1","1","22","Friend","0","16","None","Prithvi","","Acharya","Male","1980-01-01","8401787327","disneycyrus74@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:58:38");
INSERT INTO tbl_patient_master VALUES("293","293","293","","1","1","40","Signboard","0","16","None","Hitesh","","Solanki","Male","1999-04-18","8401534391","ajaykalma@23gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_293.png","6b15940d9488d3fc74c7c66c3d0e91f2","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 16:36:41");
INSERT INTO tbl_patient_master VALUES("294","294","294","","1","1","0","","0","13","None","Gunjan","","Anandjiwala","Female","1980-01-01","8141000906","gunjan818@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a8011c0cb7bc53cf101b5a54a3b6e5a7","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 16:35:26");
INSERT INTO tbl_patient_master VALUES("295","295","295","","1","1","22","Friend","0","13","None","Namrata","","Mankodia","Female","1980-01-01","7600122868","namratamankodia26@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","34a47f8b6716253e9bfdae00f6a99234","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 16:34:25");
INSERT INTO tbl_patient_master VALUES("296","296","296","","1","1","37","Newspaper","0","13","None","Bhairavi","","Shah","Female","1980-01-01","9979882698","shah.bhairavi@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_296.png","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 16:33:27");
INSERT INTO tbl_patient_master VALUES("297","297","297","","1","1","40","Signboard","0","13","None","Radha","","Sharma","Female","1980-01-01","8141611771","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_297.png","0860f872d6744610492a9cbdcb66a197","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 16:32:21");
INSERT INTO tbl_patient_master VALUES("298","298","298","","1","1","203","Dr. Sunil Shah","0","13","None","Heena","","Pathan","Female","1992-10-25","9825515999","","","0","LHR","15225"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_298.png","7b2d758ee333e96678010089fce2fded","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 16:30:30");
INSERT INTO tbl_patient_master VALUES("299","299","299","","1","1","37","Newspaper","0","13","None","Dhatri","","Panchal","Female","1980-01-01","7926306119","chetnapnchl@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_299.png","8e3c4ebe4e199400abf4591856e5eee4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:59:55");
INSERT INTO tbl_patient_master VALUES("300","300","300","","1","1","37","Newspaper","0","13","None","Nutan","","Singh","Female","1982-04-18","9601125700","nutan1410@yahoo.co.in","","0","LHR","14154"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_300.png","b01d8c5a74707293c9663a404304697c","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:55:20");
INSERT INTO tbl_patient_master VALUES("301","301","301","","1","1","135","Dr. Rekha Solanki","0","16","None","Savitaben","","Patel","Female","1961-06-11","9898220208","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4ce2cde24e68805a4941f362abfca771","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:54:36");
INSERT INTO tbl_patient_master VALUES("302","302","302","","1","1","89","Dr Gunjan shah","0","10","None","Ami","","Bhua","Female","1980-01-01","9427616263","","","0","Skin Lightening / LHR","200","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b158f036f3feec11bfc5d2e727a0a359","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:53:50");
INSERT INTO tbl_patient_master VALUES("303","303","303","","1","1","37","Newspaper","0","10","None","Rashi","","Kaknani","Female","1986-06-11","9428864537","","","0","Skin Lightening","1400","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_303.png","8375fb44589d6fbe13684e799b37b50f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:53:06");
INSERT INTO tbl_patient_master VALUES("304","304","304","","1","1","0","","0","0","","Ankita","","Parmar","Female","1980-01-01","9925007405","ankita.parmar2011@yahoo.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("305","305","305","","1","1","0","","0","0","","Kruti","","Jani","Female","1980-01-01","9408640790","kruti7434@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("306","306","306","","1","1","0","","0","0","","Haddin","","Sisodia","Male","1980-01-01","9510055370","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("307","307","307","","1","1","0","","0","13","None","Veena","","Shah","Female","1980-01-01","7927502511","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cfa44e1f449d0dce441080f905812d5e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:52:22");
INSERT INTO tbl_patient_master VALUES("308","308","308","","1","1","22","Friend","0","16","None","Henish","","Patel","Male","1980-01-01","9998535454","coolbuddyhenish@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a86bd856e09271dedffb27e4c1f008c8","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:57:53");
INSERT INTO tbl_patient_master VALUES("309","309","309","","1","1","22","Friend","0","16","None","Jigar","","Chopra","Male","1980-01-01","9726219893","jigarchopra0079@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f72ea853215e839adf73e77f0db7fa93","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:57:05");
INSERT INTO tbl_patient_master VALUES("310","310","310","","1","1","0","","0","16","None","Priti","","Patel","Female","1980-01-01","9099234999","pritip36@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:56:28");
INSERT INTO tbl_patient_master VALUES("311","311","311","","1","1","0","","0","0","","Vaidehi","","Trivedi","Female","1980-01-01","9428997959","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("312","312","312","","1","1","0","","0","0","","Palak","","Maheshwari","Female","1980-01-01","9214959859","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("313","313","313","","1","1","175","Dr Suresh Choudhary","0","13","None","Vibha","","Jha","Female","1980-01-01","8758735726","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fd64b6805eff8598142aaa1ca064f94d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:51:58");
INSERT INTO tbl_patient_master VALUES("314","314","314","","1","1","22","Friend","0","16","None","Vivek","","Patel","Male","1980-01-01","8511778537","khushi.b1993@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5492f8e3ce52324b9e0b23377c92f479","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:55:59");
INSERT INTO tbl_patient_master VALUES("315","315","315","","1","1","11","Doctor Reference","0","13","None","Anju","","Jain","Female","1980-01-01","7600078707","anjusethia@yahoo.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0331357b15c5fa08ad16e64563a42abb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:51:31");
INSERT INTO tbl_patient_master VALUES("316","316","316","","1","1","3","Google","0","16","None","Shaktisinh","","Padhiyar","Male","1980-01-01","9375007007","sachdev.7007@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:55:26");
INSERT INTO tbl_patient_master VALUES("317","317","317","","1","1","3","Google","0","16","None","Darshil","","Shah","Male","1988-06-11","9687689881","darshilshah8793@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_317.png","20395c9c826b1fbbc6c68fa5c4de3fc7","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:51:00");
INSERT INTO tbl_patient_master VALUES("318","318","318","","1","1","0","","0","0","","Ganesh","","","Male","1980-01-01","9600664824","balabbganesh@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("319","319","319","","1","1","37","Newspaper","0","13","None","Karan","","Menghwani","Male","1980-01-01","9879385833","karan.meghwani@gmail.com","","0","LHR","26250","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f466a758ede86decd958b6c9d1bde6d1","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:50:23");
INSERT INTO tbl_patient_master VALUES("320","320","320","","1","1","22","Friend","0","16","None","Bhavesh","","Kandara","Male","1980-01-01","8000689819","bhaveshkandara@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:54:38");
INSERT INTO tbl_patient_master VALUES("321","321","321","","1","1","207","Dr Hiral Dave","0","13","None","Arpita","","Machhaz","Female","1980-01-01","9426608899","arpitamachchar@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b2bed14e3966a0878027d1507504b06a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:49:46");
INSERT INTO tbl_patient_master VALUES("322","322","322","","1","1","49","Existing Client","0","13","None","Nikki","","Bhatt","Female","1980-01-01","9898009723","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:48:50");
INSERT INTO tbl_patient_master VALUES("323","323","323","","1","1","0","","0","0","","Vibhuti","","Rana","Female","1980-01-01","8238704775","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("324","324","324","","1","1","184","Dr Tushar Patel","0","13","None","Bhuneshwari","","Ba","Female","1980-01-01","9998059668","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ec652da49c5231875986eee828dee384","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:48:05");
INSERT INTO tbl_patient_master VALUES("325","325","325","","1","1","11","Doctor Reference","0","13","None","Janki","","Trivedi","Female","1980-01-01","9429132891","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","048b46749ae33af2a71f980e900e9aef","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:47:15");
INSERT INTO tbl_patient_master VALUES("326","326","326","","1","1","0","","0","0","","Krupa","","Desai","Female","1980-01-01","9898009723","niks_crown@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("327","327","327","","1","1","0","","0","0","","Kiran","","Solanki","Female","1980-01-01","9725696184","kiransolanki1973@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("328","328","328","","1","1","0","","0","0","","Radhika","","Thakkar","Female","1980-01-01","9714232555","drradhikakathahher@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("329","329","329","","1","1","0","","0","0","","Sureshbhai","","Desai","Male","1980-01-01","9824501990","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("330","330","330","","1","1","0","","0","13","None","Vijapura","","Maaz","Male","1980-01-01","9925234543","","","0","LHR","28000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d560b56cc655e485f45435a89b774c01","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:46:50");
INSERT INTO tbl_patient_master VALUES("331","331","331","","1","1","3","Google","0","16","None","Raj","","Kamlani","Male","1980-01-01","9979033318","rajkamlani@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","92c3124f1e5ca13301caea329020d7ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:53:47");
INSERT INTO tbl_patient_master VALUES("332","332","332","","1","1","0","","0","0","","Shweta","","Agarwal","Female","1980-01-01","9426633000","sweety33000@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("333","333","333","","1","1","37","Newspaper","0","16","None","Aachal","","Jain","Female","1994-06-11","9725811180","aachaljain.16@gmail.com","","0","Tattoo Removal","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_333.png","e132def6154798f83a8692e9f23dce51","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:46:19");
INSERT INTO tbl_patient_master VALUES("334","334","334","","1","1","0","","0","0","","Sonal","","Patel","Female","1980-01-01","9825024406","deven_vet@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("335","335","335","","1","1","0","","0","0","","Veena","","Shah","Female","1980-01-01","7927502514","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("336","336","336","","1","1","22","Friend","0","16","None","Rahul","","Kolekar","Male","1980-01-01","9824252220","rahul222genius@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","53edd6667ab98e06e4f37132ffb1a124","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:53:03");
INSERT INTO tbl_patient_master VALUES("337","337","337","","1","1","0","","0","10","None","Pratik","","Dabhi","Male","1987-06-11","9879261574","pddabhi8836@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_337.png","b2f6e4a0a4f2e81acab38dbbb6119d81","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:45:47");
INSERT INTO tbl_patient_master VALUES("338","338","338","","1","1","3","Google","0","11","None","Shraddha","","Sachdev","Female","1980-01-01","9016459327","shraddha_sachdev@yahoo.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:52:24");
INSERT INTO tbl_patient_master VALUES("339","339","339","","1","1","0","","0","0","","Bhavesh","","Vaghela","Male","1980-01-01","9173044657","bhaves.vaghela84@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("340","340","340","","1","1","0","","0","16","None","Devender","","Rathod","Female","1980-01-01","7383135958","sonu_wrap@yahoo.co.in","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","37e47e65194d26bc942ab2ce31dc2b69","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:45:20");
INSERT INTO tbl_patient_master VALUES("341","341","341","","1","1","22","Friend","0","16","None","Mrs.","","Pradhan","Female","1980-01-01","8980415541","rashidapradhan@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","96749b58e33ed6625c72ef1f81a91668","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:51:35");
INSERT INTO tbl_patient_master VALUES("342","342","342","","1","1","3","Google","0","11","None","Ayesha","","Shah","Female","1980-01-01","8141116264","aesha_mme9616@yahoo.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","643d2ba3c57400e83cbc4bcb7d1993a5","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:50:57");
INSERT INTO tbl_patient_master VALUES("343","343","343","","1","1","3","Google","0","11","None","Rahul","","Chauhan","Male","1980-01-01","9712858468","rahul29041991@gmail.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","53edd6667ab98e06e4f37132ffb1a124","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:50:17");
INSERT INTO tbl_patient_master VALUES("344","344","344","","1","1","0","","0","11","None","Vivek","","Panchal","Male","1980-01-01","9974533264","panchalvivek89@gmail.com","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5492f8e3ce52324b9e0b23377c92f479","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:22:13");
INSERT INTO tbl_patient_master VALUES("345","345","345","","1","1","0","","0","13","None","Mohsina","","Maulvi","Female","1980-01-01","9998959096","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","527574ad282d2ef8320394975ed46447","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:45:00");
INSERT INTO tbl_patient_master VALUES("346","346","346","","1","1","0","","0","0","","Swati","","Sharma","Female","1980-01-01","9624436004","swati.ifbi@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("347","347","347","","1","1","40","Signboard","0","11","None","Manjri","","Mal","Female","1980-01-01","8451998049","","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:21:42");
INSERT INTO tbl_patient_master VALUES("348","348","348","","1","1","0","","0","11","None","Sachin","","Desai","Male","1980-01-01","9913027171","","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0643cfd16a9721bf72b6c4491544715e","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:19:36");
INSERT INTO tbl_patient_master VALUES("349","349","349","","1","1","0","","0","0","","Falguni","","Parikh","Female","1980-01-01","9099977565","falguni_mparikh@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("350","350","350","","1","1","201","Dr. Sunil Shah","0","13","None","Yasmin","","Sekh","Female","1980-01-01","9723820556","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","80c1617e1338802e895e7fd8ca908eaa","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:44:31");
INSERT INTO tbl_patient_master VALUES("351","351","351","","1","1","3","Google","0","16","None","Sanket","","Bohra","Male","1980-01-01","9825933348","sanket810@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","52800c040a3162d53f4471a62538f9ef","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:18:53");
INSERT INTO tbl_patient_master VALUES("352","352","352","","1","1","0","","0","0","","Hardik","","Desai","Male","1980-01-01","9714220602","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("353","353","353","","1","1","201","Dr. Sunil Shah","0","13","None","Krishna","","Shah","Female","1980-01-01","9408249691","krishnajshah@hotmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3b25be99fb201063584b9bb1ea930a71","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:43:22");
INSERT INTO tbl_patient_master VALUES("354","354","354","","1","1","0","","0","13","None","Rajendra","","Kothari","Male","1980-01-01","9925533533","qrham8888@yahoo.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","92c3124f1e5ca13301caea329020d7ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:42:21");
INSERT INTO tbl_patient_master VALUES("355","355","355","","1","1","89","Dr Gunjan shah","0","11","None","Satpal","","Chaudhary","Male","1980-06-11","9799851776","satpalchaudhary@yahoo.com","","0","Skin Probem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","84374289b1b541530c3f7fd8927fa575","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:41:57");
INSERT INTO tbl_patient_master VALUES("356","356","356","","1","1","0","","0","0","","Sejal","","Chaudhary","Female","1980-01-01","8000887094","chaudharysejal6@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("357","357","357","","1","1","11","Doctor Reference","0","13","None","Usha","","Rada","Female","1980-01-01","7874376004","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","899ca28466901a3df27f30c7c6d16117","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:41:17");
INSERT INTO tbl_patient_master VALUES("358","358","358","","1","1","0","","0","0","","Vaishnavi","","Patel","Female","1980-01-01","9898988978","vaishnavi29595@yahoo.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("359","359","359","","1","1","37","Newspaper","0","13","None","Nirali","","Dalsania","Female","1980-01-01","9601503456","dalsania_nirali@yahoo.co.in","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:40:29");
INSERT INTO tbl_patient_master VALUES("360","360","360","","1","1","0","","0","11","None","Himani","","Pandya","Female","1980-01-01","7567008022","himanipandya1988@gmail.com","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","12b1a820257f33c68d12ac3c7bf874d4","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:18:06");
INSERT INTO tbl_patient_master VALUES("361","361","361","","1","1","40","Signboard","0","11","None","Haider","","Ali","Male","1980-01-01","8490903000","","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0b9f767ebe2b9ee909d92e258850edf7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:17:23");
INSERT INTO tbl_patient_master VALUES("362","362","362","","1","1","0","","0","13","None","Nahid","","Mohammed","Male","1980-01-01","8696139903","assurbeikh@gmail.com","","0","LHR","10624","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c7232aca8846a3c1480ffcab9651a73b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:40:07");
INSERT INTO tbl_patient_master VALUES("363","363","363","","1","1","135","Dr. Rekha Solanki","0","10","None","Mitesh","","Parikh","Male","1966-06-11","9099977550","mparikh75@yahoo.com","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_363.png","fc3144b55206164ab56a981fb2342084","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:39:14");
INSERT INTO tbl_patient_master VALUES("364","364","364","","1","1","0","","0","13","None","Neha","","Pandya","Female","1980-01-01","9016785205","","","0","LHR","3660","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_364.png","bd35256ecd8af9a1993b3c3db87c1f69","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:38:32");
INSERT INTO tbl_patient_master VALUES("365","365","365","","1","1","0","","0","11","None","Aruna","","Aldar","Female","1980-01-01","7819817200","bhagwanaldar@gmail.com","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e16587c48be151e5ac8c48c80dc3f3cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:16:37");
INSERT INTO tbl_patient_master VALUES("366","366","366","","1","1","0","","0","0","","Punit","","Patel","Male","1980-01-01","9712132204","punitpatel06@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("367","367","367","","1","1","36","Nearbuy","0","10","None","Kajal","","Bhut","Female","1984-06-11","9824463107","bhutk16@yahoo.in","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_367.png","27ab3ab8e39dfb9765915e8bfaf0c933","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:37:46");
INSERT INTO tbl_patient_master VALUES("368","368","368","","1","1","22","Friend","0","16","None","Mihir","","Patel","Male","1980-01-01","8490000393","mihir4000@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c86cb9a7dd38978e0f853e91afa29c8b","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:15:49");
INSERT INTO tbl_patient_master VALUES("369","369","369","","1","1","0","","0","0","","Kena","","Jani","Female","1980-01-01","9327711137","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("370","370","370","","1","1","40","Signboard","0","11","None","Kunal","","Thakkar","Male","1980-01-01","9998841953","kunal.kst@gmail.com","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","48fc7d2dcf34ea581806b09bb80d42ad","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:14:00");
INSERT INTO tbl_patient_master VALUES("371","371","371","","1","1","22","Friend","0","16","None","Valkesh","","Panchal","Male","1980-01-01","9558344484","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","df3f3fe3cb5a29a83c163d69720ff6bb","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:12:52");
INSERT INTO tbl_patient_master VALUES("372","372","372","","1","1","37","Newspaper","0","11","None","Dhruvesh","","Shah","Male","1980-01-01","9825015018","dmshah7@gmail.com","","0","acne",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","21155bbacbfe07cf4db97110d9ade9b7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:11:57");
INSERT INTO tbl_patient_master VALUES("373","373","373","","1","1","0","","0","0","","Avni","","Mistry","Female","1980-01-01","7874066337","mistryavni11@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("374","374","374","","1","1","0","","0","0","","Vishal","","Parekh","Male","1980-01-01","9909929943","parekhvishal84@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("375","375","375","","1","1","89","Dr Gunjan shah","0","13","None","Jagruti","","Limbachiya","Female","1980-01-01","9712852198","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","269aab09f999b5c7bde2fcd1f9e3a33a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:36:16");
INSERT INTO tbl_patient_master VALUES("376","376","376","","1","1","0","","0","0","","Mohanlal","","Bajaj","Male","1980-01-01","9228720506","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("377","377","377","","1","1","0","","0","0","","Dhaval","","Parikh","Male","1980-01-01","9998941714","dhaval567@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("378","378","378","","1","1","0","","0","0","","Raziya","","Munshi","Female","1980-01-01","9825027038","munshi_edu@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("379","379","379","","1","1","0","","0","10","None","Bijal","","Shroff","Female","1980-01-01","9724773473","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d3492e826402d2bf32564ae58632fbdb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:35:32");
INSERT INTO tbl_patient_master VALUES("380","380","380","","1","1","0","","0","10","None","Purvi","","Gandhi","Female","1980-01-01","9924799952","","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0ae5180c560a35e5d233e56c7618c2a7","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:35:04");
INSERT INTO tbl_patient_master VALUES("381","381","381","","1","1","89","Dr Gunjan shah","0","10","None","Jagruti","","Parmar","Female","1971-06-11","9824146423","laninatattoos@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_381.png","b1bc6c45b8ea68dbd8c34e8c9d0696aa","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:34:19");
INSERT INTO tbl_patient_master VALUES("382","382","382","","1","1","0","","0","0","","Mr.Parikh","","","Male","1980-01-01","9099363936","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("383","383","383","","1","1","40","Signboard","0","11","None","Anubhav","","Dawanchya","Male","1980-01-01","9414021976","devibplayadaa@gmail.com","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8e501f58167a28416a5786503b54a867","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:10:26");
INSERT INTO tbl_patient_master VALUES("384","384","384","","1","1","0","","0","0","","Navdip","","Parmar","Male","1980-01-01","9624695202","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("385","385","385","","1","1","5","Relative","0","13","None","Poonam","","Regor","Female","1980-01-01","9998178511","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b45670197cbc845fdca9910353d58781","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:33:30");
INSERT INTO tbl_patient_master VALUES("386","386","386","","1","1","0","","0","0","","Ramesh","","Thakkar","Male","1980-01-01","9824811444","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("387","387","387","","1","1","0","","0","0","","Pawan","","Shah","Male","1980-01-01","9374003130","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("388","388","388","","1","1","24","Advertisement","0","10","None","Neha","","Dalwadi","Female","1982-06-11","8511067279","shuchidia@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_388.png","36923185bd6c2ba336b95489f2a24d4d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:32:42");
INSERT INTO tbl_patient_master VALUES("389","389","389","","1","1","30","Advertisement","0","10","None","Hemant","","Dalwadi","Male","1973-06-11","8511024412","hrdu203@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_389.png","1b4e5a715a3cf82c46df99294aa3edf4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:31:22");
INSERT INTO tbl_patient_master VALUES("390","390","390","","1","1","37","Newspaper","0","10","None","Umang","","Agrawal","Male","1975-06-11","9909014993","umang_agrawal@rediffmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_390.png","aa8a8ad17f2599c956ae4edb3e6cdba0","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:30:37");
INSERT INTO tbl_patient_master VALUES("391","391","391","","1","1","22","Friend","0","16","None","Dhrumil","","Jain","Male","1992-06-11","9998782535","jain.dhrumil@yahoo.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_391.png","16af3820f73b03d806ae85ac40feff02","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:29:26");
INSERT INTO tbl_patient_master VALUES("392","392","392","","1","1","37","Newspaper","0","11","None","Sunita","","Koda","Female","1980-01-01","8000955082","","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b83c54c8d5db88d68f937c2f55a2c5a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:09:32");
INSERT INTO tbl_patient_master VALUES("393","393","393","","1","1","0","","0","11","None","Hitesh","","Thakkar","Male","1980-01-01","9727701505","","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b6416572012badef462186b8c9caf8ed","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:08:39");
INSERT INTO tbl_patient_master VALUES("394","394","394","","1","1","0","","0","0","","Hetal","","Gojani","Female","1980-01-01","9909406999","ranjitgojani@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("395","395","395","","1","1","0","","0","0","","Vilas","","Purani","Male","1980-01-01","9924992124","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("396","396","396","","1","1","40","Signboard","0","10","None","Anita","","Bakshi","Female","1956-06-11","9825107468","bakshianita08@gmail.com","","0","Laser Facial / Peel / Microblading / MPRF","57000"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_396.png","4b4cb8e48eb6734955da35b6a0a43527","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:28:21");
INSERT INTO tbl_patient_master VALUES("397","397","397","","1","1","37","Newspaper","0","10","None","Ruchika","","Sobti","Female","1966-06-11","9824894507","ruchika_sobti30@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_397.png","18a71a03c54c1c51bc600cdb98bbc692","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:27:09");
INSERT INTO tbl_patient_master VALUES("398","398","398","","1","1","89","Dr Gunjan shah","0","13","None","Khyati","","Doshi","Female","1980-01-01","9428203807","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","259097343bd345a7441a4b81739ece31","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:26:24");
INSERT INTO tbl_patient_master VALUES("399","399","399","","1","1","40","Signboard","0","11","None","Ajay","","Vaghela","Male","1980-01-01","9574777547","ajay_vaghela2101@yahoo.com","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3868f9d90a1df9054efd40bafcc36d3a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:08:02");
INSERT INTO tbl_patient_master VALUES("400","400","400","","1","1","36","Nearbuy","0","10","None","Roshani","","Patel","Female","1969-04-18","9824029929","roshani.engineer@gmail.com","","0","Body shaping / Laser Facial / Peel","28200","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_400.png","5047c2c10904a647049454d9dd79033c","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:25:13");
INSERT INTO tbl_patient_master VALUES("401","401","401","","1","1","22","Friend","0","16","None","Janaksingh","","Kailash","Male","1980-01-01","8487975255","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","048b46749ae33af2a71f980e900e9aef","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:07:17");
INSERT INTO tbl_patient_master VALUES("402","402","402","","1","1","0","","0","0","","Sanjay","","Gulwani","Male","1980-01-01","9898179461","smgulwani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("403","403","403","","1","1","0","","0","0","","Alok","","Sharma","Male","1980-01-01","9909090110","alok.shahma@hotmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("404","404","404","","1","1","0","","0","11","None","Darshana","","Parekh","Female","1980-01-01","9574188029","diyaparekh333@yahoo.in","","0","skin problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ad949d2aad7e5c91b3fd9a0273632c93","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:06:50");
INSERT INTO tbl_patient_master VALUES("405","405","405","","1","1","37","Newspaper","0","13","None","Chirag","","Raval","Male","1980-01-01","9426415032","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5286eadd6d4963bad293ec3c27c5671a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:23:40");
INSERT INTO tbl_patient_master VALUES("406","406","406","","1","1","37","Newspaper","0","10","None","Neha","","Chauhan","Female","1982-06-11","9913369279","nehachuhan31179@gmail.com","","0","Laser Facial / Iv Infusion /LHR","159610","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_406.png","36923185bd6c2ba336b95489f2a24d4d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:22:52");
INSERT INTO tbl_patient_master VALUES("407","407","407","","1","1","0","","0","0","","Samir","","Jariwala","Male","1980-01-01","9825679300","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("408","408","408","","1","1","0","","0","0","","Aruna","","Khatri","Female","1980-01-01","9825405001","arunabichhara@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("409","409","409","","1","1","0","","0","0","","Kishan","","Hassani","Male","1980-01-01","9377480651","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("410","410","410","","1","1","40","Signboard","0","10","None","Sonam","","Ranka","Female","1980-01-01","9925956926","sonam.mjain5121990@gmail.com","","0","Birthmark Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b53e256d6703b021d5fd7de5600bccd1","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:06:26");
INSERT INTO tbl_patient_master VALUES("411","411","411","","1","1","0","","0","0","","Nilesh","","Desai","Male","1980-01-01","9898601413","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("412","412","412","","1","1","24","Advertisement","0","10","None","Ananya","","Kukruti","Female","1991-06-11","9898037289","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_412.png","9a0d02ef276557d6d867da5163e0a0bb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:20:02");
INSERT INTO tbl_patient_master VALUES("413","413","413","","1","1","40","Signboard","0","11","None","Riddhi","","Pandit","Female","1990-06-17","9033780185","ridzz_pandit2907@yahoo.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d056332691713780b024def81bf57d8e","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:57:23");
INSERT INTO tbl_patient_master VALUES("414","414","414","","1","1","40","Signboard","0","16","None","Jinal","","Solanki","Female","1980-01-01","8460593079","solanki.jinal94@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1e93b13aa61545171316d3d13d47e236","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 14:05:52");
INSERT INTO tbl_patient_master VALUES("415","415","415","","1","1","0","","0","0","","Nilesh","","Desai","Male","1980-01-01","9724298807","nilesh.desai1992@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("416","416","416","","1","1","22","Friend","0","16","None","Anirudh","","Dayal","Male","1984-06-11","9712743283","anirudh677@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_416.png","e31c6acabf3e970b78c33e0f78619582","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:19:24");
INSERT INTO tbl_patient_master VALUES("417","417","417","","1","1","0","","0","0","","Ankita","","Joshi","Female","1980-01-01","9909261925","ankitajoshi16@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("418","418","418","","1","1","0","","0","0","","Jaini","","","Female","1980-01-01","7925434115","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("419","419","419","","1","1","0","","0","0","","Kinaben","","","Female","1980-01-01","9924118842","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("420","420","420","","1","1","0","","0","0","","Sweta","","Sharma","Female","1980-01-01","8866005052","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("421","421","421","","1","1","0","","0","0","","Sweta","","Tiwari","Female","1980-01-01","8866645441","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("422","422","422","","1","1","0","","0","0","","Chetan","","","Male","1980-01-01","8511024412","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("423","423","423","","1","1","0","","0","0","","Armaan","","","Male","1980-01-01","7779011796","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("424","424","424","","1","1","0","","0","0","","Mehul","","","Male","1980-01-01","9033095059","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("425","425","425","","1","1","0","","0","0","","Umang","","Agarwal","Male","1980-01-01","9033057771","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("426","426","426","","1","1","0","","0","0","","Sunita","","Koda","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("427","427","427","","1","1","0","","0","0","","Ruchika","","","Female","1980-01-01","9712742383","anirudh677@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("428","428","428","","1","1","0","","0","0","","Mohit","","","Male","1980-01-01","8460706529","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("429","429","429","","1","1","0","","0","0","","Janvi","","","Female","1980-01-01","9726332596","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("430","430","430","","1","1","0","","0","0","","Aniredh","","","Male","1980-01-01","9714398030","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("431","431","431","","1","1","40","Signboard","0","11","None","Sumit","","Khurana","Male","1990-06-17","8980606465","yogesh38m@yahoo.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","19a364fdbf6f7b7f8939cc0959c9b854","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:55:42");
INSERT INTO tbl_patient_master VALUES("432","432","432","","1","1","0","","0","0","","Ashok","","","Male","1980-01-01","9879556844","sumit.khurana@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("433","433","433","","1","1","0","","0","0","","Darshana","","","Female","1980-01-01","9428780039","akshayshah3110@gmail.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("434","434","434","","1","1","0","","0","0","","Yogesh","","","Male","1980-01-01","9638418363","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("435","435","435","","1","1","0","","0","0","","Subita","","","Female","1980-01-01","9687563131","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("436","436","436","","1","1","0","","0","0","","Davender","","","Male","1980-01-01","9825023255","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("437","437","437","","1","1","0","","0","0","","Prem","","","Male","1980-01-01","9898068128","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("438","438","438","","1","1","0","","0","0","","Muna","","Pohan","Female","1980-01-01","9723805238","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("439","439","439","","1","1","0","","0","0","","Aarti","","","Female","1980-01-01","7927436052","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("440","440","440","","1","1","0","","0","0","","Nancy","","Sethwala","Female","1980-01-01","9033969963","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("441","441","441","","1","1","0","","0","0","","Krishna","","","Female","1980-01-01","9601610492","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("442","442","442","","1","1","0","","0","0","","Sonal","","","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("443","443","443","","1","1","37","Newspaper","0","10","None","Pinki","","Gandhi","Female","1976-06-11","9662165410","","","0","Laser Facial ",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_443.png","d18e431c3398f4aae26205798d77ae55","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:18:31");
INSERT INTO tbl_patient_master VALUES("444","444","444","","1","1","0","","0","0","","Chirag","","","Male","1980-01-01","9904949192","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("445","445","445","","1","1","0","","0","0","","Darmender","","","Male","1980-01-01","9925174614","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("446","446","446","","1","1","0","","0","0","","Jagat","","","Male","1980-01-01","9712626266","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("447","447","447","","1","1","0","","0","0","","Nisha","","","Female","1980-01-01","8511185277","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("448","448","448","","1","1","0","","0","0","","Shambhav","","Sirz","Male","1980-01-01","9638767232","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("449","449","449","","1","1","0","","0","13","None","Uma","","Verma","Female","1965-06-11","9099300139","umajverma@gmail.com","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_449.png","8ed064aeb3055cf2d1ceaed4da64de1d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:17:40");
INSERT INTO tbl_patient_master VALUES("450","450","450","","1","1","0","","0","0","","N Ila","","","Female","1980-01-01","9825046709","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("451","451","451","","1","1","0","","0","0","","Priti","","Dave","Female","1980-01-01","9687625696","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("452","452","452","","1","1","0","","0","0","","Himani","","","Female","1980-01-01","9898581588","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("453","453","453","","1","1","0","","0","0","","Suhani","","","Female","1980-01-01","9638706377","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("454","454","454","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("455","455","455","","1","1","0","","0","0","","Moshni","","Patel","Female","1980-01-01","9978351328","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("456","456","456","","1","1","0","","0","0","","Hetal","","Patel","Female","1980-01-01","9173531900","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("457","457","457","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("458","458","458","","1","1","0","","0","0","","Shital","","Patel","Female","1980-01-01","9909269461","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("459","459","459","","1","1","0","","0","0","","K Injal","","","Female","1980-01-01","8490053495","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("460","460","460","","1","1","0","","0","0","","I Lesh","","Shah","Male","1980-01-01","8980239079","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("461","461","461","","1","1","0","","0","0","","Arcahna","","","Female","1980-01-01","7932428103","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("462","462","462","","1","1","0","","0","0","","Bhagar","","Joshi","Male","1980-01-01","8866422380","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("463","463","463","","1","1","0","","0","0","","Nidhi","","Patel","Female","1980-01-01","9405767908","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("464","464","464","","1","1","0","","0","0","","Riya","","","Female","1980-01-01","7802948848","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("465","465","465","","1","1","0","","0","0","","M Omin","","","Male","1980-01-01","9510233694","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("466","466","466","","1","1","0","","0","0","","D Ivyang","","Patel","Male","1980-01-01","9099947643","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("467","467","467","","1","1","37","Newspaper","0","13","None","Naresh","","Patel","Male","1975-06-11","9601287557","","","0","LHR","20000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_467.png","29ebb5002fd1bc2e873dbd7bc7c71c34","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:16:50");
INSERT INTO tbl_patient_master VALUES("468","468","468","","1","1","0","","0","0","","Alesha","","","Female","1980-01-01","9726326729","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("469","469","469","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("470","470","470","","1","1","0","","0","0","","Trupti","","Dave","Female","1980-01-01","7926928005","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("471","471","471","","1","1","0","","0","0","","Prem","","Agarwal","Male","1980-01-01","9327069252","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("472","472","472","","1","1","0","","0","0","","B.","","Svarma","Male","1980-01-01","9376764182","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("473","473","473","","1","1","22","Friend","0","10","None","Shilpa","","Virani","Female","1969-06-11","9824255027","shilpa0509@gmail.com","","0","Laser Facial / Peel","21565"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_473.png","1d4f368fe3f2838bcb24153fd3a64868","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:15:34");
INSERT INTO tbl_patient_master VALUES("474","474","474","","1","1","0","","0","0","","Tina","","Pathan","Female","1980-01-01","9913820096","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("475","475","475","","1","1","24","Advertisement","0","10","None","Trupti","","Dave","Female","1959-06-11","9904414664","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_475.png","c9ac409d462d7149134a39dacd967522","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:14:42");
INSERT INTO tbl_patient_master VALUES("476","476","476","","1","1","40","Signboard","0","11","None","Eshan","","Parekh","Male","1990-06-17","9998689595","eshanparekh9@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","852accd580c1f5614b7260b90a1dca34","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:54:41");
INSERT INTO tbl_patient_master VALUES("477","477","477","","1","1","0","","0","0","","Parag","","","Male","1980-01-01","9879109990","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("478","478","478","","1","1","0","","0","0","","Mahesh","","Bhai","Male","1980-01-01","9737444555","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("479","479","479","","1","1","11","Doctor Reference","0","13","None","Megha","","Mehta","Female","1980-01-01","07926638952","m64mehta@sbcglobal.net","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ddad2832962b64aef27090b3b86c09e1","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:53:53");
INSERT INTO tbl_patient_master VALUES("480","480","480","","1","1","0","","0","0","","Mehfuja","","Kazi","Female","1980-01-01","9638180140","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("481","481","481","","1","1","0","","0","0","","Rajal","","Soni","Female","1980-01-01","9998199351","sonirajal99981@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("482","482","482","","1","1","37","Newspaper","0","10","None","Kavita","","Bhojwani","Female","1968-06-11","8141135539","kavitabhojwani19@yahoo.in","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_482.png","1f992fbb05584c33cebc43483cfc8566","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:14:14");
INSERT INTO tbl_patient_master VALUES("483","483","483","","1","1","37","Newspaper","0","10","None","Amit","","Mohta","Male","1990-06-11","9033169181","amit.maohta.amit@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_483.png","ca0b5713c7e002c6b2c76d2191ed3d3d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:13:46");
INSERT INTO tbl_patient_master VALUES("484","484","484","","1","1","203","Dr. Sunil Shah","0","13","None","Yasmin","","Ekbalbhai","Female","1980-01-01","9375656712","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_484.png","80c1617e1338802e895e7fd8ca908eaa","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:13:16");
INSERT INTO tbl_patient_master VALUES("485","485","485","","1","1","0","","0","0","","Bhavesh","","Pathan","Male","1980-01-01","9824098304","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("486","486","486","","1","1","11","Doctor Reference","0","13","None","Deepika","","Aswani","Female","1990-06-11","9998123076","","","0","LHR","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_486.png","63cd51654f2a2fa6657f10e98e019a92","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:12:45");
INSERT INTO tbl_patient_master VALUES("487","487","487","","1","1","40","Signboard","0","11","None","Arham","","Jain","Male","1997-06-17","8732959472","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","67689b850d4296e93bcc3842d1cce6b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:52:52");
INSERT INTO tbl_patient_master VALUES("488","488","488","","1","1","24","Advertisement","0","10","None","Mehul","","Solanki","Male","1978-06-11","9925487009","mehul_53@yahoo.co.in","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_488.png","d65311ffd953591864d3c51e782f3415","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:12:05");
INSERT INTO tbl_patient_master VALUES("489","489","489","","1","1","40","Signboard","0","11","None","Pradeep","","Mishra","Male","1970-06-17","9408289421","pradeep.mishra069@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","974e53cda298bd985716bb98667afd28","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:51:43");
INSERT INTO tbl_patient_master VALUES("490","490","490","","1","1","0","","0","10","None","Vaishali","","Patel","Female","1980-06-11","9723552999","vaishalijpatel999@gmail.com","","0","Laser Facial / Peel / LHR","26500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_490.png","ea66747ecf20a9233fd407759951dec5","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:11:32");
INSERT INTO tbl_patient_master VALUES("491","491","491","","1","1","0","","0","11","None","Ashish","","Joshi","Male","1994-06-17","8866888844","aashisjoshi5@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","20846a32b4888b6ddee658c874c4e3e7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:50:48");
INSERT INTO tbl_patient_master VALUES("492","492","492","","1","1","5","Relative","0","11","None","Sangita","","Agarwal","Female","1967-06-17","9825031611","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","be58fa8d9ba36bbc0c71fb330c6918fe","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:49:37");
INSERT INTO tbl_patient_master VALUES("493","493","493","","1","1","3","Google","0","11","None","Shweta","","Gurnani","Female","1994-06-17","8758675119","gurnanisweta7@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bbb64cd05e381865df901349ada72a77","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:47:45");
INSERT INTO tbl_patient_master VALUES("494","494","494","","1","1","22","Friend","0","11","None","Rahul","","Pawar","Male","1980-01-01","9429915640","rahulpawar0000000@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","53edd6667ab98e06e4f37132ffb1a124","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:46:37");
INSERT INTO tbl_patient_master VALUES("495","495","495","","1","1","0","","0","0","","Utkarsh","","Dave","Male","1980-01-01","7778888915","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("496","496","496","","1","1","40","Signboard","0","16","None","Divyang","","Patel","Male","1987-06-11","9909033799","divyang.patel16@ymail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","44aa6626d875ca624442700961983092","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:10:40");
INSERT INTO tbl_patient_master VALUES("497","497","497","","1","1","37","Newspaper","0","10","None","Pravin","","Agarwal","Male","1960-06-11","9327036252","divyag.patel16@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_497.png","727249bfdf65a3d799ba89d830ee916b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:09:55");
INSERT INTO tbl_patient_master VALUES("498","498","498","","1","1","0","","0","0","","Suhana","","Shaikh","Female","1980-01-01","9033055227","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("499","499","499","","1","1","0","","0","0","","Tejas","","Thakkar","Male","1980-01-01","9228172571","tejaspthakkar@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("500","500","500","","1","1","89","Dr Gunjan shah","0","10","None","Nirali","","Harani","Female","1983-06-11","9426570441","nirayu@gmail.com","","0","Cit Scar Removal","5000"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_500.png","503cec4bed54618eb57cc3e0ce0a8a3f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:09:22");
INSERT INTO tbl_patient_master VALUES("501","501","501","","1","1","40","Signboard","0","11","None","Madhavi","","Makwana","Female","1980-01-01","7383553797","madhvimakwana@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8c9056f52444a5feadc6c29b053a5efa","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:45:27");
INSERT INTO tbl_patient_master VALUES("502","502","502","","1","1","0","","0","0","","Krunal","","Dani","Male","1980-01-01","9979040858","danikrunal@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("503","503","503","","1","1","24","Advertisement","0","13","None","Hardik","","Patel","Female","1980-01-01","9016459284","hardilk_patel093@yahoo.com","","0","LHR","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:44:15");
INSERT INTO tbl_patient_master VALUES("504","504","504","","1","1","0","","0","0","","Manisha","","","Female","1980-01-01","9724820817","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("505","505","505","","1","1","0","","0","0","","Rakesh","","","Male","1980-01-01","9898129856","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("506","506","506","","1","1","89","Dr Gunjan shah","0","10","None","Kajal","","Shah","Female","1978-06-11","9898242343","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_506.png","4b3cf5d460bb06097de32714e97b4be1","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:08:31");
INSERT INTO tbl_patient_master VALUES("507","507","507","","1","1","0","","0","0","","Kapil","","Dangra","Male","1980-01-01","9724599511","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("508","508","508","","1","1","0","","0","0","","Naresh","","Patel","Male","1980-01-01","9427057720","nainesh987@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("509","509","509","","1","1","0","","0","0","","Jiya","","","Female","1980-01-01","8732920826","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("510","510","510","","1","1","0","","0","0","","Arvind","","","Male","1980-01-01","9687960066","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("511","511","511","","1","1","199"," Jinal Thakkar","1","10","None","Donika","","Patel","Female","1992-06-11","9909361064","dhonika243@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_511.png","d097ad4a9525a78f7576eb9e5739ddbf","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:08:02");
INSERT INTO tbl_patient_master VALUES("512","512","512","","1","1","0","","0","0","","Bijal","","Shah","Female","1980-01-01","9825582860","bijal22219@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("513","513","513","","1","1","22","Friend","0","11","None","Jinal","","Rajdev","Female","1989-06-17","7405539826","jinalrajdev88@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e2bdadfbd0ca4f8929e807fc234c0fce","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:41:59");
INSERT INTO tbl_patient_master VALUES("514","514","514","","1","1","180","Dr Kanan Shah","0","13","None","Amee","","Saxsena","Female","1980-06-11","9879561077","zenamee@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_514.png","429f6f275757c1915173566ea4c1f7bb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:07:30");
INSERT INTO tbl_patient_master VALUES("515","515","515","","1","1","0","","0","10","None","Cibin","","Chacko","Male","1986-06-11","8980014121","cibin.chako3@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_515.png","0cd806fccb20374823b4d24400625675","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:06:40");
INSERT INTO tbl_patient_master VALUES("516","516","516","","1","1","89","Dr Gunjan shah","0","10","None","Sima","","Jain","Female","1972-06-11","9913366576","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_516.png","84b13e2f7b83f149f998b33a2caf85cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:05:38");
INSERT INTO tbl_patient_master VALUES("517","517","517","","1","1","0","","0","0","","Ashka","","","Female","1980-01-01","9725804992","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("518","518","518","","1","1","0","","0","10","None","Bhavya","","Acharya","Female","1980-06-11","9428568583","bhavya.ce@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_518.png","6519ca572dd9599e98841b7a3ea785cb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:05:03");
INSERT INTO tbl_patient_master VALUES("519","519","519","","1","1","0","","0","0","","Mansur","","Mithaiwala","Male","1980-01-01","8866491332","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("520","520","520","","1","1","0","","0","0","","Jarna","","","Female","1980-01-01","7698233792","devnaniharish@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("521","521","521","","1","1","36","Nearbuy","0","10","None","Babita","","Nagori","Female","1970-06-11","9327025152","babitalakhetia@hotmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_521.png","9e6380cfcf764e55128d092f2145528a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:04:23");
INSERT INTO tbl_patient_master VALUES("522","522","522","","1","1","3","Google","0","10","None","Praful","","Shah","Male","1986-06-11","9099927634","praful.10@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_522.png","25ca1abd00ec3ab93694431bdf88b64a","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:03:55");
INSERT INTO tbl_patient_master VALUES("523","523","523","","1","1","0","","0","0","","Deepali","","Chouhan","Female","1980-01-01","9925011215","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("524","524","524","","1","1","0","","0","0","","Navneet","","Raval","Male","1980-01-01","9016037532","navneet.raval036@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("525","525","525","","1","1","5","Relative","0","11","None","Rajesh","","Parmar","Male","1990-06-17","9978294352","rajvanshiprakash@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e7278888a0b413ebb595af065faecb85","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:40:07");
INSERT INTO tbl_patient_master VALUES("526","526","526","","1","1","0","","0","0","","Sanker","","Bhai","Male","1980-01-01","9924037305","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("527","527","527","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("528","528","528","","1","1","36","Nearbuy","0","10","None","Leena","","Saini","Female","1988-06-11","9825009383","sainileena@gmail.com","","0","Carbon Clean",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_528.png","473dcbe0c136127e5fb5a6b526508520","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:03:28");
INSERT INTO tbl_patient_master VALUES("529","529","529","","1","1","0","","0","0","","Snehal","","Chouhan","Female","1980-01-01","9904039643","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("530","530","530","","1","1","37","Newspaper","0","10","None","Anshil","","Bhatt","Male","1992-06-11","9998088827","anshilbhatt@gmail.com","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_530.png","3246958fddccab9a9c7af2968b73ce60","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:02:58");
INSERT INTO tbl_patient_master VALUES("531","531","531","","1","1","36","Nearbuy","0","10","None","Reshma","","Chandani","Female","1986-06-11","9979039777","","","0","Carbon Clean","3800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_531.png","9310287903dfae2416a93ef803c58746","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:02:11");
INSERT INTO tbl_patient_master VALUES("532","532","532","","1","1","36","Nearbuy","0","10","None","Nianesh","","Patel","Male","1978-06-11","9427057720","nainesh987@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_532.png","126c80d9d3e4b09bc4a5c5f26f83fe38","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:01:27");
INSERT INTO tbl_patient_master VALUES("533","533","533","","1","1","0","","0","11","None","Shiba","","Joshi","Female","1984-06-17","7778838025","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1f0e8b27d6eefc8f49efd2330d9e79e2","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:39:14");
INSERT INTO tbl_patient_master VALUES("534","534","534","","1","1","0","","0","0","","Arpita","","Jaichandani","Female","1980-01-01","9725014091","arpitajaichandani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("535","535","535","","1","1","36","Nearbuy","0","10","None","Neelu","","Chacko","Female","1985-06-11","9712932728","neelu.katare@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_535.png","9651b7ed5ce5927830d625017e41c9ea","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 18:00:10");
INSERT INTO tbl_patient_master VALUES("536","536","536","","1","1","36","Nearbuy","0","10","None","Ridhi","","Choudhary","Female","1988-06-11","9726465225","ridhicjhodhary2@gmail.com","","0","Body shaping ","","","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_536.png","a14ef8dc54b3dcfd2a4bfd15da2b7653","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:59:29");
INSERT INTO tbl_patient_master VALUES("537","537","537","","1","1","36","Nearbuy","0","10","None","Gopinath","","Dhandapani","Male","1979-06-11","9879298039","gopinath1996@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_537.png","1ab691ebd42fc8e01580bad365161e1d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:58:48");
INSERT INTO tbl_patient_master VALUES("538","538","538","","1","1","0","","0","13","None","Benazeer","","Ansari","Female","1980-01-01","9376148909","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c1b3812979011e6776d7bc247a94ae71","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:57:22");
INSERT INTO tbl_patient_master VALUES("539","539","539","","1","1","0","","0","0","","Rahul","","Prajapati","Male","1980-01-01","9824166975","6gaurag@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("540","540","540","","1","1","36","Nearbuy","0","10","None","Birju","","Shah","Male","1982-06-11","9879777138","shahbirju@gmail.com","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_540.png","eea7bc077e50c0a45fb5ced6c9299292","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:56:36");
INSERT INTO tbl_patient_master VALUES("541","541","541","","1","1","0","","0","0","","Himanshu","","Shah","Male","1980-01-01","9879516965","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("542","542","542","","1","1","36","Nearbuy","0","10","None","Sarfaraaz","","Sheikh","Male","1992-04-18","9879900599","sarfarajmodan88@gmail.com","","0","oxygen jet","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_542.png","4763bb8f17dd5f14a88a90a4e3982177","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:54:53");
INSERT INTO tbl_patient_master VALUES("543","543","543","","1","1","36","Nearbuy","0","10","None","Jignesh","","Solanki","Male","1987-12-22","8866006603","jiegs_uever2007@yahoo.com","","0","Body shaping ","3000","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_543.png","bbced538048ed0a872c91557e6670a6d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:49:15");
INSERT INTO tbl_patient_master VALUES("544","544","544","","1","1","36","Nearbuy","0","10","None","Hiren","","Prajapati","Male","1987-06-11","9638474888","hiren5528@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_544.png","a2e671984660b6303a4ed1ca7fa97556","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:48:20");
INSERT INTO tbl_patient_master VALUES("545","545","545","","1","1","0","","0","0","","Himanshu","","","Male","1980-01-01","9979859284","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("546","546","546","","1","1","36","Nearbuy","0","10","None","Arbaz","","Shaikh","Male","1990-06-11","9016041844","arbaz.shaikh844@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_546.png","46a0559e6575e31582c54bb83a26a4b7","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:47:26");
INSERT INTO tbl_patient_master VALUES("547","547","547","","1","1","0","","0","0","","Milan","","Patel","Male","1980-01-01","9898777961","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("548","548","548","","1","1","40","Signboard","0","11","None","Nikita","","Pritmani","Female","1989-06-17","8733973488","nikitapritmani@yahoo.co.in","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cf6120ddf45e6586bb164a86d5a3da3f","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:37:48");
INSERT INTO tbl_patient_master VALUES("549","549","549","","1","1","36","Nearbuy","0","10","None","Amee","","Shukla","Female","1976-06-11","9978846560","amee.shukla@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_549.png","6b67a5841c3753d5c9f6daa453a11cba","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:45:34");
INSERT INTO tbl_patient_master VALUES("550","550","550","","1","1","36","Nearbuy","0","10","None","Kartik","","Dave","Male","1991-06-11","9726691452","kartikadav2001@gmail.com","","0","Laser Facial ","3750","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_550.png","147edd27581138ce7fa017dafc6ae69b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 17:44:19");
INSERT INTO tbl_patient_master VALUES("551","551","551","","1","1","24","Advertisement","0","10","None","Vidhi","","Thakkar","Female","1985-06-11","9825057419","charangaahm@yahoo.com","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_551.png","387550b2c73f640fbce171d940cbc502","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:09:17");
INSERT INTO tbl_patient_master VALUES("552","552","552","","1","1","37","Newspaper","0","11","None","Khushbu","","Shah","Female","1990-06-17","8511006862","khushbu1@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4923b8d85a2867881f47f97d2ecb6f41","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:36:46");
INSERT INTO tbl_patient_master VALUES("553","553","553","","1","1","0","","0","0","","Madhuben","","Patel","Female","1980-01-01","9033293302","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("554","554","554","","1","1","11","Doctor Reference","0","13","None","Payal","","Thakur","Female","1980-01-01","9924173188","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","82c52fadb3684c489968663672fdb6c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:08:26");
INSERT INTO tbl_patient_master VALUES("555","555","555","","1","1","22","Friend","0","13","None","Mansi","","Gohil","Female","1992-06-11","8980464645","mansigohil1992@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_555.png","3a64a3943a2a703dd6961a53250c8d8c","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:07:30");
INSERT INTO tbl_patient_master VALUES("556","556","556","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("557","557","557","","1","1","0","","0","13","None","Shruti","","Kothari","Female","1980-01-01","9879298124","shruti.kothari2013@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:06:31");
INSERT INTO tbl_patient_master VALUES("558","558","558","","1","1","0","","0","13","None","Archana","","Bhatiya","Female","1980-01-01","9712311104","bhatiya.ananya@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0dd51fe7cbc5b93571149b4e540d8704","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:05:54");
INSERT INTO tbl_patient_master VALUES("559","559","559","","1","1","36","Nearbuy","0","10","None","Rinku","","Kapadia","Female","1974-06-11","9879003531","rinku_kapidia18@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_559.png","245d183942a727eb939f72384835b934","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:05:25");
INSERT INTO tbl_patient_master VALUES("560","560","560","","1","1","0","","0","13","None","Pooja","","Makwanad","Female","1980-01-01","9033730017","pooja.s.makwana@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b45670197cbc845fdca9910353d58781","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:04:09");
INSERT INTO tbl_patient_master VALUES("561","561","561","","1","1","0","","0","13","None","Yogesh","","Rajguru","Male","1980-01-01","8980606465","","","0","LHR","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_561.png","8ca6354926b4a9c4d9981902c0c5e616","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:03:29");
INSERT INTO tbl_patient_master VALUES("562","562","562","","1","1","64"," Aarti Patel","1","10","None","Alay","","Patel","Male","1989-04-18","9824000000","a4aarty@yahoo.com","","0","Skin Lightening","5700","","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-19","00:00:00","Appointment","New","1","barcode_562.png","bfd29542ca392d5d2cbc7cbe14d7260e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:02:49");
INSERT INTO tbl_patient_master VALUES("563","563","563","","1","1","0","","0","16","None","Manisha","","Patel","Female","1982-06-17","9727580988","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5c1e75af2fa7305ac7096d17f60779ea","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:35:46");
INSERT INTO tbl_patient_master VALUES("564","564","564","","1","1","11","Doctor Reference","0","13","None","Dhruvi","","Patel","Female","1991-04-18","9909907379","dhruvi.brijesh@gmail.com","","0","LHR","2100","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_564.png","a7f0f4632c578213e30da69e72f39e29","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:01:22");
INSERT INTO tbl_patient_master VALUES("565","565","565","","1","1","0","","0","0","","Maitri","","Modi","Female","1980-01-01","7927557008","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("566","566","566","","1","1","24","Advertisement","0","10","None","Subhodh","","Shah","Male","1984-06-11","9909914300","subodh83in@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_566.png","70e8d1fb00c3b709e2c7d41223e006db","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:59:30");
INSERT INTO tbl_patient_master VALUES("567","567","567","","1","1","36","Nearbuy","0","10","None","Priyank","","Shah","Male","1990-04-18","9909032353","priyankshah@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_567.png","7cb1f147c8f7558695bceceea352556f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:58:41");
INSERT INTO tbl_patient_master VALUES("568","568","568","","1","1","36","Nearbuy","0","10","None","Parag","","Rami","Male","1988-04-18","9825329105","ramiparag@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_568.png","1088d20687c5d6abe41888879c814969","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:57:50");
INSERT INTO tbl_patient_master VALUES("569","569","569","","1","1","36","Nearbuy","0","11","None","Maulin","","Shah","Male","1989-06-17","9714041188","shahmaulin1988@yahoo.in","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","28f93b07ea078be4a6b6abab852ab621","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:35:03");
INSERT INTO tbl_patient_master VALUES("570","570","570","","1","1","0","","0","11","None","Bijal","","Patel","Female","1980-01-01","9825027446","bijal270385@yahoo.co.in","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d3492e826402d2bf32564ae58632fbdb","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:32:02");
INSERT INTO tbl_patient_master VALUES("571","571","571","","1","1","36","Nearbuy","0","10","None","Sandhya","","Wadhwani","Female","1975-06-11","9825503983","wadhwanisandhya@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_571.png","39536cfa9aae65abf22b9576f17ed61b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:57:07");
INSERT INTO tbl_patient_master VALUES("572","572","572","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("573","573","573","","1","1","36","Nearbuy","0","10","None","Fenny","","Gejalani","Female","1989-04-18","9638999930","fenny940@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_573.png","22b3b155275cb63792a6211a362e4cc4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:56:20");
INSERT INTO tbl_patient_master VALUES("574","574","574","","1","1","36","Nearbuy","0","13","None","Hasinabibi","","---","Female","1980-01-01","9824644785","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","34e9024940eafc44e5b88cf53bf6cba0","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:55:26");
INSERT INTO tbl_patient_master VALUES("575","575","575","","1","1","0","","0","13","None","Bhumi","","Bhwaniya","Female","2019-04-18","9712905695","bhumibhesaniya@yahoo.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_575.png","ee8168832e5345f1d87526bba49f0394","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:54:22");
INSERT INTO tbl_patient_master VALUES("576","576","576","","1","1","0","","0","0","","Vishal","","Panchal","Male","1980-01-01","9725937818","panchalvp04@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("577","577","577","","1","1","36","Nearbuy","0","10","None","Kiran","","Shrivastav","Female","1987-06-11","9586571513","ca_kiranchawhan@rediffmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_577.png","fbc97704af44f95b73a88f67966c7274","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:53:44");
INSERT INTO tbl_patient_master VALUES("578","578","578","","1","1","37","Newspaper","0","13","None","Urvashi","","Pindoria","Female","1979-06-11","9427703797","upindoria79@hotmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_578.png","82c6912d23db142213027738ff3e9d93","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:52:46");
INSERT INTO tbl_patient_master VALUES("579","579","579","","1","1","36","Nearbuy","0","10","None","Niraj","","Shah","Male","1980-01-01","9898588411","nirajshah0608@yahoo.co.in","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_579.png","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:51:34");
INSERT INTO tbl_patient_master VALUES("580","580","580","","1","1","0","","0","0","","Harshal","","Patel","Male","1980-01-01","9909896202","harshaljpatel88@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("581","581","581","","1","1","36","Nearbuy","0","10","None","Nilofar","","Shaikh","Female","1980-06-11","9898249351","nilofershaikh2000@gmail.com","","0","Carbon Clean / LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","302470a1c81339d6dbe1951dee946027","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:50:20");
INSERT INTO tbl_patient_master VALUES("582","582","582","","1","1","0","","0","0","","Saumil","","","Male","1980-01-01","9574739833","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("583","583","583","","1","1","0","","0","13","None","Sonam","","Amit","Female","1985-11-04","8980066444","sonambansal04@yahoo.com","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_583.png","db840326a5bf30fcce9135c586a06fdf","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:49:02");
INSERT INTO tbl_patient_master VALUES("584","584","584","","1","1","0","","0","0","","Jigna","","","Female","1980-01-01","7778006152","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("585","585","585","","1","1","40","Signboard","0","13","None","Krishna","","Makwana","Female","1982-06-11","9924513153","","","0","LHR","10000"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_585.png","d24e1c246b8702c5cb30983f9a3fb693","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:47:15");
INSERT INTO tbl_patient_master VALUES("586","586","586","","1","1","0","","0","0","","Kousar","","Qureshi","Female","1980-01-01","9558887198","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("587","587","587","","1","1","36","Nearbuy","0","13","None","Sumaiya","","Pathan","Female","1980-01-01","9904036316","agnbpo@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ee54d238e4042f73d1cd45390b2ce29d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:45:27");
INSERT INTO tbl_patient_master VALUES("588","588","588","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("589","589","589","","1","1","0","","0","10","None","Vidhi","","Shah","Female","1995-04-18","9662919955","vidhis26@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_589.png","5174aa26683a1762206eb73a4ca57607","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:40:04");
INSERT INTO tbl_patient_master VALUES("590","590","590","","1","1","23","friend","0","10","None","Jainesh","","Panchal","Male","1995-04-18","9712870717","jaineshpanchal@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_590.png","3f1b641db131086f605b849ba9c1e481","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:37:14");
INSERT INTO tbl_patient_master VALUES("591","591","591","","1","1","36","Nearbuy","0","10","None","Asif","","Madhupurwala","Male","1982-06-11","9374951608","asif_s_m@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_591.png","8d3e447e3979636f179b991f37117f32","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:36:38");
INSERT INTO tbl_patient_master VALUES("592","592","592","","1","1","40","Signboard","0","11","None","Vishal","","Rajpurohit","Male","1987-06-17","8530446090","vishal131986@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2af2f071f7eb260f664422ddf6fec1ef","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:31:30");
INSERT INTO tbl_patient_master VALUES("593","593","593","","1","1","24","Advertisement","0","16","None","Sameer","","Shaikh","Male","1981-06-11","8980567790","gan.pin@hotmail.co.uk","","0","Tattoo Removal","6500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_593.png","febb8a48b422a16d8264d7403227b542","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:35:14");
INSERT INTO tbl_patient_master VALUES("594","594","594","","1","1","36","Nearbuy","0","10","None","Bhavisha","","Pandya","Female","1977-06-11","9426083206","bhavishaamit@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_594.png","0ebb16d8b7de5a93ac3d9ea9b1fd0a62","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:32:46");
INSERT INTO tbl_patient_master VALUES("595","595","595","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("596","596","596","","1","1","3","Google","0","11","None","Ishani","","Patel","Female","1996-06-17","9824016887","ishani31patel@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","329eed91bfac53e98715d54364b535c9","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:30:30");
INSERT INTO tbl_patient_master VALUES("597","597","597","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("598","598","598","","1","1","36","Nearbuy","0","10","None","Falguni","","Patel","Female","1976-06-11","9879389883","falgunipatel020976@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_598.png","f93a4c200fb7cdf8c6ea1f5a2228b037","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:30:48");
INSERT INTO tbl_patient_master VALUES("599","599","599","","1","1","22","Friend","0","10","None","Pranav","","Jain","Male","1995-04-18","7878203588","p.jain_1989@redifmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_599.png","6f5af350336c8339a08d51fe1228e7b4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:28:10");
INSERT INTO tbl_patient_master VALUES("600","600","600","","1","1","0","","0","13","None","Parth","","Patel","Male","1980-01-01","9974762462","patelparth29@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5344d42fd3daddcb4b37c8748cce2c07","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:26:55");
INSERT INTO tbl_patient_master VALUES("601","601","601","","1","1","22","Friend","0","13","None","Ami","","Dave","Female","1992-06-11","7874370730","ami.hrpgdm@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_601.png","87b9f491ef3f9006670eab4d88590547","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:22:14");
INSERT INTO tbl_patient_master VALUES("602","602","602","","1","1","36","Nearbuy","0","10","None","Preeti","","Shah","Female","1989-04-18","9998931976","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_602.png","8e22a89c4353b66c68790c56537be834","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:08:37");
INSERT INTO tbl_patient_master VALUES("603","603","603","","1","1","36","Nearbuy","0","10","None","Harpreet","","Shah","Female","1977-04-18","9924051800","coolgoshwami2041@gmail.com","","0","Body shaping ","32710","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_603.png","940a26c00e908cb111c5491f01d7afdd","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:07:00");
INSERT INTO tbl_patient_master VALUES("604","604","604","","1","1","36","Nearbuy","0","10","None","Mukesh","","Gandhi","Male","1968-06-11","9824029282","mag.gandhi21@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_604.png","044ce5d25ac4bb5385780d666cd21b38","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:05:24");
INSERT INTO tbl_patient_master VALUES("605","605","605","","1","1","36","Nearbuy","0","10","None","Jignita","","Singh","Female","1955-06-11","9898311947","jugnitasingh@yahoo.com","","0","LHR / Laser facial","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_605.png","65568ced95152d9ac63457b699b9b6ba","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:03:20");
INSERT INTO tbl_patient_master VALUES("606","606","606","","1","1","36","Nearbuy","0","13","None","Harika","","Singh","Female","1980-01-01","9712530617","harikasing@hotmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_606.png","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:40:36");
INSERT INTO tbl_patient_master VALUES("607","607","607","","1","1","57","final Touch","0","11","None","Akshay","","Shah","Male","1994-06-17","9428780039","akshayshah3110@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","547396af7d5d190434f71366365428fe","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:28:41");
INSERT INTO tbl_patient_master VALUES("608","608","608","","1","1","0","","0","0","","Sanjay","","Desai","Male","1980-01-01","9898094108","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("609","609","609","","1","1","0","","0","0","","Urvi","","Patel","Female","1980-01-01","9408038283","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("610","610","610","","1","1","36","Nearbuy","0","10","None","Jaya","","Sinha","Female","1993-06-11","9033268614","jayasinha1708@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_610.png","988e0b554e230cb385b58f08ec1b7fe7","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:39:39");
INSERT INTO tbl_patient_master VALUES("611","611","611","","1","1","0","","0","13","None","Jyoti","","Rao","Female","1980-01-01","9227445511","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","6a49347b94e408748ec2172ec1f2ea91","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:37:43");
INSERT INTO tbl_patient_master VALUES("612","612","612","","1","1","36","Nearbuy","0","10","None","Girish","","Goplani","Male","1984-06-11","9898617102","girishbeekay@gmai.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_612.png","82ede8e68354a8cf8f0aa82c86da721f","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:15:45");
INSERT INTO tbl_patient_master VALUES("613","613","613","","1","1","36","Nearbuy","0","10","None","Dishant","","Shah","Male","1991-06-11","9974012347","dishantshah@gmail.com","","0","FRF","3150","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_613.png","93e2cb5e61fdb3741cc8fe2fb5f5c749","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:13:41");
INSERT INTO tbl_patient_master VALUES("614","614","614","","1","1","0","","0","0","","Sudhir","","Raiyani","Male","1980-01-01","9924254847","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("615","615","615","","1","1","0","","0","0","","Shadab","","","Male","1980-01-01","7383578441","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("616","616","616","","1","1","0","","0","0","","Vishal","","Goswami","Male","1980-01-01","7600600134","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("617","617","617","","1","1","0","","0","0","","Shraddha","","Bhatt","Male","1980-01-01","9909544424","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("618","618","618","","1","1","0","","0","0","","Mansuri","","Zainab","Male","1980-01-01","8734912903","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("619","619","619","","1","1","36","Nearbuy","0","10","None","Nishant","","Solanki","Male","1991-06-11","8905194933","nishant.solanki34@gmail.com","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_619.png","5d2f57085be5c58aa8ed72e46df74862","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:12:50");
INSERT INTO tbl_patient_master VALUES("620","620","620","","1","1","36","Nearbuy","0","13","None","Sakina","","Rangooni","Female","1980-01-01","8469989752","anikasr.91@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3aa9d0711c160307e623553a4df607e0","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:12:05");
INSERT INTO tbl_patient_master VALUES("621","621","621","","1","1","36","Nearbuy","0","13","None","Richa","","Chaturvedi","Female","1989-06-11","9662037588","richa21@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_621.png","3663ce165031a0d99a2937ee126dd478","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:11:35");
INSERT INTO tbl_patient_master VALUES("622","622","622","","1","1","24","Advertisement","0","11","None","Dipak","","Panchani","Male","1990-06-17","9727770568","dipak.panchani1989@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4655134ee9f09359038ab141ddebd5ef","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:26:44");
INSERT INTO tbl_patient_master VALUES("623","623","623","","1","1","40","Signboard","0","11","None","Aamir","","Shaikh","Male","1980-01-01","9714135738","aamir_19872000@yahoo.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","945e0ef08d8fc7a461693490f024f7d3","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:25:25");
INSERT INTO tbl_patient_master VALUES("624","624","624","","1","1","36","Nearbuy","0","13","None","Preeti","","Goswami","Female","1980-01-01","9974074191","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c09bb8d161647c74aa51403064f90d41","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 11:10:21");
INSERT INTO tbl_patient_master VALUES("625","625","625","","1","1","0","","0","0","","Nikita","","Barot","Female","1980-01-01","8734871732","nikitabarot910@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("626","626","626","","1","1","36","Nearbuy","0","10","None","Rajendra","","Patel","Male","1991-06-11","7878196481","heva2325@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_626.png","b99420d9ed45a26bb4e85838d5215805","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:57:36");
INSERT INTO tbl_patient_master VALUES("627","627","627","","1","1","36","Nearbuy","0","10","None","Rima","","Shah","Female","1990-06-11","9558883867","rimashah28@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_627.png","ebd3fe81e1becd1ba1c8d912ba8a1dc1","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:56:14");
INSERT INTO tbl_patient_master VALUES("628","628","628","","1","1","37","Newspaper","0","11","None","Tejas","","Kaneriya","Male","1990-06-17","9725522188","kaneriya.tejal@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0b118143bce141b76163bea9b91ebeb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:23:49");
INSERT INTO tbl_patient_master VALUES("629","629","629","","1","1","5","Relative","0","13","None","Maitri","","Thakkar","Female","1990-06-11","9909849775","maitry.1.2@gmail.com","","0","LHR",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_629.png","4ce9c8582c17f8d1e9472a0d072ab8e0","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:55:36");
INSERT INTO tbl_patient_master VALUES("630","630","630","","1","1","0","","0","11","None","Jagdish","","Shingali","Male","1980-01-01","9374893517","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","269aab09f999b5c7bde2fcd1f9e3a33a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:12:54");
INSERT INTO tbl_patient_master VALUES("631","631","631","","1","1","0","","0","0","","Binjal","","Datt","Female","1980-01-01","9601812079","jaanvi.jaan31@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("632","632","632","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("633","633","633","","1","1","3","Google","0","11","None","Joshi","","Khyati","Female","1980-01-01","7600019560","kpjoshi1984@gmail.com","","0","Skin Probem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a0c27131a78e29a7b33b45fe95c1d578","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:11:24");
INSERT INTO tbl_patient_master VALUES("634","634","634","","1","1","0","","0","0","","Ronak","","Trivedi","Male","1980-01-01","9714044256","ronaktrivedi425@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("635","635","635","","1","1","0","","0","11","None","Jayesh","","Sharma","Male","1985-06-17","9427024266","jayeshualaas@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","731aefecde95ee3d8cd07295a33c4e5d","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:34:18");
INSERT INTO tbl_patient_master VALUES("636","636","636","","1","1","273"," Urvashi Contractor","1","13","None","Kinjal","","Prajapati","Female","1985-06-11","9909977832","doctorkinjal@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_636.png","735dd277ffc5bdb8119992e76af5f398","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:54:18");
INSERT INTO tbl_patient_master VALUES("637","637","637","","1","1","40","Signboard","0","13","None","Hansa","","Gohel","Female","1980-01-01","9925049847","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fc576bb2ff3bd26173a6a29864a5f4f8","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:51:22");
INSERT INTO tbl_patient_master VALUES("638","638","638","","1","1","40","Signboard","0","11","None","Sumit","","Panchal","Male","1991-06-17","9825000638","sumit.panchal@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","412aec2933ce7f8954c11f4b1281ce7e","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:06:54");
INSERT INTO tbl_patient_master VALUES("639","639","639","","1","1","0","","0","0","","Jenney","","Patel","Female","1980-01-01","8511089339","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("640","640","640","","1","1","36","Nearbuy","0","10","None","Shambhavi","","Kumari","Female","1980-06-11","7405474881","shambhavi_456@yahoo.co.in","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_640.png","e88f2bf243f99e1609a305ac87d5e3b9","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:50:30");
INSERT INTO tbl_patient_master VALUES("641","641","641","","1","1","0","","0","0","","Nrupesh","","Prajapati","Male","1980-01-01","9033019993","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("642","642","642","","1","1","0","","0","13","None","Amit","","Topiwala","Male","1980-01-01","9979338160","amit.dsgnr@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b158f036f3feec11bfc5d2e727a0a359","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:49:33");
INSERT INTO tbl_patient_master VALUES("643","643","643","","1","1","22","Friend","0","11","None","Vijay","","Chandani","Male","1978-06-17","8511475744","vijay_22_@yahoo.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7559272bd7437be7604d1b0a7971cd52","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:05:59");
INSERT INTO tbl_patient_master VALUES("644","644","644","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("645","645","645","","1","1","40","Signboard","0","11","None","Urvish","","Vaghela","Male","1991-06-17","9924826892","urvish.dj@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c5f5c8c3dc9f025025ffbe9afaf22abc","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:04:41");
INSERT INTO tbl_patient_master VALUES("646","646","646","","1","1","40","Signboard","0","16","None","Jinal","","Jain","Female","1992-06-17","9099489425","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","305c7f488ab5496d84c9b26dcbf4492f","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:04:06");
INSERT INTO tbl_patient_master VALUES("647","647","647","","1","1","0","","0","11","None","Tarun","","Gadhvi","Male","1991-06-17","9586020969","tarun_gadhvi66@yahoo.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ef61313835d6ad6f23857f26bbffcf0c","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:03:25");
INSERT INTO tbl_patient_master VALUES("648","648","648","","1","1","40","Signboard","0","11","None","Upendra","","Mistry","Male","1970-06-17","9327043341","","","0","Skin Probem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f583ada61ce0e6496367a3fa05ee7ad7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:02:53");
INSERT INTO tbl_patient_master VALUES("649","649","649","","1","1","36","Nearbuy","0","10","None","Shabana","","Mansuri","Female","1972-06-11","8734912993","mansurizeba777@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_649.png","32f84cb4ae1980d3dd1c3dc02ec8b572","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:48:21");
INSERT INTO tbl_patient_master VALUES("650","650","650","","1","1","36","Nearbuy","0","10","None","Harun","","Shaikh","Male","1980-01-01","8530303030","","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:47:19");
INSERT INTO tbl_patient_master VALUES("651","651","651","","1","1","36","Nearbuy","0","13","None","Ruchi","","Patel","Female","1984-08-31","9033930410","rgolakia@gmail.com","","0","LHR","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_651.png","b7364efc64f43f042bade6f3dd8c67d5","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:46:24");
INSERT INTO tbl_patient_master VALUES("652","652","652","","1","1","3","Google","0","10","None","Ashok","","Suthar","Male","1986-06-11","9913722178","just4ashok85@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_652.png","0b78306c0af1e398329b4a71cc16b983","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:45:16");
INSERT INTO tbl_patient_master VALUES("653","653","653","","1","1","4"," Kosha Tailor","1","10","None","Sejal","","Vaghela","Female","1993-06-11","8485921168","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_653.png","052fb54db49f666544351b8af36f380e","0","1","5","","0","2019-01-23 00:00:00","2020-06-11 10:43:41");
INSERT INTO tbl_patient_master VALUES("654","654","654","","1","1","0","","0","0","","Jayshree","","","Female","1980-01-01","9426706654","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("655","655","655","","1","1","36","Nearbuy","0","13","None","Utkarsh","","Dave","Male","1980-01-01","9974382145","utkarshdave@ymail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1cabe99e295698534759a493c96197be","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:06:28");
INSERT INTO tbl_patient_master VALUES("656","656","656","","1","1","36","Nearbuy","0","13","None","Garima","","Joshi","Female","1980-01-01","9898280400","garimahardik@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_656.png","d104c9c59130568823fd9e2e157d39e1","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:05:20");
INSERT INTO tbl_patient_master VALUES("657","657","657","","1","1","36","Nearbuy","0","10","None","Samkit","","Shah","Male","1992-06-10","9228878622","coolsam0091@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_657.png","02e160d7eb701294f829829e592455ab","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:04:38");
INSERT INTO tbl_patient_master VALUES("658","658","658","","1","1","36","Nearbuy","0","10","None","Samyak","","Shah","Male","1997-04-18","9033908009","samkit.shah91@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_658.png","9246e55a658ddf25f6ebc30e48050cfb","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:02:33");
INSERT INTO tbl_patient_master VALUES("659","659","659","","1","1","36","Nearbuy","0","13","None","Rajesh","","Dalwadi","Male","1980-01-01","9825021106","","","0","LHR ","4800","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","92c3124f1e5ca13301caea329020d7ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:01:42");
INSERT INTO tbl_patient_master VALUES("660","660","660","","1","1","36","Nearbuy","0","10","None","Ishan","","Shah","Male","1998-04-18","9029069696","ishan.ecstasic@gmail.com","","0","carbon clean","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_660.png","9caec5b9c19e130249c53f7f125202c7","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:00:32");
INSERT INTO tbl_patient_master VALUES("661","661","661","","1","1","0","","0","0","","Binjal","","Shah","Female","1980-01-01","9925470676","binjalshah23@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("662","662","662","","1","1","0","","0","13","None","Shirali","","Sharma","Female","1986-04-18","9825011683","hsiralee@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_662.png","0dd339d1c0adebb77fe21fc1c2a52a9f","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:53:20");
INSERT INTO tbl_patient_master VALUES("663","663","663","","1","1","0","","0","0","","Jyoti","","Gwalani","Female","1980-01-01","9903399701","gwalani_jyoti@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("664","664","664","","1","1","0","","0","13","None","Rachana","","Parikh","Female","1980-01-01","9909009747","rachanapareekh20@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f46d2cf11aaeec6fc8c0863b979676d0","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:52:08");
INSERT INTO tbl_patient_master VALUES("665","665","665","","1","1","0","","0","0","","Bhavin","","Shastri","Male","1980-01-01","9974038849","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("666","666","666","","1","1","0","","0","0","","Krupa","","Shastri","Female","1980-01-01","9662770389","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("667","667","667","","1","1","36","Nearbuy","0","13","None","Khushboo","","Dalal","Female","1980-01-01","9998044486","khushi4486@gamil.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3aaf8016fcb99f6cdcb68bfa5ea91a55","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:51:14");
INSERT INTO tbl_patient_master VALUES("668","668","668","","1","1","22","Friend","0","10","None","Farjana","","Kharawala","Female","1992-04-18","7048451315","","","0","Laser Facial ","4400","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_668.png","49260f4543c40395060a89326bc5eb73","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:50:15");
INSERT INTO tbl_patient_master VALUES("669","669","669","","1","1","11","Doctor Reference","0","10","None","Neetu","","Kochar","Female","1986-06-10","9978822408","","","0","LHR / Laser facial","76446","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_669.png","7ea91f95a8aa28f3029b23224f03ecc3","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:48:51");
INSERT INTO tbl_patient_master VALUES("670","670","670","","1","1","36","Nearbuy","0","16","None","Hardik","","Lakhia","Male","1993-06-10","9601145469","lakhia.hardik@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_670.png","d4da6d1ce47d63061e8a9d995ad81dfd","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:43:11");
INSERT INTO tbl_patient_master VALUES("671","671","671","","1","1","11","Doctor Reference","0","13","None","Alpa","","Lodaya","Female","1980-01-01","9638152419","","","0","LHR","33000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e83fa989b1e0fc11be8e69d3e5012178","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:42:28");
INSERT INTO tbl_patient_master VALUES("672","672","672","","1","1","24","Advertisement","0","13","None","Dipen","","Gandhi","Male","1982-11-27","9328885545","","","0","LHR","","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","9e2fb47e598e6ce70c7440dfa7be0a8a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:02:20");
INSERT INTO tbl_patient_master VALUES("673","673","673","","1","1","22","Friend","0","10","None","Rashmi","","Kantiya","Female","1989-06-10","9714504348","rashmikantiya@yahoo.in","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_673.png","a2eea6a82485a1598c35cae2359b0b9d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:33:56");
INSERT INTO tbl_patient_master VALUES("674","674","674","","1","1","40","Signboard","0","10","None","Bhavita","","Shah","Female","1982-06-10","9033816266","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_674.png","8477153e903c23d1470a152f9500250b","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:26:40");
INSERT INTO tbl_patient_master VALUES("675","675","675","","1","1","24","Advertisement","0","10","None","Shilpa","","Nanawati","Female","1990-04-18","9725518515","","","0","Laser Facial / Peel","25859","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_675.png","c548316f941d8a5a29cca06b115c2013","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:25:42");
INSERT INTO tbl_patient_master VALUES("676","676","676","","1","1","0","","0","13","None","Nikita","","Patel","Female","1980-01-01","9099857150","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:24:34");
INSERT INTO tbl_patient_master VALUES("677","677","677","","1","1","24","Advertisement","0","10","None","Asha","","Nanavati","Female","1970-06-10","8511700760","","","0","Laser Facial / Peel","11700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_677.png","3a3b30091728a7e290c95ca6a996777d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:24:07");
INSERT INTO tbl_patient_master VALUES("678","678","678","","1","1","36","Nearbuy","0","13","None","Romi","","Daxini","Female","1980-01-01","9879550359","romigoyal@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","93745163fd3ec957340d31a2dcfd0cf7","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:23:01");
INSERT INTO tbl_patient_master VALUES("679","679","679","","1","1","36","Nearbuy","0","10","None","Jinkle","","Patel","Female","1986-06-10","9662491929","shails.pats@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_679.png","835e1ff766bd316f0c1d4a33b5b7a62a","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:22:29");
INSERT INTO tbl_patient_master VALUES("680","680","680","","1","1","0","","0","0","","Mallik","","Makwana","Female","1980-01-01","9586540333","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("681","681","681","","1","1","0","","0","16","None","V.k.","","Tyagi","Male","1955-06-10","9909957447","vkt154@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_681.png","a66c0bafa408bd27e94a63e3bb485248","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:21:56");
INSERT INTO tbl_patient_master VALUES("682","682","682","","1","1","0","","0","16","None","Tejal","","Padhiyar","Female","1994-06-10","9898223340","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_682.png","15b7e545b71307b6cda872a255b9d6ce","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:21:16");
INSERT INTO tbl_patient_master VALUES("683","683","683","","1","1","36","Nearbuy","0","10","None","Akhil","","Shah","Male","1986-06-10","9879454935","shahakhil1985@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_683.png","677adee460be2e21e6a4dd31717455f5","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:20:40");
INSERT INTO tbl_patient_master VALUES("684","684","684","","1","1","36","Nearbuy","0","10","None","Chirag","","Desai","Male","1981-06-10","9825715566","chirag_desai07@yahoo.com","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_684.png","37988ccf2cd94819e8eb21af6224a126","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:19:51");
INSERT INTO tbl_patient_master VALUES("685","685","685","","1","1","40","Signboard","0","13","None","Nidhi","","Parmar","Female","1980-01-01","9427794490","nidhigohil22@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4d6816daac9e95bc023d875014604163","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:19:15");
INSERT INTO tbl_patient_master VALUES("686","686","686","","1","1","0","","0","0","","Harish","","Davnani","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("687","687","687","","1","1","22","Friend","0","11","None","Ankita","","Dadhe","Female","1991-06-17","9422881890","ankita.dadhe@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","de37dbb0325640d67947c0b352501d45","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:01:53");
INSERT INTO tbl_patient_master VALUES("688","688","688","","1","1","0","","0","0","","Geetha","","Iyer","Female","1980-01-01","9979532537","drgeetha1985@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("689","689","689","","1","1","0","","0","13","None","Sumit","","Khurana","Male","1980-01-01","9879556844","","","0","LHR","12000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","ee54d238e4042f73d1cd45390b2ce29d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:18:25");
INSERT INTO tbl_patient_master VALUES("690","690","690","","1","1","11","Doctor Reference","0","13","None","Jyotsna","","Patel","Female","1980-01-01","8511535120","snehalpatel19901@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6a49347b94e408748ec2172ec1f2ea91","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:17:50");
INSERT INTO tbl_patient_master VALUES("691","691","691","","1","1","3","Google","0","11","None","Jigar","","Pranami","Male","1993-06-17","9409519045","jigar.pranami1@yahoo.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7eaf0ac8bed8eb7faea6614483efddea","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:01:17");
INSERT INTO tbl_patient_master VALUES("692","692","692","","1","1","36","Nearbuy","0","10","None","Mohsin","","Memon","Male","1977-06-10","8141214999","mosinmemon@ymail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_692.png","c33d41063072454dcb62bd230897f673","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:17:04");
INSERT INTO tbl_patient_master VALUES("693","693","693","","1","1","36","Nearbuy","0","10","None","Vinod","","Sisodiya","Male","1979-06-10","9823454445","vinodsisodiya@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_693.png","e048765b1712fbd7ae9f49389e57cee6","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:16:08");
INSERT INTO tbl_patient_master VALUES("694","694","694","","1","1","36","Nearbuy","0","10","None","Manita","","Jain","Female","1997-04-18","7405726476","manitajain@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_694.png","888fcebf08cf391734dabd2bb5b8634c","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:15:16");
INSERT INTO tbl_patient_master VALUES("695","695","695","","1","1","37","Newspaper","0","16","None","Sharad","","Rajputh","Male","1992-06-17","8460656134","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","0f5f08325cc2beecfb791fe5c0722de0","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:00:37");
INSERT INTO tbl_patient_master VALUES("696","696","696","","1","1","0","","0","10","None","Viral","","Shah","Male","1984-06-10","8000442947","vir.shah84@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_696.png","4ae98418fb49097b568145b7be7bd9bb","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:13:53");
INSERT INTO tbl_patient_master VALUES("697","697","697","","1","1","22","Friend","0","11","None","Jitendra","","Naik","Male","1992-06-17","8000093373","jitendrak16@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6e3c1864ee7e5441374dddbb756e422c","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:00:05");
INSERT INTO tbl_patient_master VALUES("698","698","698","","1","1","11","Doctor Reference","0","13","None","Sumera","","Ujjainwala","Female","1990-06-10","9558073999","sumera.0999@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_698.png","4dda6af1ed5e28b93e0a06577e780aae","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:13:03");
INSERT INTO tbl_patient_master VALUES("699","699","699","","1","1","0","","0","10","None","Pooja","","Patel","Female","1990-06-10","8154800888","poojaspatel@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_699.png","c9921d5da121518007f13e9255033555","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:12:06");
INSERT INTO tbl_patient_master VALUES("700","700","700","","1","1","36","Nearbuy","0","10","None","Jaimini","","Hirpara","Female","1991-06-10","9898868677","jemi_1@yahoo.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_700.png","7542f37d2500fc241ab989e1fff6cdb3","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:10:42");
INSERT INTO tbl_patient_master VALUES("701","701","701","","1","1","181","Groupon","0","10","None","Nirav","","Patel","Male","1990-04-19","9974141574","nirav.eshopping@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_701.png","e4698b9453a67b0668d139a169a267ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:42:15");
INSERT INTO tbl_patient_master VALUES("702","702","702","","1","1","181","Groupon","0","10","None","Punit","","Koka","Male","1985-04-19","9909002317","punit@kokainnovation.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_702.png","e6b20a0f51f929938a9013b06b4aaee6","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:41:31");
INSERT INTO tbl_patient_master VALUES("703","703","703","","1","1","0","","0","0","","Sunita","","Salvi","Female","1980-01-01","9712593978","sunitasalavi@ymail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("704","704","704","","1","1","181","Groupon","0","10","None","Pooja","","Kumari","Female","1988-04-19","9824612645","pooja_82@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_704.png","34fe98fe3a0f6dc7aa69a124aa63f09e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:40:40");
INSERT INTO tbl_patient_master VALUES("705","705","705","","1","1","0","","0","13","None","Joyel","","Shukla","Male","1980-01-01","7359908204","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","227dbd1beb60fda7b570d23971fb96f3","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:39:32");
INSERT INTO tbl_patient_master VALUES("706","706","706","","1","1","0","","0","10","None","Pratik","","Shah","Male","1988-09-10","9722275947","shah_pratik13@yahoo.com","","0","Skin Lightning","9400","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_706.png","eb12a57786eb0613783a7385be27fcbb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:38:47");
INSERT INTO tbl_patient_master VALUES("707","707","707","","1","1","22","Friend","0","10","None","Sonal","","Sachdev","Female","1978-04-19","9687677655","ashniceal@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_707.png","0a16524f3d01d86ae5908ecff7844f34","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:37:33");
INSERT INTO tbl_patient_master VALUES("708","708","708","","1","1","0","","0","0","","Soumitra","","Joshi","Male","1980-01-01","8106088766","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("709","709","709","","1","1","0","","0","0","","Umang","","Mishra","Male","1980-01-01","8875910072","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("710","710","710","","1","1","181","Groupon","0","13","None","Divya","","Agarwal","Female","1980-01-01","8690099426","agarwaldivya92@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ac92591226ee0a769e427e110423a945","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:36:53");
INSERT INTO tbl_patient_master VALUES("711","711","711","","1","1","166","Dr. Tushar Patel","0","10","None","Rachana","","Shah","Female","1975-04-19","9825555405","dr.jinesgbshah@gmail.com","","0","laser facial + LHR","33487"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_711.png","ec4c3d58043f7829ab37b788f2595a4c","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:35:59");
INSERT INTO tbl_patient_master VALUES("712","712","712","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("713","713","713","","1","1","3","Google","0","13","None","Maryam","","Kaveshgar","Female","1975-03-12","9726513322","mkanesh@hotmail.com","","0","LHR","12500","Gokuldham","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_713.png","1a9f18c6dba9ed1af399698d34375a2e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:31:32");
INSERT INTO tbl_patient_master VALUES("714","714","714","","1","1","181","Groupon","0","10","None","Sharad","","Sharma","Male","1979-04-19","8000555109","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_714.png","35f47998aff74398684c963d2f58adde","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:28:34");
INSERT INTO tbl_patient_master VALUES("715","715","715","","1","1","0","","0","0","","Vishwadeep","","Kaur","Female","1980-01-01","9899918303","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("716","716","716","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("717","717","717","","1","1","0","","0","0","","Simran","","Singh","Female","1980-01-01","9898311947","jugnitasingh@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("718","718","718","","1","1","0","","0","0","","Krina","","Doshi","Female","1980-01-01","9173666205","darpitdoshi@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("719","719","719","","1","1","36","Nearbuy","0","11","None","Darpit","","Doshi","Male","1986-06-17","8000617675","darpitdoshi@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","33b36b56fbd0d2dc82292bbbf3ca9a92","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 10:59:24");
INSERT INTO tbl_patient_master VALUES("720","720","720","","1","1","181","Groupon","0","10","None","Preeti","","Makhijani","Female","1979-04-19","9879590811","preeti_makhijani@yahoo.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_720.png","211227fdc4bf5eb67cef5371a1733141","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:27:34");
INSERT INTO tbl_patient_master VALUES("721","721","721","","1","1","0","","0","0","","Yogesh","","Rajgot","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("722","722","722","","1","1","0","","0","0","","Harima","","Lunavia","Female","1980-01-01","9426184111","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("723","723","723","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("724","724","724","","1","1","22","Friend","0","13","None","Ritu","","Dholu","Female","1980-01-01","9429614324","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","24281d6310f54d6c916652430193b604","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:26:10");
INSERT INTO tbl_patient_master VALUES("725","725","725","","1","1","0","","0","0","","Jyoti","","Gwalani","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("726","726","726","","1","1","0","","0","0","","Hashina","","Bibi","Female","1980-01-01","8401510224","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("727","727","727","","1","1","181","Groupon","0","10","None","Shailesh","","Patel","Female","1984-04-19","9714791616","shails.pats@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_727.png","e2eaf8d150a1ab162b707cbe1e10da9d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:25:10");
INSERT INTO tbl_patient_master VALUES("728","728","728","","1","1","181","Groupon","0","13","None","Umesh","","Mistri","Male","1980-01-01","9879006997","umesh_mns@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","98c55aace1c7713096d5307d9cb914fb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:24:29");
INSERT INTO tbl_patient_master VALUES("729","729","729","","1","1","23","friend","0","10","None","Arjun","","Handa","Male","1980-01-01","9825504884","","","0","LHR+Laser Facial+peel","32300","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_729.png","7b08dfa136d2c8b0ed574fb805387f23","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:22:57");
INSERT INTO tbl_patient_master VALUES("730","730","730","","1","1","181","Groupon","0","13","None","Bijal","","Patel","Female","1985-03-27","9825027446","bijal270385@yahoo.com","","0","LHR","10100","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_730.png","52b057bca3905197479e239b5febbd28","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:08:59");
INSERT INTO tbl_patient_master VALUES("731","731","731","","1","1","3","Google","0","10","None","Hemal","","Choksi","Female","1974-04-19","8128150922","hemalchoksi@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_731.png","c78fb2847d2a59b36747f1f8d19ca57f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:06:58");
INSERT INTO tbl_patient_master VALUES("732","732","732","","1","1","0","","0","0","","Archana","","Patel","Female","1980-01-01","9375801858","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("733","733","733","","1","1","3","Google","0","13","None","Vishnu","","Prajapati","Male","1980-01-01","2764258345","vinay@venzon.net","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae52cc3badfa691e66b6371a4cd47daf","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:04:55");
INSERT INTO tbl_patient_master VALUES("734","734","734","","1","1","184","Dr Tushar Patel","0","10","None","Hiral","","Shah","Female","1979-04-19","9825886267","drhiralgopani79@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_734.png","fd20298505179aeecb90ff3a7b963b45","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:03:21");
INSERT INTO tbl_patient_master VALUES("735","735","735","","1","1","40","Signboard","0","10","None","Vinay","","Kant","Male","1986-04-19","9904123157","vins_y2j@yahoo.com","","0","Tattoo Removal+ laser Facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_735.png","757697447f7b7b4ac1b8d2a174b40d6f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:02:04");
INSERT INTO tbl_patient_master VALUES("736","736","736","","1","1","22","Friend","0","13","None","Nipa","","Thakar","Female","1980-01-01","9924185650","nipathakar@yahoo.co.in","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","30a56a13017503f70aedda3a28841b23","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 10:58:21");
INSERT INTO tbl_patient_master VALUES("737","737","737","","1","1","40","Signboard","0","10","None","Snehal","","Patel","Female","1987-04-19","8347174709","","","0","Scar Lightning",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_737.png","fc128210b5cb170ce5f2afc3555eced4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 14:00:36");
INSERT INTO tbl_patient_master VALUES("738","738","738","","1","1","3","Google","0","13","None","Prini","","Kothandi","Female","1980-01-01","7624011050","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:59:14");
INSERT INTO tbl_patient_master VALUES("739","739","739","","1","1","22","Friend","0","10","None","Dipak","","Parmar","Male","1980-01-01","9825028872","dipakparmar2001@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_739.png","8b5553c92d695637921b057eae4cb347","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:57:39");
INSERT INTO tbl_patient_master VALUES("740","740","740","","1","1","22","Friend","0","10","None","Haneysha ","","Dave","Female","1980-01-01","9909955138","honeysha_dave@yahoo.com","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fc576bb2ff3bd26173a6a29864a5f4f8","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 10:57:02");
INSERT INTO tbl_patient_master VALUES("741","741","741","","1","1","0","","0","0","","Archna","","Mehta","Female","1980-01-01","9632747007","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("742","742","742","","1","1","166","Dr. Tushar Patel","0","10","None","Ruzul","","Parikh","Male","1985-04-19","9227568420","rujul_parikh@yahoo.co.in","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_742.png","bc9a8b2bad9faed335144a0bce9e2707","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:56:26");
INSERT INTO tbl_patient_master VALUES("743","743","743","","1","1","22","Friend","0","13","None","Jinal","","Patel","Female","1992-11-03","9173833057","pateljinal90311@gmail.com","","0","LHR","16151","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_743.png","efde14ddd45461c78b770f4414194fa3","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:55:19");
INSERT INTO tbl_patient_master VALUES("744","744","744","","1","1","49","Existing Client","0","10","None","Hemang ","","Patel","Male","1984-04-19","9825819933","hemangpokal@gmail.com","","0","laser facial",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_744.png","4e81cb6bdf9f0ae6dae6f5d627303791","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:53:30");
INSERT INTO tbl_patient_master VALUES("745","745","745","","1","1","181","Groupon","0","10","None","Vishal","","Vaghela","Female","1989-04-19","9016808587","vishalvaghela6287@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_745.png","e5afbcb8c14f7396c6f0aa40cd6bb201","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:52:09");
INSERT INTO tbl_patient_master VALUES("746","746","746","","1","1","181","Groupon","0","10","None","Mittal","","Patel","Female","1989-04-19","9016706776","mittalit11@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_746.png","2189a6536c1ea4c6b3115b45d3ed0442","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 13:50:56");
INSERT INTO tbl_patient_master VALUES("747","747","747","","1","1","37","Newspaper","0","10","None","Devalgiri","","Goswami","Female","1986-04-19","9924511875","devalgiri005@gmail.com","","0","LHR+Laser Facial+PRP+meso+ibrow microblading","107350"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_747.png","bdff40560acee0d79ffd7465e09d91b9","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:48:41");
INSERT INTO tbl_patient_master VALUES("748","748","748","","1","1","22","Friend","0","10","None","Darshan","","Parmar","Female","1987-04-19","9978514999","darsh.prmr86@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_748.png","affc6d8241cd7b3f306e3460799a93e4","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:41:25");
INSERT INTO tbl_patient_master VALUES("749","749","749","","1","1","181","Groupon","0","10","None","Alisha","","Manchanda","Female","1994-04-19","9898762386","manchanda.alisha16@gmail.com","","0","laser facial",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_749.png","0510872b8b16c3b973cf9fdbedc935d7","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:40:19");
INSERT INTO tbl_patient_master VALUES("750","750","750","","1","1","22","Friend","0","16","None","Jyotsanaben","","Vanpariya","Female","1972-04-19","9429403119","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_750.png","909cce37e1f29732fcb2937b03478efe","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:38:36");
INSERT INTO tbl_patient_master VALUES("751","751","751","","1","1","181","Groupon","0","10","None","Ankita","","Jain","Female","1989-04-19","9687895154","jainankita2809@gmail.com","","0","laser facial","1500`"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_751.png","f9e14181f9441cba3d394e5f6b017a8f","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:37:20");
INSERT INTO tbl_patient_master VALUES("752","752","752","","1","1","22","Friend","0","10","None","Tausif","","Rangrez","Female","1993-04-19","7801814843","","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_752.png","ada79ad15818634f3fdc06a927e4f128","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:32:50");
INSERT INTO tbl_patient_master VALUES("753","753","753","","1","1","0","","0","10","None","Gaurang","","Shah","Male","1980-01-01","9824211082","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7eedc844d4dcb6c1b54baa1f1032d535","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:36:02");
INSERT INTO tbl_patient_master VALUES("754","754","754","","1","1","181","Groupon","0","13","None","Ashka","","Patel","Female","1985-04-19","9727731837","ashka@synchronresearch.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_754.png","3e5ea73f51e5c25ba8f19f7bbe1333c5","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:28:49");
INSERT INTO tbl_patient_master VALUES("755","755","755","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("756","756","756","","1","1","181","Groupon","0","10","None","Kalpana","","Alkesh","Female","1989-04-19","9879663496","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_756.png","a6a250c74c000370c8c2bd685793a69e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:24:56");
INSERT INTO tbl_patient_master VALUES("757","757","757","","1","1","3","Google","0","10","None","Madhulika","","Arya","Female","1980-01-01","9998175378","madhulika_arya@yahoo.co.in","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_757.png","8c9056f52444a5feadc6c29b053a5efa","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:21:46");
INSERT INTO tbl_patient_master VALUES("758","758","758","","1","1","181","Groupon","0","10","None","Munira","","Jambusarwala","Female","1990-04-19","9173543352","munira_karaka@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_758.png","6d8e33fa10e7e7f97a78c0d49cfed50e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:17:14");
INSERT INTO tbl_patient_master VALUES("759","759","759","","1","1","181","Groupon","0","10","None","Krishna","","Choksi","Male","1973-04-19","9427026477","kri_son@yahoo.co.in","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_759.png","aa6a60a793988e86fba2a154d2ad70dc","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:15:33");
INSERT INTO tbl_patient_master VALUES("760","760","760","","1","1","0","","0","13","None","Naran","","Baraiya","Male","1980-01-01","9327739033","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","27815da9f11815dc02061e1c26648dee","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:14:17");
INSERT INTO tbl_patient_master VALUES("761","761","761","","1","1","0","","0","0","","Rucha","","Govani","Female","1980-01-01","9998393931","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("762","762","762","","1","1","11","Doctor Reference","0","10","None","Shachi","","Parikh","Female","1988-04-19","9687085445","drshachi87@yahoo.co.in","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_762.png","eb8890291ee8190c115791a76aa71368","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:11:31");
INSERT INTO tbl_patient_master VALUES("763","763","763","","1","1","3","Google","0","16","None","Jayesh","","Navani","Male","1979-04-19","9998527374","jayeshnavani@gmail.com","","0","Tattoo Removal","12000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_763.png","a2fc87d9a1a7062ed8a631e790aca71c","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:08:25");
INSERT INTO tbl_patient_master VALUES("764","764","764","","1","1","0","","0","0","","Rikey","","Sharma","Male","1980-01-01","9033342332","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("765","765","765","","1","1","3","Google","0","16","None","Shahrukh","","Shaikh","Female","1991-06-17","8000953550","shahrukh.s@icloud.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f815157e3a68aabad5f86ef9325daf49","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 10:54:05");
INSERT INTO tbl_patient_master VALUES("766","766","766","","1","1","40","Signboard","0","16","None","Birva","","Thakkar","Male","1980-01-01","8980038833","ravi1900@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3f79d92b93de719609d384010d8b7acf","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 10:52:35");
INSERT INTO tbl_patient_master VALUES("767","767","767","","1","1","0","","0","0","","Pushkar","","Dolphin","Male","1980-01-01","9009966726","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("768","768","768","","1","1","197","Dr. Himanshu Shah","0","16","None","Sulochana","","Soni","Female","1964-04-19","9879107920","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_768.png","7f5868aa1dd184045010dfbd50168b77","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:05:57");
INSERT INTO tbl_patient_master VALUES("769","769","769","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("770","770","770","","1","1","0","","0","12","None","Viplav","","Gupta","Male","1985-04-19","9879900924","","","0","PRP scalp","9810","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_770.png","844066f362d03c5ca16f1cab4a8277fe","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:03:43");
INSERT INTO tbl_patient_master VALUES("771","771","771","","1","1","24","Advertisement","0","10","None","Seema","","Sharma","Female","1975-04-19","9409055946","","","0","laser facial","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_771.png","dd2b4dcd03b2d39804b6e2a3a75f888d","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 12:01:19");
INSERT INTO tbl_patient_master VALUES("772","772","772","","1","1","0","","0","0","","Sehnaz","","Memon","Female","1980-01-01","9057506048","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("773","773","773","","1","1","0","","0","0","","Suman","","Dell","Female","1980-01-01","9376114959","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("774","774","774","","1","1","0","","0","0","","Kunal","","Patel","Male","1980-01-01","8511107610","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("775","775","775","","1","1","127","Dr. Swati","0","16","None","Teja","","Rabari","Male","1989-04-19","9974922023","","","0","Tattoo Removal","","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_775.png","c84d3ea2a0f380a66bfc2d14c09015c2","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:59:17");
INSERT INTO tbl_patient_master VALUES("776","776","776","","1","1","0","","0","0","","Girish","","Patel","Male","1980-01-01","9909927041","gemi_6336@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("777","777","777","","1","1","0","","0","0","","Ujval","","Shah","Male","1980-01-01","9998003607","ujvalgems@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("778","778","778","","1","1","0","","0","0","","Sweta","","Thacker","Female","1980-01-01","9712900629","thackershweta7@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("779","779","779","","1","1","0","","0","0","","Govardhan","","Bhai","Male","1980-01-01","9898731566","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("780","780","780","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("781","781","781","","1","1","37","Newspaper","0","16","None","Neha","","Shah","Female","1991-04-19","7600217777","nehajagatia02@yahoo.com","","0","Tattoo Removal","14000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_781.png","44925a334b7202bdf6422d87a9802ccb","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:55:53");
INSERT INTO tbl_patient_master VALUES("782","782","782","","1","1","9","Gunjan shah","0","11","None","Dhaval","","Vyas","Male","1979-04-19","9227209757","shivivyas@gmail.com","","0","Skin Problem","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_782.png","56ec506a0ae9e39345b5e43b03ae861b","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:52:19");
INSERT INTO tbl_patient_master VALUES("783","783","783","","1","1","3","Google","0","13","None","Tapan","","Patel","Male","1991-04-19","9099773784","t220.patel@gmail.com","","0","LHR","65000"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_783.png","9a5b371011caf1e773de2cf078258528","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:50:43");
INSERT INTO tbl_patient_master VALUES("784","784","784","","1","1","0","","0","0","","Priyanka","","Patel","Female","1980-01-01","8866613328","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("785","785","785","","1","1","0","","0","0","","Ashish","","Somiya","Male","1980-01-01","9979501789","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("786","786","786","","1","1","0","","0","0","","Rajendra","","Prajapati","Male","1980-01-01","9825040801","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("787","787","787","","1","1","11","Doctor Reference","0","13","None","Seema","","Patel","Female","1993-07-08","9909571340","patelsachin20792@yahoo.com","","0","LHR","25600","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_787.png","2c68bc523c31cee510d65bda9f932f8e","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:49:20");
INSERT INTO tbl_patient_master VALUES("788","788","788","","1","1","181","Groupon","0","13","None","Shilpa","","Solanki","Female","1989-03-13","9978440771","shilpa_solanki@ymail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_788.png","dba9ef2653eb1483d849b71b4cea4fd0","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:32:59");
INSERT INTO tbl_patient_master VALUES("789","789","789","","1","1","0","","0","0","","Bhumik","","Bhai","Male","1980-01-01","9904453593","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("790","790","790","","1","1","135","Dr. Rekha Solanki","0","10","None","Premlata","","Kochar","Female","1980-01-01","9426041766","","","0","Laser toning and peels + Photo facial+botox","106530"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_790.png","c09bb8d161647c74aa51403064f90d41","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:23:00");
INSERT INTO tbl_patient_master VALUES("791","791","791","","1","1","40","Signboard","0","13","None","Anju","","Ludhani","Female","1980-01-01","9227445511","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0331357b15c5fa08ad16e64563a42abb","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:34:16");
INSERT INTO tbl_patient_master VALUES("792","792","792","","1","1","0","","0","13","None","Maryam","","---","Female","1980-01-01","9227445511","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bea6964eae85e1e44886b74d361efb6a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:24:58");
INSERT INTO tbl_patient_master VALUES("793","793","793","","1","1","0","","0","13","None","Alpa","","Sanghvi","Female","1980-01-01","9426684505","","","0","LHR","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e83fa989b1e0fc11be8e69d3e5012178","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:21:44");
INSERT INTO tbl_patient_master VALUES("794","794","794","","1","1","181","Groupon","0","13","None","Sapna","","Mehta","Female","1980-01-01","07927433644","sapana_mehta@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","beb9b10f07ccd682c40423f2a3126648","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:19:09");
INSERT INTO tbl_patient_master VALUES("795","795","795","","1","1","0","","0","0","","Munira","","Ahmed","Female","1980-01-01","","muns0077@hotmail.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("796","796","796","","1","1","89","Dr Gunjan shah","0","13","None","Mohita","","Limbachiya","Female","1980-01-01","8758953330","mohi.limbachiya94@gmail.com","","0","LHR","6000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","527574ad282d2ef8320394975ed46447","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:17:37");
INSERT INTO tbl_patient_master VALUES("797","797","797","","1","1","0","","0","0","","Sahil","","Lakhia","Female","1980-01-01","9978925448","sahil25@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("798","798","798","","1","1","0","","0","13","None","Shraddha","","Bhatt","Female","1980-01-01","9979448314","","","0","LHR","7300","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 11:15:41");
INSERT INTO tbl_patient_master VALUES("799","799","799","","1","1","181","Groupon","0","13","None","Pooja","","Dalal","Female","1980-01-01","9998285200","pooh_9291@hotmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b45670197cbc845fdca9910353d58781","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:46:15");
INSERT INTO tbl_patient_master VALUES("800","800","800","","1","1","0","","0","0","","Sumeet","","Pritmani","Female","1980-01-01","9998380404","pritmanisumit4@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("801","801","801","","1","1","0","","0","0","","Jalpa","","Rathod","Female","1980-01-01","9998600132","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("802","802","802","","1","1","181","Groupon","0","13","None","Riddhi","","Kasundra","Female","1980-01-01","9974836003","satoniyariddhi@yahoo.co.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a04ddd98aad9b520b8c3720898fddced","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:44:53");
INSERT INTO tbl_patient_master VALUES("803","803","803","","1","1","181","Groupon","0","13","None","Simran","","Singh","Female","1987-04-19","9974995972","simran777@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_803.png","d1194a327334ce3f5a89b0504bd462e0","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:43:15");
INSERT INTO tbl_patient_master VALUES("804","804","804","","1","1","0","","0","13","None","Chetna","","Vadodariya","Female","1980-01-01","9978102247","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f1c2362e14208f2222b0103de251e84d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:40:38");
INSERT INTO tbl_patient_master VALUES("805","805","805","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("806","806","806","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("807","807","807","","1","1","0","","0","10","None","Chetna","","Panchal","Female","1970-04-19","9978813897","chetnapanchal@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_807.png","aa313de8e8b9629135219b4ab2f090da","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:38:17");
INSERT INTO tbl_patient_master VALUES("808","808","808","","1","1","5","Relative","0","10","None","Anita","","Patel","Female","1960-04-19","9924444444","anita.ipco@yahoo.com","","0","Body shaping /Meso / Laser Facial / Iv Infusion / Peel","29200","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_808.png","1e671984c70bbf6bffd37a8d50e6bdab","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:20:45");
INSERT INTO tbl_patient_master VALUES("809","809","809","","1","1","181","Groupon","0","10","None","Monika","","Shah","Female","1976-04-19","9924503858","mani_rin@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_809.png","d96e3b125516a4af0f984e8bfbdb66a1","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:35:23");
INSERT INTO tbl_patient_master VALUES("810","810","810","","1","1","0","","0","0","","Sapna","","Shah","Female","1989-04-19","9925020614","","","0","Ahmadabad",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_810.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-19 17:45:01");
INSERT INTO tbl_patient_master VALUES("811","811","811","","1","1","181","Groupon","0","10","None","Mehul","","Parma","Female","1984-04-19","9925099667","mjiparmar@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_811.png","070196dfebb0e5661ae75fc315d81da7","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:34:11");
INSERT INTO tbl_patient_master VALUES("812","812","812","","1","1","0","","0","0","","Fatema","","Rangwala","Female","1980-01-01","9925904952","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("813","813","813","","1","1","0","","0","13","None","Saurabh","","Shrivastav","Female","1980-01-01","9970910665","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","06d5c860bd0331b22200e55b4a127ffc","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:32:11");
INSERT INTO tbl_patient_master VALUES("814","814","814","","1","1","0","","0","13","None","Payal","","Donga","Female","1980-01-01","9904400632","payaldonga@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","82c52fadb3684c489968663672fdb6c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:29:32");
INSERT INTO tbl_patient_master VALUES("815","815","815","","1","1","3","Google","0","10","None","Lakhansinh","","Chauhan","Female","1975-04-19","9904405653","lvchuhan@gmail.com","","0","laser facial","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_815.png","350822cd4ef3f864f8423dc9430ac3e7","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 18:27:36");
INSERT INTO tbl_patient_master VALUES("816","816","816","","1","1","0","","0","13","None","Kinjal","","Shah","Female","1983-04-19","9913306699","","","0","LHR","6000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_816.png","2bcad8e9fa2abd7c9787cdc95a161ad7","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:37:29");
INSERT INTO tbl_patient_master VALUES("817","817","817","","1","1","22","Friend","0","13","None","Khushali","","Solanki","Female","1974-04-19","9925152453","khushalisolanki@yahoo.com","","0","LHR","82965"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_817.png","7aef4d3ed09b1ffe8f62a1693664b397","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:33:46");
INSERT INTO tbl_patient_master VALUES("818","818","818","","1","1","181","Groupon","0","10","None","Harjeet ","","Bakshi","","1973-04-19","9924051800","","","0","laser facial","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_818.png","72452093fc1e469950c703c9bed901cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:19:05");
INSERT INTO tbl_patient_master VALUES("819","819","819","","1","1","37","Newspaper","0","10","None","Vilas","","Purani","Female","1988-04-19","9924332124","villy.purani@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_819.png","d472b9304fc863e76cfef959ba8d94b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:16:58");
INSERT INTO tbl_patient_master VALUES("820","820","820","","1","1","22","Friend","0","10","None","Vishal","","Nagpal","Female","1992-04-19","9879676493","","","0","Laser toning ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_820.png","9b9f5d7cb27d3abe3922a0085e75ecd6","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:15:08");
INSERT INTO tbl_patient_master VALUES("821","821","821","","1","1","37","Newspaper","0","10","None","Saroj","","Kukrati","","1959-04-19","9898037289","","","0","Laser toning ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_821.png","526e45fb41f5e9170a20470c476c8437","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:49:46");
INSERT INTO tbl_patient_master VALUES("822","822","822","","1","1","181","Groupon","0","10","None","Rukmani","","Gopalani","Female","1965-04-19","9898462604","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_822.png","971b0722d0556f2edd4b81ce748c91c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:48:52");
INSERT INTO tbl_patient_master VALUES("823","823","823","","1","1","22","Friend","0","10","None","Archana","","Patel","Female","1975-04-19","9898888697","kishanprem36@gmail.com","","0","Laser toning ","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_823.png","6096757ff318f52701ecd0062d83dcb4","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:47:39");
INSERT INTO tbl_patient_master VALUES("824","824","824","","1","1","22","Friend","0","10","None","Kishan","","Patel","Female","1994-04-19","9898888697","kishanprem36@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_824.png","af6c1584d77a8f15dbd6302b6893abfd","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:45:47");
INSERT INTO tbl_patient_master VALUES("825","825","825","","1","1","0","","0","13","None","Jacky","","Thaker","Female","1980-01-01","9898983999","jackythacker@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","59a2aaa41b96a01da7b2cbc37d253bbf","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:44:04");
INSERT INTO tbl_patient_master VALUES("826","826","826","","1","1","0","","0","13","None","Namrata","","Maheshwari","Female","1980-01-01","9829154305","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","34a47f8b6716253e9bfdae00f6a99234","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:42:57");
INSERT INTO tbl_patient_master VALUES("827","827","827","","1","1","5","Relative","0","12","None","Nupur","","Bhavsar","Female","1980-01-01","9879011270","","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3411668195e6faea5c45a7bf3c8a99dd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:17:58");
INSERT INTO tbl_patient_master VALUES("828","828","828","","1","1","0","","0","0","","","","","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("829","829","829","","1","1","89","Dr Gunjan shah","0","13","None","Siddhi","","Paghdal","Female","1980-01-01","9879336534","","","0","LHR",""," ","Ahmedabad3","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8d83bde4e8ae79b69b034b6a786066ae","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:39:47");
INSERT INTO tbl_patient_master VALUES("830","830","830","","1","1","0","","0","0","","Yash","","Rajpurohit","Male","1980-01-01","8866611394","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("831","831","831","","1","1","3","Google","0","10","None","Shaival","","Shah","Female","1991-04-19","9879564084","championshah@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_831.png","b1d22f4dafdb35bc9f16173c94ef4d85","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:22:35");
INSERT INTO tbl_patient_master VALUES("832","832","832","","1","1","22","Friend","0","10","None","Darshan","","Patel","Female","1992-04-19","9825096870","shwetu.125@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_832.png","99e4a5c09478a2f9fafd072d01096d46","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:20:38");
INSERT INTO tbl_patient_master VALUES("833","833","833","","1","1","181","Groupon","0","13","None","Saif","","Surti","Female","1980-01-01","9825170044","saif_kajawala@yahoo.co.in","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cf01cad2b1e95942531c76888dfc7d85","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:18:27");
INSERT INTO tbl_patient_master VALUES("834","834","834","","1","1","0","","0","10","None","Hiral","","Dave","Female","1980-01-01","9825336898","","","0","Carbon and peel","14700"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","575641574950ce148cfb6895b2dc589f","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:13:50");
INSERT INTO tbl_patient_master VALUES("835","835","835","","1","1","181","Groupon","0","10","None","Jay","","Choksi","Female","1974-04-19","9825363632","skycom@rediffmail.com","","0","Carbon Clean","14700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_835.png","d0d044b71d1e9aa5597fe65b4f8b440f","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:11:50");
INSERT INTO tbl_patient_master VALUES("836","836","836","","1","1","0","","0","10","None","Geetaben","","Thakkar","Female","1966-04-19","9825612771","","","0","Laser toning ",""," ","Ahmedabad ","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_836.png","06df98891721b4be519ee2a699c70e53","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:10:05");
INSERT INTO tbl_patient_master VALUES("837","837","837","","1","1","0","","0","10","None","Dharini","","Bhatt","Female","1980-01-01","9825877530","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8e3c4ebe4e199400abf4591856e5eee4","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:08:09");
INSERT INTO tbl_patient_master VALUES("838","838","838","","1","1","181","Groupon","0","10","None","Jatin","","Patel","Female","1983-04-19","9824538131","j.patel1244@gmail.com","","0","laser facial","499"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_838.png","2ee5ba2e58c7e8940f8500a7230416fe","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:05:50");
INSERT INTO tbl_patient_master VALUES("839","839","839","","1","1","37","Newspaper","0","10","None","Hiral","","Rana","Female","1992-04-19","9824964260","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_839.png","27a6a7ef3d93f0e192156ed854dd1b7e","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:49:33");
INSERT INTO tbl_patient_master VALUES("840","840","840","","1","1","0","","0","0","","Mehul","","Patel","Male","1980-01-01","9898193939","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("841","841","841","","1","1","201","Dr. Sunil Shah","0","10","None","Naziya","","Tamiz","Female","1980-01-01","9998555588","zaidtamiz@yahoo.com","","0","LHR","40000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2d5d6aecd30c6ffe8506a37837280f26","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:45:45");
INSERT INTO tbl_patient_master VALUES("842","842","842","","1","1","0","","0","10","None","Dipti","","Kshatriya","Female","1960-11-29","9825035392","dee.kshatriya@gmail.com","","0","MPRF+Glow Super+Botox+Threads+Peel+Photo Facial","98619","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_842.png","a70e633332f191e05485dd899430422b","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:41:22");
INSERT INTO tbl_patient_master VALUES("843","843","843","","1","1","181","Groupon","0","10","None","Manjit","","Kapadia","Female","1976-04-19","9825069680","manjeet@anandpefrochem.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_843.png","b56aa6c7f0a5ee26fda6f632fb71bff4","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:34:42");
INSERT INTO tbl_patient_master VALUES("844","844","844","","1","1","0","","0","13","None","Asmita","","Patel","Female","1980-01-01","9737099222","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f73df33f40c00062e6a72b593e7a5bda","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:33:20");
INSERT INTO tbl_patient_master VALUES("845","845","845","","1","1","0","","0","13","None","Pritee","","..","Female","1980-01-01","9821828076","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:30:02");
INSERT INTO tbl_patient_master VALUES("846","846","846","","1","1","0","","0","13","None","Prakash","","Mistry","Male","1980-01-01","984828076","","","0","LHR","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:31:36");
INSERT INTO tbl_patient_master VALUES("847","847","847","","1","1","0","","0","0","","Amit","","Shah","Male","1980-01-01","","","","0","","","  ","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("848","848","848","","1","1","5","Relative","0","10","None","Mohit","","Dave","Male","1989-04-19","9909019545","","","0","Glow Super","11000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_848.png","a47805988e5180c131b10da25d0bcca2","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 15:27:21");
INSERT INTO tbl_patient_master VALUES("849","849","849","","1","1","1085"," Aarti Patel","1","10","None","Aekta","","Patel","Female","1991-04-19","9824333333","aektadevangpatel@gmail.com","","0","Body Shaping +Lhr+Laser Facial","35290"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_849.png","8817d718d8ebcff540a53ba70c1efd18","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 14:56:52");
INSERT INTO tbl_patient_master VALUES("850","850","850","","1","1","0","","0","0","","Linchy","","Varghese","Female","1980-01-01","9714714245","vlincy7@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("851","851","851","","1","1","11","Doctor Reference","0","10","None","Rajveer","","Kaur","Female","1992-04-20","9714827207","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_851.png","bf986d5a76d537159ead9d1eb14bfd88","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 13:09:50");
INSERT INTO tbl_patient_master VALUES("852","852","852","","1","1","22","Friend","0","13","None","Sahenazbanu","","Sekh","Female","1980-01-01","9724853035","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae81ac563594570cc82d2e9eefabafda","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 13:06:24");
INSERT INTO tbl_patient_master VALUES("853","853","853","","1","1","181","Groupon","0","10","None","Arpit","","Joshi","Female","1987-04-20","9725021833","arpitjoshi85@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_853.png","185578739716c4b99e8c9f21cdf3347f","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 13:05:33");
INSERT INTO tbl_patient_master VALUES("854","854","854","","1","1","0","","0","13","None","Heni","","Tanna","Female","1980-01-01","9726692423","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a86bd856e09271dedffb27e4c1f008c8","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 13:02:29");
INSERT INTO tbl_patient_master VALUES("855","855","855","","1","1","181","Groupon","0","10","None","Aayushi","","Shah","Female","1993-04-20","9727167002","aayushi.shah93@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_855.png","973cb475fa9e1dce57d7e32b8aa23eec","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 13:01:15");
INSERT INTO tbl_patient_master VALUES("856","856","856","","1","1","0","","0","12","None","Nayna","","Patel","Female","1957-04-20","9624704848","","","0","hair meso+ body shaping","20000","Nadiad ","Kheda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_856.png","ab5537fa6bd7ca1e8937244ce67c99ea","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:58:15");
INSERT INTO tbl_patient_master VALUES("857","857","857","","1","1","0","","0","13","None","Batul","","Singapurwala","Female","1980-01-01","9638695225","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6d8507048435140172379777f5f48f7e","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:56:33");
INSERT INTO tbl_patient_master VALUES("858","858","858","","1","1","181","Groupon","0","10","None","Pooja","","Shah","Female","1998-04-20","9638985247","poojashah9314@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_858.png","ece01f682b1d2c8c3264bbff4acedeb1","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:55:55");
INSERT INTO tbl_patient_master VALUES("859","859","859","","1","1","181","Groupon","0","10","None","Sahad","","Mansuri","Female","1992-04-20","9687978483","mns.shd@gmail.com","","0","Skin polishing",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_859.png","7fdf106255b4c289395456661c84c7e6","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:55:13");
INSERT INTO tbl_patient_master VALUES("860","860","860","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("861","861","861","","1","1","0","","0","13","None","Rabab","","Vora","Female","1980-01-01","9714020057","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f5b83abf0b0956d839490f04b6988d4e","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:53:45");
INSERT INTO tbl_patient_master VALUES("862","862","862","","1","1","181","Groupon","0","10","None","R.m","","Shaikh","Female","1964-04-20","9428642698","gulmohra17@yahoo.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_862.png","20b5a87ade821797725d195e1a58e554","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:52:47");
INSERT INTO tbl_patient_master VALUES("863","863","863","","1","1","24","Advertisement","0","13","None","Aruna","","Khatri","Female","1980-01-01","9428655080","","","0","LHR","6000","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","e16587c48be151e5ac8c48c80dc3f3cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:48:16");
INSERT INTO tbl_patient_master VALUES("864","864","864","","1","1","89","Dr Gunjan shah","0","13","None","Bhavna","","Sukala","Female","1980-01-01","9429301854","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:47:03");
INSERT INTO tbl_patient_master VALUES("865","865","865","","1","1","11","Doctor Reference","0","10","None","Rajeshwari","","Modi","Female","1978-04-20","9537283959","rajeshwarimodi@ymail.com","","0","Laser toning ","500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_865.png","299486a27333e59382174285b95a9c0a","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:45:47");
INSERT INTO tbl_patient_master VALUES("866","866","866","","1","1","0","","0","10","None","Aakanksha","","Shekhavat","Female","1989-04-20","9558370755","payal.shek@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_866.png","c598f571a41b84ecd41595546518305d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:43:18");
INSERT INTO tbl_patient_master VALUES("867","867","867","","1","1","0","","0","13","None","Prayaag","","Kasundra","Female","1980-01-01","9601774477","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:42:38");
INSERT INTO tbl_patient_master VALUES("868","868","868","","1","1","181","Groupon","0","13","None","Kruti","","Bangdiwala","Female","1980-01-01","9327755265","krutibangdiwala@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1657d444ac58461e957228ec1875133","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:42:04");
INSERT INTO tbl_patient_master VALUES("869","869","869","","1","1","181","Groupon","0","10","None","Dharini","","Parikh","Female","1969-04-20","9327921454","dnp_68@yahoo.co.in","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_869.png","c95b67d83a45a4c9c3e69a99f2a7b46e","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:40:02");
INSERT INTO tbl_patient_master VALUES("870","870","870","","1","1","22","Friend","0","13","None","Devanshi","","Talati","Female","1980-01-01","9374257513","devanshitalati@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","37e47e65194d26bc942ab2ce31dc2b69","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:38:49");
INSERT INTO tbl_patient_master VALUES("871","871","871","","1","1","0","","0","0","","Hardik","","Vaghela","Male","1980-01-01","9727738533","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("872","872","872","","1","1","11","Doctor Reference","0","13","None","Saurika","","Borsania","Female","1980-01-01","9537060789","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","06d5c860bd0331b22200e55b4a127ffc","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:37:37");
INSERT INTO tbl_patient_master VALUES("873","873","873","","1","1","89","Dr Gunjan shah","0","13","None","Dipti","","Gupta","Female","1979-04-20","9427719402","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_873.png","4bac8fa0d236a85519826a84540acdba","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:36:41");
INSERT INTO tbl_patient_master VALUES("874","874","874","","1","1","181","Groupon","0","10","None","Farhan","","Motiwala","Female","1985-04-20","9033222273","farhankhan83@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_874.png","009464438252578c6e5d9ee1c636f3d2","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:35:24");
INSERT INTO tbl_patient_master VALUES("875","875","875","","1","1","0","","0","13","None","Lamiya","","Jabir","Female","1980-01-01","9049731466","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ecf946c892eb023cf95da6e042b119c5","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:33:59");
INSERT INTO tbl_patient_master VALUES("876","876","876","","1","1","22","Friend","0","10","None","Sweta","","Patel","Female","1987-04-20","9099725558","swetaukani@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_876.png","f7588c2b38dc0d67af0c4385e6882f3a","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:32:21");
INSERT INTO tbl_patient_master VALUES("877","877","877","","1","1","0","","0","13","None","Toral","","Bhavsar","Female","1980-01-01","9099942713","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c4095e42d8c3190e9a54ccc5c0e8f155","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:30:57");
INSERT INTO tbl_patient_master VALUES("878","878","878","","1","1","181","Groupon","0","10","None","Shivani","","Devalia","Female","1980-01-01","9099997509","khandelia74@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_878.png","c226f6b29a00f9163351b96f589a4d4a","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:30:09");
INSERT INTO tbl_patient_master VALUES("879","879","879","","1","1","89","Dr Gunjan shah","0","13","None","Dipti","","Shah","Female","1980-01-01","9137920970","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8b5553c92d695637921b057eae4cb347","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:29:12");
INSERT INTO tbl_patient_master VALUES("880","880","880","","1","1","181","Groupon","0","10","None","Chintan","","Patel","Female","1992-04-20","8690762560","chintan_slvrtnnr@yahoo.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_880.png","ddc12489cee6f14ad238088937915bb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:27:48");
INSERT INTO tbl_patient_master VALUES("881","881","881","","1","1","181","Groupon","0","10","None","Zainab","","Mansuri","Female","1995-04-20","8734912993","mansurizeba777@gmail.com","","0","Laser toning ","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_881.png","88fe433ee21e7568e24e0a4b755ccc99","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:26:39");
INSERT INTO tbl_patient_master VALUES("882","882","882","","1","1","0","","0","0","","Mansi","","Patel","Female","1980-01-01","9574226295","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_882.png","","0","1","3","","0","2019-01-23 00:00:00","2019-07-19 18:52:53");
INSERT INTO tbl_patient_master VALUES("883","883","883","","1","1","181","Groupon","0","10","None","Apexa","","Patel","Female","1992-04-20","8980999456","ablueekta@gmail.com","","0","Body Shaping +Lhr+Laser Facial","32135","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_883.png","780b06cfce3f8f274c02de8fbca5f642","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:04:18");
INSERT INTO tbl_patient_master VALUES("884","884","884","","1","1","3","Google","0","10","None","Bhagwati","","Bakshi","Female","1980-01-01","9033061065","bhgwati_r@yahoo.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_884.png","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:02:59");
INSERT INTO tbl_patient_master VALUES("885","885","885","","1","1","181","Groupon","0","13","None","Jyoti","","Gwalani","Female","1980-01-01","9033099701","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","6a49347b94e408748ec2172ec1f2ea91","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:02:10");
INSERT INTO tbl_patient_master VALUES("886","886","886","","1","1","89","Dr Gunjan shah","0","13","None","Rita","","Patel","Female","1980-01-01","8401544008","","","0","LHR","21600","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_886.png","24281d6310f54d6c916652430193b604","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 12:01:18");
INSERT INTO tbl_patient_master VALUES("887","887","887","","1","1","181","Groupon","0","10","None","Juveriya","","Mansuri","Female","1997-04-20","8406035137","juju.21@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_887.png","087715c6e0116d1e9806d1ec75405906","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:40:26");
INSERT INTO tbl_patient_master VALUES("888","888","888","","1","1","166","Dr. Tushar Patel","0","13","None","Vibhuti","","Rana","Female","1980-01-01","8460210677","","","0","LHR","22499"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fd64b6805eff8598142aaa1ca064f94d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:39:13");
INSERT INTO tbl_patient_master VALUES("889","889","889","","1","1","11","Doctor Reference","0","13","None","Jamaila","","Momin","Female","1980-01-01","8460394044","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a68c2e77a21b2003cd2eabc5b27ae608","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:35:55");
INSERT INTO tbl_patient_master VALUES("890","890","890","","1","1","522"," Praful Shah","1","10","None","Rohit","","Sharma","Female","1993-04-20","8460582134","rohitsharma@hotmail.co.in","","0","Laser toning ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_890.png","711fa4ca53e170e50182ff54a6a7e9eb","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:33:34");
INSERT INTO tbl_patient_master VALUES("891","891","891","","1","1","11","Doctor Reference","0","13","None","Bhikhiben","","Rabari","Female","1980-06-16","8511658590","","","0","LHR","1585","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d40a2bafc37a2d02a1407dc5464246e1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:16:28");
INSERT INTO tbl_patient_master VALUES("892","892","892","","1","1","181","Groupon","0","10","None","Ekta","","Jain","Female","1991-04-20","7817836932","ekta.uniti@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_892.png","4f92fa2f9df07d81e99b8c01369b0252","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:29:55");
INSERT INTO tbl_patient_master VALUES("893","893","893","","1","1","3","Google","0","10","None","Bhavna","","Patel","Female","1967-04-20","7878196481","hevu2325@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_893.png","a9dd18301fee915d2afef07a4db23939","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:28:35");
INSERT INTO tbl_patient_master VALUES("894","894","894","","1","1","89","Dr Gunjan shah","0","13","None","Yashraj","","Maheshawari","Female","1980-06-16","7926766610","yashrajmaheshwari@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a4282c81d83fd42e160b7c3e79172ae4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:12:56");
INSERT INTO tbl_patient_master VALUES("895","895","895","","1","1","0","","0","0","","Bela","","Maheshawari","Female","1980-01-01","9879692929","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("896","896","896","","1","1","181","Groupon","0","10","None","Anju","","Tejwani","Female","1984-04-20","8000247331","tejwani_anjii@rediffmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_896.png","c10fc76a8c56f367bd3fe21bd2ae25bb","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:27:38");
INSERT INTO tbl_patient_master VALUES("897","897","897","","1","1","11","Doctor Reference","0","13","None","Darshan","","Patel","Male","1980-01-01","9624283616","djpatel3616@gmail.com","","0","LHR","81970"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ad949d2aad7e5c91b3fd9a0273632c93","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:26:40");
INSERT INTO tbl_patient_master VALUES("898","898","898","","1","1","5","Relative","0","12","None","Bhaumik","","Tailor","Male","1986-04-20","7383682677","bhaumil.darji99@gmail.com","","0","PRP scalp+ laser facial","19518","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_898.png","df2f9401a8cc244fc7114394d75f0896","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:22:10");
INSERT INTO tbl_patient_master VALUES("899","899","899","","1","1","181","Groupon","0","10","None","Saifaddin","","Jambusarwala","Female","2019-04-20","7383956652","smjam25@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_899.png","bb029f660d9290cf02d86dd1cefbc253","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:19:07");
INSERT INTO tbl_patient_master VALUES("900","900","900","","1","1","0","","0","13","None","Shirin","","Jabir","Female","1980-01-01","7600000077","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c226f6b29a00f9163351b96f589a4d4a","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:17:59");
INSERT INTO tbl_patient_master VALUES("901","901","901","","1","1","0","","0","0","","Purvi","","Bhargani","Female","1980-01-01","7600367501","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("902","902","902","","1","1","0","","0","13","None","Harish","","Devnani","Male","1980-01-01","7698233792","","","0","LHR","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:15:26");
INSERT INTO tbl_patient_master VALUES("903","903","903","","1","1","0","","0","0","","Chintan","","Shah","Male","1980-01-01","9276755555","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("904","904","904","","1","1","22","Friend","0","16","None","Amratbhai","","Rabari","Female","1984-04-20","9925088796","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_904.png","ca0c1643ebe42e6aba12f989c76a4a3b","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:14:22");
INSERT INTO tbl_patient_master VALUES("905","905","905","","1","1","22","Friend","0","13","None","Sumitra","","Patel","Female","1980-01-01","9879519897","","","0","LHR","32500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_905.png","ee54d238e4042f73d1cd45390b2ce29d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:12:48");
INSERT INTO tbl_patient_master VALUES("906","906","906","","1","1","0","","0","0","","Irfan","","Nagori","Male","1980-01-01","9173987289","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("907","907","907","","1","1","0","","0","0","","Jamira","","Momin","Female","1980-01-01","9429368254","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("908","908","908","","1","1","0","","0","0","","Darshita","","Shah","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("909","909","909","","1","1","0","","0","0","","Sohan","","","Male","1980-01-01","9979129293","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("910","910","910","","1","1","24","Advertisement","0","11","None","Bharatsinh","","Gohil","Male","1979-06-16","9825173644","dipu_gohil@yahoo.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","e7439a833cce81a9be6a614d9156fb3e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:26:32");
INSERT INTO tbl_patient_master VALUES("911","911","911","","1","1","0","","0","0","","Tushar","","Parikh","Male","1980-01-01","7405888107","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("912","912","912","","1","1","0","","0","0","","Kanan","","Shah","Female","1980-01-01","9825827101","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("913","913","913","","1","1","0","","0","0","","Sapna","","Chotai","Female","1980-01-01","9638358439","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("914","914","914","","1","1","0","","0","0","","Pranav","","Maskara","Male","1980-01-01","8758687220","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("915","915","915","","1","1","0","","0","0","","Himanshu","","Shah","Male","1980-01-01","8530953373","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("916","916","916","","1","1","0","","0","0","","Sushma","","Bansal","Female","1980-01-01","9328274288","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("917","917","917","","1","1","0","","0","0","","Karan","","Chawda","Male","1980-01-01","7383356506","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("918","918","918","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("919","919","919","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("920","920","920","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("921","921","921","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("922","922","922","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("923","923","923","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("924","924","924","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("925","925","925","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("926","926","926","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("927","927","927","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("928","928","928","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("929","929","929","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("930","930","930","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("931","931","931","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("932","932","932","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("933","933","933","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("934","934","934","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("935","935","935","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("936","936","936","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("937","937","937","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("938","938","938","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("939","939","939","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("940","940","940","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("941","941","941","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("942","942","942","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("943","943","943","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("944","944","944","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("945","945","945","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("946","946","946","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("947","947","947","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("948","948","948","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("949","949","949","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("950","950","950","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("951","951","951","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("952","952","952","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("953","953","953","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("954","954","954","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("955","955","955","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("956","956","956","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("957","957","957","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("958","958","958","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("959","959","959","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("960","960","960","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("961","961","961","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("962","962","962","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("963","963","963","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("964","964","964","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("965","965","965","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("966","966","966","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("967","967","967","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("968","968","968","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("969","969","969","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("970","970","970","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("971","971","971","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("972","972","972","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("973","973","973","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("974","974","974","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("975","975","975","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("976","976","976","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("977","977","977","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("978","978","978","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("979","979","979","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("980","980","980","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("981","981","981","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("982","982","982","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("983","983","983","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("984","984","984","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("985","985","985","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("986","986","986","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("987","987","987","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("988","988","988","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("989","989","989","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("990","990","990","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("991","991","991","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("992","992","992","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("993","993","993","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("994","994","994","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("995","995","995","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("996","996","996","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("997","997","997","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("998","998","998","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("999","999","999","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1000","1000","1000","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1001","1001","1001","","1","1","0","","0","0","","Biren","","Gondaliya","Male","1980-01-01","9724262228","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1002","1002","1002","","1","1","0","","0","10","None","Nidhi","","Saxena","Female","1989-04-20","9662381191","drnidhisaxena1102@gmail.com","","0","Body Shaping +LHR","84000"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1002.png","d495f6ddc228fba0395bf0ed2f2a1658","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:09:27");
INSERT INTO tbl_patient_master VALUES("1003","1003","1003","","1","1","0","","0","0","","Mili","","Sejpal","Female","1980-01-01","9825249999","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1004","1004","1004","","1","1","22","Friend","0","16","None","Parth","","Pandya","Male","1993-06-16","9328811250","pandyaparth030@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7b184cdcea4f671c7a8cbfc461fccd65","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:00:39");
INSERT INTO tbl_patient_master VALUES("1005","1005","1005","","1","1","0","","0","0","","Nikhilesh","","Jadeja","Male","1980-01-01","9909444444","nikhileshjadeja@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1006","1006","1006","","1","1","0","","0","0","","Yash","","Brahmbhatt","Male","1980-01-01","9558492437","yash.265@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1007","1007","1007","","1","1","0","","0","10","None","Nikita","","Limbachiya","Male","1993-04-20","9824288077","28nikky@gmail.com","","0","LHR+Tattoo Removal","24750","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1007.png","abda2add1f573cf8b09b3d7ee6bc7fef","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:07:36");
INSERT INTO tbl_patient_master VALUES("1008","1008","1008","","1","1","40","Signboard","0","11","None","Anu","","Patel","Female","1991-04-20","9712928957","anupatel2891@gmail.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1008.png","8aff7632d89755964454dff7831fa11d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:04:56");
INSERT INTO tbl_patient_master VALUES("1009","1009","1009","","1","1","22","Friend","0","16","None","Viraj","","Barbhaiya","Male","1995-06-16","9913502502","virajbarbhaiya@yahoo.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5227af3942cc87193fce5499c214f0bd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:59:51");
INSERT INTO tbl_patient_master VALUES("1010","1010","1010","","1","1","0","","0","0","","Nidhi","","Khachar","Male","1980-01-01","9909905981","nidhikhachar@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1011","1011","1011","","1","1","22","Friend","0","11","None","Kesha","","Antroliya","Female","1989-06-16","9909688861","keshaantroliya@gmail.com","","0","Mole Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fd14629c78b1436ab065b5c4fa3e5501","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:59:12");
INSERT INTO tbl_patient_master VALUES("1012","1012","1012","","1","1","40","Signboard","0","16","None","Priyanka","","Mehta","Female","1995-06-16","9824288719","mehtapriyanka15@yahoo.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f4525b457caf9a2470eb44983e4c5eb4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:57:42");
INSERT INTO tbl_patient_master VALUES("1013","1013","1013","","1","1","40","Signboard","0","16","None","Henish","","Patel","Male","1994-04-20","7600808715","hanishpatel@hotmail.com","","0","Tattoo Removal","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1013.png","1eb509433892735468964bd7f01d684e","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:03:54");
INSERT INTO tbl_patient_master VALUES("1014","1014","1014","","1","1","40","Signboard","0","16","None","Bharat","","Thakkar","Male","1979-06-16","9825165156","bharat040404@yahoo.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e7439a833cce81a9be6a614d9156fb3e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:56:40");
INSERT INTO tbl_patient_master VALUES("1015","1015","1015","","1","1","11","Doctor Reference","0","16","None","Sunil","","Mohnani","Male","1987-06-16","9898181416","sunilmohnani1988@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b898a00f381844c783120dbef7d0ea0a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:56:01");
INSERT INTO tbl_patient_master VALUES("1016","1016","1016","","1","1","0","","0","0","","Rashmi","","Soni","Female","1980-01-01","9429461228","rajeshsoni4031@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1017","1017","1017","","1","1","0","","0","0","","Surbhi","","Thakkar","Female","1980-01-01","9574001019","surbhidakhani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1018","1018","1018","","1","1","0","","0","16","None","Dhara","","Patel","Female","1989-06-16","8000190988","patel.dhara1909@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","469255c685e0e634bf1f9d195a58383f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:55:01");
INSERT INTO tbl_patient_master VALUES("1019","1019","1019","","1","1","22","Friend","0","16","None","Dhruval","","Fofanali","Male","1980-01-01","9898362095","fofnalidhruval@yahoo.in","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","21155bbacbfe07cf4db97110d9ade9b7","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:54:32");
INSERT INTO tbl_patient_master VALUES("1020","1020","1020","","1","1","40","Signboard","0","11","None","Dharmesh","","Panchal","Male","1985-06-16","9913999148","dharmesh_95@yahoo.co.in","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","da026b7a5651c39c5495b26b309b68af","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:53:42");
INSERT INTO tbl_patient_master VALUES("1021","1021","1021","","1","1","0","","0","0","","Anish","","Santakke","Male","1980-01-01","9429893078","anishsantakke@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1022","1022","1022","","1","1","197","Dr. Himanshu Shah","0","10","None","Hemangini","","Ghashrawal","Female","1969-04-20","9825609758","","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1022.png","49680b2d36d5b36698a042e2e588c784","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:02:46");
INSERT INTO tbl_patient_master VALUES("1023","1023","1023","","1","1","0","","0","0","","Sanjay","","Yadav","Male","1980-01-01","8460665993","sanjay344@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1024","1024","1024","","1","1","0","","0","0","","Manisha","","Thakkar","Female","1980-01-01","8735939502","dr_maitry@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1025","1025","1025","","1","1","0","","0","13","None","Mitva","","Patel","Female","1980-01-01","9327254501","","","0","LHR","7000","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1025.png","e1b9f8fe19ea0bda142313e8f4ef920b","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:01:46");
INSERT INTO tbl_patient_master VALUES("1026","1026","1026","","1","1","40","Signboard","0","10","None","Nimesh","","Panchal","Male","1980-01-01","9327980368","np1081@gmail.com","","0","Skin tag removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1026.png","fce163cbafd3109e7687244b171edcea","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 11:00:48");
INSERT INTO tbl_patient_master VALUES("1027","1099","1027","","1","1","194","Dr. Rekha Solanki","0","11","None","Kavita","","Mulani","Male","1980-01-01","9328894200","jayeshmulani75@gmail.com","","0","Skin Problem","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1099.png","bd3dd85c1c0eae69b630128bcebc8539","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:56:07");
INSERT INTO tbl_patient_master VALUES("1028","1028","1028","","1","1","3","Google","0","16","None","Devarshree","","Bhavsar","Female","1990-04-20","8401022048","devarshee2790@gmail.com","","0","Tattoo Removal","3000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1028.png","980ba29e20dba3409b7e6dbe3c625e3e","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:57:55");
INSERT INTO tbl_patient_master VALUES("1029","1029","1029","","1","1","0","","0","0","","Arif","","Khan","Male","1980-01-01","9898969562","rajrajkhan@yahoo.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1030","1030","1030","","1","1","0","","0","0","","Namrata","","","Female","1980-01-01","9427639822","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1031","1031","1031","","1","1","22","Friend","0","10","None","Ratna","","Shah","Female","1984-04-20","9327015360","ratna260483@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1031.png","973413244a65f73a8ef75f832843abc1","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:56:37");
INSERT INTO tbl_patient_master VALUES("1032","1032","1032","","1","1","22","Friend","0","10","None","Ketika","","Shah","Female","1974-04-20","9374074845","ketika@flamingotravels.co.in","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1032.png","a944feb1012eaabc498d0ff2476a44ae","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:55:28");
INSERT INTO tbl_patient_master VALUES("1033","1033","1033","","1","1","22","Friend","0","10","None","Seema","","Soni","Female","1978-06-16","9408638179","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fcf987c46eb32be7d35d2130dcf3fe15","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:49:43");
INSERT INTO tbl_patient_master VALUES("1034","1034","1034","","1","1","199","Dr. Falguni","0","13","None","Rashika","","Patel","Female","1996-06-27","9825903924","","","0","LHR","6000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1034.png","baaa8d70d4809c29087e219c0be80e46","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:54:29");
INSERT INTO tbl_patient_master VALUES("1035","1035","1035","","1","1","3","Google","0","10","None","Smita","","Parmar","Female","1980-01-01","9227445511","smit.beit@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","98587fef24789b07aaca5a8fb0013f02","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:49:08");
INSERT INTO tbl_patient_master VALUES("1036","1036","1036","","1","1","22","Friend","0","16","None","Bharat","","Solanki","Male","1983-06-16","9173109811","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","497b4292dcdd8093a56c0e3322963cfe","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:48:25");
INSERT INTO tbl_patient_master VALUES("1037","1037","1037","","1","1","4","Google","0","16","None","Dhaval","","Joshi","Male","1989-06-16","9879972474","dhaval.joshi88@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","469255c685e0e634bf1f9d195a58383f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:47:34");
INSERT INTO tbl_patient_master VALUES("1038","1038","1038","","1","1","0","","0","0","","Jaya","","Vyas","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1039","1039","1039","","1","1","0","","0","0","","Karuna","","Jivani","Female","1987-09-06","9228714406","karuna_jivani@yahoo.in","","0","Ahmadabad",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1039.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-20 12:59:09");
INSERT INTO tbl_patient_master VALUES("1040","1040","1040","","1","1","254"," Bela Maheshwari","1","13","None","Shivani","","Bhaiya","Female","1996-04-20","9879113808","shivanibhaiya19@gmail.com","","0","LHR","4500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1040.png","fff500732b34bac7c0cf089f987bc473","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:49:31");
INSERT INTO tbl_patient_master VALUES("1041","1041","1041","","1","1","0","","0","16","None","Praveen","","Parihariya","Male","1990-06-16","9887097553","pravinparihariya@yahoo.in","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ffcc9dcb7ae3f48286fd30d26b17e15b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:46:37");
INSERT INTO tbl_patient_master VALUES("1042","1042","1042","","1","1","0","","0","16","None","Mitesh","","Pativala","Male","1994-04-20","9173972235","miteshpativala@gmail.com","","0","Tattoo Removal","1200","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1042.png","ea5561549eb0b9b37462141b5c041439","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:47:07");
INSERT INTO tbl_patient_master VALUES("1043","1043","1043","","1","1","22","Friend","0","16","None","Pratik","","Satapara","Male","1994-06-16","9558718715","sunnysatapara@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6ddf8671370e40632687684fc3bc57cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:45:33");
INSERT INTO tbl_patient_master VALUES("1044","1044","1044","","1","1","22","Friend","0","16","None","Anand","","Parmar","Male","1990-06-16","9913238692","anandparmar199@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6a6f6e2a73a04dfb10b32711e6be50ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:44:55");
INSERT INTO tbl_patient_master VALUES("1045","1045","1045","","1","1","40","Signboard","0","16","None","Soham","","Baranda","Male","1995-06-16","9737939403","shoambaranda1995@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e0fd203623f0322ae38064964c2d4a6f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:42:20");
INSERT INTO tbl_patient_master VALUES("1046","1046","1046","","1","1","11","Doctor Reference","0","10","None","Sonika","","Bukeliya","Female","1989-06-16","9824858229","urvashi.sona@gmail.com","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a06c2127b19a9268776c688a1deb651f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:41:39");
INSERT INTO tbl_patient_master VALUES("1047","1047","1047","","1","1","0","","0","0","","Shwekauk","","Mishra","Male","1980-01-01","9904602229","shwekaukm4u@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1048","1048","1048","","1","1","27","Just dial","0","16","None","Viraj","","Patel","Male","1990-06-16","9925029846","viraj.patel148@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7fddb0ce9d374a4ae21e46419ba29223","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:38:35");
INSERT INTO tbl_patient_master VALUES("1049","1049","1049","","1","1","22","Friend","0","16","None","Chenva","","Vivek","Male","1995-06-16","7600421472","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1896d9d439d6615d425d94ddac5926a8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:38:01");
INSERT INTO tbl_patient_master VALUES("1050","1050","1050","","1","1","198","Dr. Sapna Chotai","0","13","None","Vanita","","Jivani","Female","1987-04-20","9925124351","vaani.doctor@gmail.com","","0","LHR","8600"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1050.png","ddd4185345a017b80f99f12b74850596","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:44:56");
INSERT INTO tbl_patient_master VALUES("1051","1051","1051","","1","1","0","","0","0","","Arjun","","Soni","Male","1980-01-01","9662454291","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1052","1052","1052","","1","1","0","","0","0","","Niyati","","Shah","Female","1980-01-01","9427521567","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","2","barcode_1052.png","","0","1","3","","0","2019-01-23 00:00:00","2019-06-01 11:01:44");
INSERT INTO tbl_patient_master VALUES("1053","1053","1053","","1","1","0","","0","0","","Alka","","Parmar","Female","1980-01-01","9033802306","alka.abacusenterior@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1054","1054","1054","","1","1","40","Signboard","0","16","None","Dhaval","","Shah","Male","1990-06-16","9662458686","dhaval1201@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cda6b81730ce73129dc0144c4f9369ea","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:37:10");
INSERT INTO tbl_patient_master VALUES("1055","1055","1055","","1","1","40","Signboard","0","13","None","Faraz","","Alavi","Male","1980-01-01","9727783323","farazalavi@hotmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","2505d00e6d9d3d69794b378de359d325","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:01:06");
INSERT INTO tbl_patient_master VALUES("1056","1056","1056","","1","1","0","","0","0","","Devanshi","","Broker","Female","1980-01-01","9824124442","broker.devanshi@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1057","1057","1057","","1","1","0","","0","0","","Dimpu","","Mistry","Male","1980-01-01","9825351192","dimpu_0408@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1058","1058","1058","","1","1","0","","0","0","","Dipesh","","Jaradi","Male","1980-01-01","","soni_dipesh@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1059","1059","1059","","1","1","22","Friend","0","11","None","Shalin","","Panchal","Male","1994-04-20","9510120101","notyshalin@icloud.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1059.png","add9d27a4c1d8ddef90b4faf22b8ff0b","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 10:43:09");
INSERT INTO tbl_patient_master VALUES("1060","1060","1060","","1","1","0","","0","0","","Ganpat","","Purohit","Male","1980-01-01","9898766373","ganpat30887@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1061","1061","1061","","1","1","197","Dr. Himanshu Shah","0","10","None","Jyoti","","Patel","Female","1980-01-01","9898231158","jyoti15280@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1061.png","6a49347b94e408748ec2172ec1f2ea91","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:31:13");
INSERT INTO tbl_patient_master VALUES("1062","1062","1062","","1","1","197","Dr. Himanshu Shah","0","11","None","Dhaval","","Patel","Male","1974-04-20","9818088828","dj_1_dhaval@yahoo.co.in","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1062.png","530874a317c1146179389c1b3509c6db","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:28:55");
INSERT INTO tbl_patient_master VALUES("1063","1063","1063","","1","1","0","","0","0","","Nishyant","","Kerai","Male","1980-01-01","9712677401","kerai_nish@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1064","1064","1064","","1","1","0","","0","0","","Nipam","","Patel","Male","1980-01-01","9979794475","prsad.patel@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1065","1065","1065","","1","1","11","Doctor Reference","0","13","None","Riya","","Agrawal","Female","1980-01-01","9099988241","","","0","LHR","35480","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1065.png","0383e0f8f021d7b34752444552698539","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:25:57");
INSERT INTO tbl_patient_master VALUES("1066","1066","1066","","1","1","3","Google","0","11","None","Vishak","","Pillai","Male","1994-04-20","9727979005","pillaivishakh@gmail.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1066.png","e37d0a2e363dcee480824e48250f377e","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:23:20");
INSERT INTO tbl_patient_master VALUES("1067","1067","1067","","1","1","0","","0","0","","Juhi","","Lilwani","Female","1980-01-01","7874845350","ani.lil@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1068","1068","1068","","1","1","0","","0","0","","Tanmayi","","Gadre","Female","1980-01-01","9898434908","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1069","1069","1069","","1","1","37","Newspaper","0","10","None","Shatrughan","","---","Male","1980-01-01","9909077900","","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:35:48");
INSERT INTO tbl_patient_master VALUES("1070","1070","1070","","1","1","0","","0","16","None","Patel","","Bhavesh","Male","1987-06-16","8128058076","kapirajengineering@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cfeb0b31121e8f4239bee6fbe9942b6c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:35:16");
INSERT INTO tbl_patient_master VALUES("1071","1071","1071","","1","1","24","Advertisement","0","13","None","Rahul","","Rahidani","Male","1989-04-20","9099980966","rahidani89@yahoo.com","","0","LHR","8100","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1071.png","b36f58e6a3d2bd5474ff6e04a16b69a1","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:20:27");
INSERT INTO tbl_patient_master VALUES("1072","1072","1072","","1","1","89","Dr Gunjan shah","0","10","None","Niyati","","Parikh","Female","1980-01-01","9924203817","drniyati.p27@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1072.png","cb2c038d889a287ff395c61fd9745a1f","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:17:43");
INSERT INTO tbl_patient_master VALUES("1073","1073","1073","","1","1","3","Google","0","16","None","Dhanendra","","Bagadia","Male","1991-06-16","9574374585","dhannu38@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ab1a560cbae62e480e74a2af39a5a402","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:34:41");
INSERT INTO tbl_patient_master VALUES("1074","1074","1074","","1","1","22","Friend","0","13","None","Mitesh","","Patel","Male","1969-04-20","9825009673","maxpatel192@yahoo.com","","0","LHR","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1074.png","d421cde836486d01ae9a1c15b9932712","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:16:07");
INSERT INTO tbl_patient_master VALUES("1075","1075","1075","","1","1","0","","0","0","","Tushar","","Patel","Male","1980-01-01","8460433834","tusu44@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1076","1076","1076","","1","1","3","Google","0","16","None","Ankit","","Chhetri","Male","1987-06-16","8238496243","ankit.chhetri-2@users.whatclinic.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5106b76c661fcd47e4508ed1c491e70f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:34:08");
INSERT INTO tbl_patient_master VALUES("1077","1077","1077","","1","1","0","","0","0","","Jiya","","Desai","Female","1980-01-01","8154912848","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1078","1078","1078","","1","1","196","Sudesh Chaudhary","0","10","None","Malav","","Shah","Male","1994-04-20","9913155007","malavshah51@live.in","","0","lip lightning and peel",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1078.png","c37ad2dce6554bc2a7d5637dfa8b1d51","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:14:37");
INSERT INTO tbl_patient_master VALUES("1079","1079","1079","","1","1","40","Signboard","0","10","None","Shalvin","","Panchal","Male","1980-01-01","9601297167","panchal_shalvin@yahoo.co.in","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:33:25");
INSERT INTO tbl_patient_master VALUES("1080","1080","1080","","1","1","0","","0","0","","Mitesh","","Patel","Male","1980-01-01","9825009673","maxpatel92@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1081","1081","1081","","1","1","37","Newspaper","0","16","None","Kavaldeep","","Singh","Male","1992-04-20","9624854777","kavaldeepk@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1081.png","d9ce42801f29e9baca48652338d4045d","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:12:08");
INSERT INTO tbl_patient_master VALUES("1082","1082","1082","","1","1","0","","0","0","","Megha","","Buttalia","Female","1980-01-01","9924000046","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1083","1083","1083","","1","1","1543"," Hitesh Patel","1","13","None","Yash","","Patel","Male","1999-06-20","9558282873","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1083.png","b42f2edda4e08a7b5e3b0d15906313ba","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:09:49");
INSERT INTO tbl_patient_master VALUES("1084","1084","1084","","1","1","0","","0","0","","Rajeev","","","Male","1980-01-01","9825380298","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1085","1085","1085","","1","1","22","Friend","0","16","None","Aarti","","Patel","Female","1975-06-16","9408684508","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e48bfe822eb3f4b5e6d0ddc7b9fc6c8d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:32:52");
INSERT INTO tbl_patient_master VALUES("1086","1086","1086","","1","1","7525","None Hina Patel","1","13","None","Archin","","Shah","Male","1980-01-01","9979232399","archinshah@me.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0dd51fe7cbc5b93571149b4e540d8704","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:08:42");
INSERT INTO tbl_patient_master VALUES("1087","1087","1087","","1","1","0","","0","0","","Maulik","","Patel","Male","1980-01-01","9725353126","maulikdpatel27@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1088","1088","1088","","1","1","4"," Kosha Tailor","1","13","None","Charmi","","Tailor","Female","1999-04-20","7359453992","charmi.tailor@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1088.png","89c91b148a7aeb259cc6ee57fdbb88a7","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:07:44");
INSERT INTO tbl_patient_master VALUES("1089","1089","1089","","1","1","37","Newspaper","0","10","None","Chandresh","","Koshti","Male","1985-06-16","9662661980","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7b74710f0dac49f3fc8f641ac356856c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:23:37");
INSERT INTO tbl_patient_master VALUES("1090","1090","1090","","1","1","11","Doctor Reference","0","10","None","Sanjay","","Rajpurohit","Male","1986-04-20","9898799759","sam.purohit83@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1090.png","74d7be7a6cc837b429a73f14973fbe75","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:06:44");
INSERT INTO tbl_patient_master VALUES("1091","1091","1091","","1","1","5","Relative","0","10","None","Chintan","","Shah","Female","1975-04-20","927675555","chintanshah1044@yahoo.com","","0","Dermaroller Face ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1091.png","d4eb6029fb77cbe3431b1b1694c1478c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:22:59");
INSERT INTO tbl_patient_master VALUES("1092","1092","1092","","1","1","0","","0","0","","Yagnesh","","Tank","Male","1980-01-01","8141516511","yagneshtank@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1093","1093","1093","","1","1","89","Dr Gunjan shah","0","13","None","Prakruti","","Patel","Female","1984-04-20","9879542949","prakrutiparth@yahoo.co.in","","0","LHR","900"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1093.png","a9c0c26e13f2442c9f074c090dc18815","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:03:58");
INSERT INTO tbl_patient_master VALUES("1094","1094","1094","","1","1","195","Dr. Tushar Patel","0","13","None","Vaishali","","Shah","Female","1985-04-20","9879589727","vaishalishah@1109gmail.com","","0","LHR","6000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1094.png","7299ff1afee1d5eb82465a3fd561ea88","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:00:07");
INSERT INTO tbl_patient_master VALUES("1095","1095","1095","","1","1","40","Signboard","0","16","None","Harish","","Gidwani","Male","1980-01-01","9099840396","harrygids214@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 18:01:58");
INSERT INTO tbl_patient_master VALUES("1096","1096","1096","","1","1","40","Signboard","0","11","None","Jackie","","Khanduja","Female","1988-06-16","8128996055","jackiekhanduja6055@gmail.com","","0","Birthmark Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","861165b091c5f574808480c8e1d66067","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:20:24");
INSERT INTO tbl_patient_master VALUES("1097","1097","1097","","1","1","40","Signboard","0","16","None","Jitendra","","Solanki","Male","1991-06-16","8754068430","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4c090aa021a1266a2a77f84bbd8e438d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:19:23");
INSERT INTO tbl_patient_master VALUES("1098","1098","1098","","1","1","0","","0","13","None","Shraddha","","Patel","Male","1980-01-01","9328927078","snp_cp@hotmail.com","","0","LHR","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:57:50");
INSERT INTO tbl_patient_master VALUES("1099","1099","1099","","1","1","194","Dr. Rekha Solanki","0","11","None","Kavita","","Mulani","Male","1980-01-01","9328894200","jayeshmulani75@gmail.com","","0","Skin Problem","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1099.png","bd3dd85c1c0eae69b630128bcebc8539","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:56:07");
INSERT INTO tbl_patient_master VALUES("1100","1100","1100","","1","1","0","","0","10","None","Dinesh","","Bhil","Male","1980-01-01","7698198961","","","0","laser facial","3900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","81d04d0e91b049b2bbd566464ae67204","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:54:54");
INSERT INTO tbl_patient_master VALUES("1101","1101","1101","","1","1","23","friend","0","16","None","Palak","","Gupta","Female","1991-09-09","9408811759","","","0","Tattoo Removal","10000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1101.png","f2034c0c3d2c8b397514478ada1b9531","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 17:00:38");
INSERT INTO tbl_patient_master VALUES("1102","1102","1102","","1","1","0","","0","0","","Nita","","Patel","Male","1980-01-01","9979086023","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1103","1103","1103","","1","1","0","","0","16","None","Pranav","","Parikh","Male","1998-09-20","9409688785","prnv.prk@gmail.com","","0","Tattoo Removal / LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1103.png","ed1d53613d78a7901c8f8b4fe5079ed4","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:59:49");
INSERT INTO tbl_patient_master VALUES("1104","1104","1104","","1","1","0","","0","11","None","Ankit","","Badheka","Male","1980-01-01","9825023935","","","0","skin problem","","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1f96775830717a5e25fc7e3a739c34c7","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:18:26");
INSERT INTO tbl_patient_master VALUES("1105","1105","1105","","1","1","11","Doctor Reference","0","16","None","Rekhaben","","Rathod","Female","1985-06-16","8460444488","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f4a9048eaffa0672b942b27e9f0a2b5a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:17:50");
INSERT INTO tbl_patient_master VALUES("1106","1106","1106","","1","1","0","","0","0","","Seemaben","","Manwala","Female","1980-01-01","8530204533","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1107","1107","1107","","1","1","0","","0","0","","Sudesh","","Chaudhary","Male","1980-01-01","9825914404","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1108","1108","1108","","1","1","254"," Bela Maheshwari","1","10","None","Smita","","Bhaiya","Female","1963-07-26","9879113808","smitabhaiya@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1108.png","24c75223438751222b0a7bb1803c689b","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:58:57");
INSERT INTO tbl_patient_master VALUES("1109","1109","1109","","1","1","0","","0","0","","Vishva","","Mehta","Female","1980-01-01","9558870396","mvishva93@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1110","1110","1110","","1","1","0","","0","0","","Bhumika","","Padia","Female","1972-01-16","9408031277","","","0","Ahmadabad",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1110.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-24 14:54:32");
INSERT INTO tbl_patient_master VALUES("1111","1111","1111","","1","1","0","","0","0","","Chaula","","Shah","Female","1980-01-01","9924447055","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1112","1112","1112","","1","1","0","","0","0","","Bhumi","","Patel","Female","1980-01-01","9924458601","bug5314@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1113","1113","1113","","1","1","40","Signboard","0","10","None","Chintan","","Patel","Male","1990-03-26","9712849077","cpsultan@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1113.png","b1027324a47293fd023ba478291e342d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:52:18");
INSERT INTO tbl_patient_master VALUES("1114","1114","1114","","1","1","0","","0","0","","Dipika","","Gohil","Female","1980-01-01","9978918428","gdipika1@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1115","1115","1115","","1","1","3","Google","0","13","None","Komal","","Acharya","Female","1992-09-13","8905531333","","","0","LHR / Laser facial","61725","  Odhav","Ahmedabad","Ahmedbad","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1115.png","fe3d9075340b77f982b1f58a18aa6a98","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:50:38");
INSERT INTO tbl_patient_master VALUES("1116","1116","1116","","1","1","0","","0","11","None","Madhu","","Tiwari","Female","1989-09-26","9565347709","madhusantoshpandey@gmail.com","","0","Birthmark Removal","14000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1116.png","069bbe1fc5e14693dfec6ab9c67aeddc","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:47:53");
INSERT INTO tbl_patient_master VALUES("1117","1117","1117","","1","1","3","Google","0","10","None","Neha","","Jirawala","Female","1991-06-16","7600912689","","","0","Skin Lightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","0fa4fd72d160d8a5f16d5ff3a2fe6297","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:17:11");
INSERT INTO tbl_patient_master VALUES("1118","1118","1118","","1","1","22","Friend","0","10","None","Hetal","","Patel","Female","1980-01-01","9662794020","hetalpatel20101992@gmail.com","","0","Laser Facial ","7000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1118.png","6686c07dafc593fa52fa56a6a7a29d06","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:47:14");
INSERT INTO tbl_patient_master VALUES("1119","1119","1119","","1","1","0","","0","10","None","Saumya","","Gautam","Female","2013-04-24","8866713262","saumyagautamsg8@gmail.com","","0","Skin Lightening  /  Laser facial","34550","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1119.png","c8074fa7de6407b7583858aa563d54a6","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:45:37");
INSERT INTO tbl_patient_master VALUES("1120","1120","1120","","1","1","175","Dr Suresh Choudhary","0","13","None","Manthan","","Barot","Male","1980-01-01","8866626462","manthan.kesovi@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1120.png","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:44:06");
INSERT INTO tbl_patient_master VALUES("1121","1121","1121","","1","1","0","","0","13","None","Jigna","","Raghwani","Female","1980-01-01","9687511555","","","0","LHR","73125","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1121.png","f72ea853215e839adf73e77f0db7fa93","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:42:23");
INSERT INTO tbl_patient_master VALUES("1122","1122","1122","","1","1","40","Signboard","0","13","None","Chandan","","Raghwani","Female","1981-06-26","9375022520","","","0","LHR","26350","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1122.png","d597ce76629e7a7f80b3561e427196db","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:40:56");
INSERT INTO tbl_patient_master VALUES("1123","1123","1123","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1124","1124","1124","","1","1","0","","0","13","None","Manisha","","Desai","Female","1980-01-01","9106057102","manishadesai.94@gmail.com","","0","LHR","65999","","Ahmedabad","","","","","","","","","","","","7043052264","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1124.png","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:39:47");
INSERT INTO tbl_patient_master VALUES("1125","1125","1125","","1","1","0","","0","13","None","Lakshmi","","Yadav","Female","1979-04-24","8511987755","","","0","LHR","4700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1125.png","bd1e0188f067bf4ff709e038ef1fa541","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:38:24");
INSERT INTO tbl_patient_master VALUES("1126","1126","1126","","1","1","24","Advertisement","0","11","None","Vasudha","","Vasudha","Female","1994-06-16","9638044294","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7143f1713e1e7ad4d264367166492a10","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:16:26");
INSERT INTO tbl_patient_master VALUES("1127","1127","1127","","1","1","0","","0","0","","Pankaj","","Satvani","Male","1980-01-01","9909171515","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1128","1128","1128","","1","1","37","Newspaper","0","10","None","Merunishan","","Richdawala","Female","1979-06-10","8866113828","","","0","Skin Lightening","1500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4f3cd510a0f8fbddf9127f400b2fe34d","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:36:15");
INSERT INTO tbl_patient_master VALUES("1129","1129","1129","","1","1","0","","0","0","","Hetal","","Panchal","Female","1980-01-01","9099297964","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1130","1130","1130","","1","1","0","","0","0","","Meet","","Anandkat","Male","1980-01-01","8141008553","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1131","1131","1131","","1","1","22","Friend","0","13","None","Nirav","","Banjoria","Male","1980-01-01","9874589690","niravbanjoria@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1131.png","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:34:38");
INSERT INTO tbl_patient_master VALUES("1132","1132","1132","","1","1","3","Google","0","16","None","Mahesh","","Raiyani","Male","1990-06-10","8866557776","maheshraiyani1@gmail.com","","0","Tattoo Removal","6000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1132.png","1dcd666208bbf1ec4f5a04b3bfb512b1","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:33:44");
INSERT INTO tbl_patient_master VALUES("1133","1133","1133","","1","1","11","Doctor Reference","0","16","None","Sejal","","Shah","Female","1983-04-24","9825212356","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1133.png","d6b7d1895ef54557459eeb9d51e06bdc","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:32:12");
INSERT INTO tbl_patient_master VALUES("1134","1134","1134","","1","1","0","","0","10","None","Nirmal","","Kumar","Male","1971-09-23","9978444528","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","ae80eb5e75bc2083538a4c775710ba52","0","1","3","","0","2019-01-23 00:00:00","2020-06-10 16:29:59");
INSERT INTO tbl_patient_master VALUES("1135","1135","1135","","1","1","0","","0","0","","Manish","","Parmar","Female","1980-01-01","9428356857","manishmcald@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1136","1136","1136","","1","1","0","","0","13","None","Manisha","","Parmar","Female","1986-03-05","9428356257","","","0","LHR","10000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1136.png","3a57ed45efe4a3473427eb87aa17bc5b","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:28:33");
INSERT INTO tbl_patient_master VALUES("1137","1137","1137","","1","1","3","Google","0","10","None","Hiren","","Patel","Male","1984-06-10","9724340679","heran8jan@gmail.com","","0","Laser Facial / Peel","21000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1137.png","25a4f16bf959a1d8f984ae98279ec2e5","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:27:49");
INSERT INTO tbl_patient_master VALUES("1138","1138","1138","","1","1","0","","0","13","None","Nishit","","Pancholi","Male","1980-01-01","9974235999","","","0","LHR","38500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1138.png","9ea7aa65e4903b558361c9e930e91259","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:26:38");
INSERT INTO tbl_patient_master VALUES("1139","1139","1139","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1140","1140","1140","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1141","1141","1141","","1","1","0","","0","0","","Pranav","","Pareek","Male","1980-01-01","7818996648","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1142","1142","1142","","1","1","0","","0","0","","Alefiya","","Surti","Female","1980-01-01","8141911013","shadardb5259@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1143","1143","1143","","1","1","0","","0","0","","Bhumika","","Desai","Female","1980-01-01","9998980033","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1144","1144","1144","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1145","1145","1145","","1","1","0","","0","16","None","Labhu","","Desai","Male","1987-06-10","9898986264","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1145.png","9c50e03cb8c0e81fae023260985b12e6","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:25:49");
INSERT INTO tbl_patient_master VALUES("1146","1146","1146","","1","1","0","","0","16","None","Bhumika","","Desai","Female","1994-02-24","9998980033","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","403ac2b0db3edccb0dc7738c340c3cef","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:14:47");
INSERT INTO tbl_patient_master VALUES("1147","1147","1147","","1","1","3","Google","0","12","None","Jayesh","","Mewada","Male","1980-01-01","9825511419","","","0","LHR","2500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1147.png","5f4249101fba7879aa697a311f8212e3","0","1","3","","0","2019-01-23 00:00:00","2020-09-26 11:35:17");
INSERT INTO tbl_patient_master VALUES("1148","1148","1148","","1","1","11","Doctor Reference","0","13","None","Shivani","","Gautam","Female","1997-04-24","9825010921","gotugautam@gmail.com","","0","LHR","13000"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1148.png","999c6909d0d5523f67522e3d0d45acea","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:21:30");
INSERT INTO tbl_patient_master VALUES("1149","1149","1149","","1","1","3","Google","0","11","None","Khushbu","","Pandya","Female","1987-06-16","9913076006","","","0","Mole Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","23f7e50d9a961ffa71af78911a516bb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:15:36");
INSERT INTO tbl_patient_master VALUES("1150","1150","1150","","1","1","0","","0","0","","H.K.","","Patel","Male","1980-01-01","8488890486","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1151","1151","1151","","1","1","0","","0","13","None","Geetaben","","Patel","Female","1943-04-27","07927482523","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2aae4e2630576c2d3ef4f1175e087ba4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:14:07");
INSERT INTO tbl_patient_master VALUES("1152","1152","1152","","1","1","0","","0","0","","Hitesh","","Vaghel","Male","1980-01-01","7048381612","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1153","1153","1153","","1","1","27","Just dial","0","16","None","Dushyant","","Panchal","Male","1989-09-15","9904502332","dgp_89@rocketmail.com","","0","Tattoo Removal","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1153.png","d5b4c614ff09a1f757a41019217e57ad","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:19:48");
INSERT INTO tbl_patient_master VALUES("1154","1154","1154","","1","1","0","","0","0","","Prashant","","Doshi","Male","1980-01-01","9924474234","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:44");
INSERT INTO tbl_patient_master VALUES("1155","1155","1155","","1","1","40","Signboard","0","16","None","Suresh","","Punjabi","Male","1960-06-16","8460316659","sureshpunjab@hotmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","56e70d8a198c300bfc19b20f69e24482","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:12:53");
INSERT INTO tbl_patient_master VALUES("1156","1156","1156","","1","1","22","Friend","0","16","None","Vijay","","Rohit","Male","1996-06-12","9099870575","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1156.png","4f03c63c3e439ad36deed5c7a1c42cd2","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:19:08");
INSERT INTO tbl_patient_master VALUES("1157","1157","1157","","1","1","11","Doctor Reference","0","13","None","Kajal","","Desai","Female","1980-01-01","7801848160","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1157.png","7f2f4a73cf94fcc901e57fc4bd85c6e5","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:18:21");
INSERT INTO tbl_patient_master VALUES("1158","1158","1158","","1","1","0","","0","0","","Pooja","","Juvaniya","Female","1980-01-01","7600134492","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1159","1159","1159","","1","1","0","","0","13","None","Priya","","Gupta","Female","1980-01-01","9687086086","p908111991@gmail.com","","0","LHR","9500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1159.png","86220add3bbf6a08cf2747cd716a1777","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:16:26");
INSERT INTO tbl_patient_master VALUES("1160","1160","1160","","1","1","3","Google","0","10","None","Pooja","","Shah","Female","1993-04-24","9409061259","poojashah154@gmail.com","","0","Laser Facial ","19000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1160.png","b31aa69d8f211fe2b22e1361ef7024d3","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:14:24");
INSERT INTO tbl_patient_master VALUES("1161","1161","1161","","1","1","0","","0","0","","Mamta","","Shah","Female","1980-01-01","8460666067","shahmamta7@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1162","1162","1162","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1163","1163","1163","","1","1","22","Friend","0","10","None","Kinnari","","Jain","Female","1983-04-24","9924062800","kinnarichampariya@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1163.png","72fbbc0ecf7f07aaabb343aed9496f77","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:12:45");
INSERT INTO tbl_patient_master VALUES("1164","1164","1164","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1165","1165","1165","","1","1","22","Friend","0","16","None","Padhiyar","","Bunty","Male","1980-01-01","9898448402","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","dde627d09b428a3bf4f9bfb256a2b413","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:12:12");
INSERT INTO tbl_patient_master VALUES("1166","1166","1166","","1","1","0","","0","0","","Siddharth","","Khandelwal","Male","1980-01-01","9913701268","siddharth.rtu@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1167","1167","1167","","1","1","0","","0","0","","Jayesh","","Agraval","Male","1980-01-01","9824696909","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1168","1168","1168","","1","1","0","","0","13","None","Nazarin","","Jahan","Female","1980-01-01","9824485562","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1168.png","2d5d6aecd30c6ffe8506a37837280f26","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:11:42");
INSERT INTO tbl_patient_master VALUES("1169","1169","1169","","1","1","67","Dr Aarti Vazirani","0","13","None","Aljiya","","Surh","","1988-06-10","08141911013","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1169.png","946d6efdd947004a95bdd9dc1e8dc737","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:10:58");
INSERT INTO tbl_patient_master VALUES("1170","1170","1170","","1","1","22","Friend","0","16","None","Sweta","","Raval","Female","1980-01-01","9724049099","raval.sweta@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","83b14e907c76cf954f368a614f1d1349","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:11:34");
INSERT INTO tbl_patient_master VALUES("1171","1171","1171","","1","1","24","Advertisement","0","10","None","Shiv","","Prajapati","Male","1978-03-28","9913187888","shiv101808@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1171.png","ad7073fe4b1df3a958a9229ba90f915b","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:09:32");
INSERT INTO tbl_patient_master VALUES("1172","1172","1172","","1","1","0","","0","0","","Chandni","","Prajapati","Female","1980-01-01","9727683247","pr.nehaparmar@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1173","1173","1173","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1174","1174","1174","","1","1","11","Doctor Reference","0","13","None","Shilpa","","Patel","Female","1980-01-01","9409307295","shilpa_patel1@yahoo.in","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1174.png","c226f6b29a00f9163351b96f589a4d4a","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:07:30");
INSERT INTO tbl_patient_master VALUES("1175","1175","1175","","1","1","0","","0","0","","Amit","","Parmar","Male","1980-01-01","8511282270","amitparmar987@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1176","1176","1176","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1177","1177","1177","","1","1","5","Relative","0","16","None","Milan","","Prajapati","Male","1980-01-01","7874174397","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a750f08b049de27f9de5b2242b49d810","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:09:05");
INSERT INTO tbl_patient_master VALUES("1178","1178","1178","","1","1","0","","0","0","","Nikhil","","Patel","Male","1980-01-01","9426606365","nikhil1208@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1179","1179","1179","","1","1","0","","0","13","None","Bhavna","","Bechra","Female","1976-06-10","9974248598","","","0","LHR","1200","Southbopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1179.png","bfa2e6b8f3f7c66b5ce8fe18fd559525","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:06:16");
INSERT INTO tbl_patient_master VALUES("1180","1180","1180","","1","1","0","","0","0","","Arpit","","Patel","Male","1980-01-01","9825231961","dhunaaddo@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1181","1181","1181","","1","1","0","","0","0","","Vinita","","Dusiya","Female","1980-01-01","7874242346","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1182","1182","1182","","1","1","0","","0","0","","Neha","","Sinh","Female","1980-01-01","9998630477","nehamnc@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1183","1183","1183","","1","1","3","Google","0","13","None","Lincy","","Thomas","Female","1980-01-01","9427971968","","","0","LHR","31340","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1183.png","988926c5cbae1740f6f3ed1fbd6245cc","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:04:19");
INSERT INTO tbl_patient_master VALUES("1184","1184","1184","","1","1","0","","0","0","","Jigna","","Jadeja","Female","1980-01-01","7567804704","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1185","1185","1185","","1","1","0","","0","0","","Rahul","","Sutaria","Male","1982-06-13","7874531901","","","0","Ahmadabad",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1185.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-24 14:15:05");
INSERT INTO tbl_patient_master VALUES("1186","1186","1186","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1187","1187","1187","","1","1","0","","0","0","","Dipavali","","Patel","Female","1980-01-01","9687710199","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1188","1188","1188","","1","1","0","","0","0","","Nikita","","Patel","Female","1980-01-01","8238250255","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1189","1189","1189","","1","1","0","","0","0","","Bina","","Shingh","Female","1980-01-01","9431750202","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1190","1190","1190","","1","1","37","Newspaper","0","13","None","Juie","","Mistry","Female","1995-09-26","7203928060","msijuie@hotmail.com","","0","LHR","76500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1190.png","86bf7f3dd3f0ff092fca40f00ca3801d","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:02:07");
INSERT INTO tbl_patient_master VALUES("1191","1191","1191","","1","1","0","","0","0","","Manish","","Prajapati","Male","1980-01-01","9574556585","prjapatimanish50545@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1192","1192","1192","","1","1","3","Google","0","10","None","Kritika","","Piparsania","Female","1991-08-26","9998475828","kratikapiparsamia@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1192.png","a27b3879a3dbf9f20c253f288e897b2d","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 13:59:38");
INSERT INTO tbl_patient_master VALUES("1193","1193","1193","","1","1","0","","0","0","","Raj","","","Male","1980-01-01","9067664664","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1194","1194","1194","","1","1","0","","0","0","","Deskit","","Dolma","Female","1980-01-01","9099936996","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1195","1195","1195","","1","1","0","","0","0","","Saima","","Shekh","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1196","1196","1196","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1197","1197","1197","","1","1","0","","0","0","","Sheetal","","Patel","Female","1980-01-01","8347260000","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1198","1198","1198","","1","1","0","","0","0","","Hemant","","Kumar","Male","1980-01-01","8000421720","hklaani111@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1199","1199","1199","","1","1","37","Newspaper","0","10","None","Mukesh","","Kaknani","Male","1984-06-10","9825624974","mukesh.kaknani@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1199.png","5500dd0f4f42c7a35ef7fffe4df23f02","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 13:01:57");
INSERT INTO tbl_patient_master VALUES("1200","1200","1200","","1","1","0","","0","0","","Ruchir","","Sanghavi","Male","1980-01-01","7600905896","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1201","1201","1201","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1202","1202","1202","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1203","1203","1203","","1","1","0","","0","0","","Hema","","Damani","Female","1980-01-01","9427313938","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1204","1204","1204","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1205","1205","1205","","1","1","0","","0","0","","Khus","","Jadav","Female","1980-01-01","9601050015","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1206","1206","1206","","1","1","0","","0","0","","Priti","","Joshi","Female","1980-01-01","9979210935","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1207","1207","1207","","1","1","0","","0","0","","Asmita","","Shah","Female","1980-01-01","9510187511","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1208","1208","1208","","1","1","0","","0","0","","Saimina","","Shekh","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1209","1209","1209","","1","1","0","","0","0","","Bhargav","","Mehta","Male","1980-01-01","9879727088","leavengold@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1210","1210","1210","","1","1","5","Relative","0","16","None","Kunal","","Thakkar","Male","1987-06-10","9898989837","kunsthacker@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1210.png","827f96319de9f24fe30e638c0d63e901","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 13:00:28");
INSERT INTO tbl_patient_master VALUES("1211","1211","1211","","1","1","24","Advertisement","0","13","None","Hanisha","","Shah","Female","1993-04-24","9724723727","hanishashah95@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","9884644553","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1211.png","be80da93cc88a5882444c8a686fba332","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 12:59:15");
INSERT INTO tbl_patient_master VALUES("1212","1212","1212","","1","1","0","","0","13","None","Parth","","Shah","Male","1980-01-01","9727471335","parthashah@hotmail.com","","0","LHR","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1212.png","5344d42fd3daddcb4b37c8748cce2c07","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 12:57:52");
INSERT INTO tbl_patient_master VALUES("1213","1213","1213","","1","1","89","Dr Gunjan shah","0","10","None","Ketan","","Khimani","Male","1980-01-01","9824027147","","","0","Prp Scalp /Laser Facial / Peel /LHR / Dermapen Scalp","63790","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1213.png","1a657bd858e98fa76d140fcdf64fc2a1","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 12:56:47");
INSERT INTO tbl_patient_master VALUES("1214","1214","1214","","1","1","0","","0","0","","Ajith","","Krishna","Male","1980-01-01","9714491832","ajithkrishnanulty86@gmail.com","","0","ahemdabad",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1214.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-24 13:05:26");
INSERT INTO tbl_patient_master VALUES("1215","1215","1215","","1","1","175","Dr Suresh Choudhary","0","10","None","Rakesh","","Mahiya","Male","1997-04-24","9460819740","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1215.png","ddb25cb6471c8c4bfcd6d841a6ae1b6d","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 12:22:36");
INSERT INTO tbl_patient_master VALUES("1216","1216","1216","","1","1","22","Friend","0","10","None","Ruchi","","Thanki","Female","1977-06-10","9898434506","ruchigk@hotmail.com","","0","LHR / Botox /Laser Facial /Peel","93210","","Gandhinagar","","","","","","","","","","","9825354579","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1216.png","fa8e5956336d7726ca6624e1a50e7f62","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 12:20:54");
INSERT INTO tbl_patient_master VALUES("1217","1217","1217","","1","1","0","","0","0","","Maheshbhai","","Varma","Male","1980-01-01","7874805405","mmkv_111@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1218","1218","1218","","1","1","0","","0","13","None","Sumbul","","---","Female","1992-04-24","8000389018","sumbul2234@gmail.com","","0","LHR","18900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1218.png","86dd7b6595bf96dfd39cdaf246ec6df7","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 12:05:31");
INSERT INTO tbl_patient_master VALUES("1219","1219","1219","","1","1","0","","0","0","","Vaibhav","","Modi","Female","1980-01-01","9413693820","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1220","1220","1220","","1","1","0","","0","0","","Bhavesh","","Keshkani","Male","1980-01-01","9586566817","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1221","1221","1221","","1","1","0","","0","0","","Mehul","","Unknw","Male","1980-01-01","7698743979","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1222","1222","1222","","1","1","0","","0","0","","Keval","","Lhr","Male","1980-01-01","7567542275","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1223","1223","1223","","1","1","0","","0","0","","Rajan","","Panseriya","Male","1980-01-01","8488834295","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1224","1224","1224","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1225","1225","1225","","1","1","0","","0","0","","Sandeep","","Call","Male","1980-01-01","8141518283","sandeeputwani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1226","1226","1226","","1","1","0","","0","0","","Rasheda","","Jamili","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1227","1227","1227","","1","1","0","","0","0","","Aniket","","Soni","Male","1980-01-01","9978219989","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1228","1228","1228","","1","1","0","","0","0","","Akash","","Vaghela","Male","1980-01-01","8733066049","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1229","1229","1229","","1","1","0","","0","0","","Alpesh","","Whatsclinic","Male","1980-01-01","9638988331","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1230","1230","1230","","1","1","0","","0","0","","Golly","","","Male","1980-01-01","9902471085","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1231","1231","1231","","1","1","0","","0","0","","Nitin","","Upadhya","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1232","1232","1232","","1","1","0","","0","0","","Abizer","","Kapadia","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1233","1233","1233","","1","1","0","","0","0","","Ketul","","","Male","1980-01-01","9173349486","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1234","1234","1234","","1","1","0","","0","0","","Nilesh","","Pancholi","Male","1980-01-01","8866515101","","","0","Ahmadabad","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1234.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-25 12:57:00");
INSERT INTO tbl_patient_master VALUES("1235","1235","1235","","1","1","0","","0","0","","Bhushan","","","Male","1980-01-01","8525489283","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1236","1236","1236","","1","1","0","","0","0","","Shrey","","Vora","Female","1980-01-01","8401386079","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1237","1137","1237","","1","1","3","Google","0","10","None","Hiren","","Patel","Male","1984-06-10","9724340679","heran8jan@gmail.com","","0","Laser Facial / Peel","21000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1137.png","25a4f16bf959a1d8f984ae98279ec2e5","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 14:27:49");
INSERT INTO tbl_patient_master VALUES("1238","1238","1238","","1","1","0","","0","13","None","Bijal","","Shah","Male","1973-04-24","9825016280","","","0","LHR","37250","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1238.png","4e98a5bb08672aefbd9fdaada1f3f648","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 12:02:45");
INSERT INTO tbl_patient_master VALUES("1239","1239","1239","","1","1","0","","0","0","","Ishan","","Shah","Male","1980-01-01","9029065696","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1240","1240","1240","","1","1","22","Friend","0","13","None","Jayshree","","Vaishnav","Female","1964-04-24","9712445992","","","0","LHR / Tattoo Removal","10600","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1240.png","adde513527306e69720386f201cb87a9","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 11:59:57");
INSERT INTO tbl_patient_master VALUES("1241","1241","1241","","1","1","0","","0","0","","Smina","","Chitodwala","Female","1980-01-01","8128032918","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1242","1242","1242","","1","1","37","Newspaper","0","13","None","Janvi","","Mistry","Female","1980-01-01","9898033356","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","048b46749ae33af2a71f980e900e9aef","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:07:52");
INSERT INTO tbl_patient_master VALUES("1243","1243","1243","","1","1","37","Newspaper","0","10","None","Beena","","Vora","Female","1974-06-10","9724331107","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1243.png","7ccc1c0a8d735a08ce5d4a6922cb71fd","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 11:56:59");
INSERT INTO tbl_patient_master VALUES("1244","1244","1244","","1","1","24","Advertisement","0","13","None","Priti","","Mehta","Female","1975-04-24","9426576016","","","0","LHR","5000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1244.png","5c150f1115313d5206d313ee19dabd9e","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 11:56:01");
INSERT INTO tbl_patient_master VALUES("1245","1245","1245","","1","1","0","","0","13","None","Hetal","","Patel","Female","1980-01-01","8690860910","hetalchovasiya@gmail.com","","0","LHR","5200","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1245.png","6686c07dafc593fa52fa56a6a7a29d06","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 11:54:29");
INSERT INTO tbl_patient_master VALUES("1246","1246","1246","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1247","1247","1247","","1","1","40","Signboard","0","13","None","Jitu","","Desai","Male","1991-04-24","9879484580","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1247.png","7968d2a9089b74cd0aaee1e36631a8de","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 11:52:59");
INSERT INTO tbl_patient_master VALUES("1248","1248","1248","","1","1","0","","0","0","","Mayur","","Jadeja","Male","1983-04-24","9099922522","mayurjadeja1980@yahoo.co.in","","0","Ahmadabad",""," ","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1248.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-24 12:39:17");
INSERT INTO tbl_patient_master VALUES("1249","1249","1249","","1","1","0","","0","13","None","Nilendu","","Patel","Male","1971-08-28","9825018783","","","0","LHR","100000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1249.png","77913e285d29e43f269779ae130aacf2","0","1","5","","0","2019-01-23 00:00:00","2020-06-10 11:48:30");
INSERT INTO tbl_patient_master VALUES("1250","1250","1250","","1","1","0","","0","0","","Nayna","","Jadeja","Female","1980-01-01","8238322322","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1251","1251","1251","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1252","1252","1252","","1","1","0","","0","0","","Just","","Dial","Female","1980-01-01","8866111330","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1253","1253","1253","","1","1","0","","0","0","","Niyati","","Ref","Female","1980-01-01","8238566555","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1254","1254","1254","","1","1","0","","0","0","","Hetal","","Patel","Female","1980-01-01","8690860910","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1255","1255","1255","","1","1","0","","0","0","","Juhi","","Sharma","Female","1980-01-01","9173025289","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1256","1256","1256","","1","1","0","","0","10","None","Romit","","Romit","Male","1990-04-25","9099099398","rnshah19@gmail.com","","0","Laser toning ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1256.png","3f5e91aaa7a497c6f9870902762999a9","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:23:28");
INSERT INTO tbl_patient_master VALUES("1257","1257","1257","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1258","1258","1258","","1","1","0","","0","0","","Nayana","","Jadeja","Female","1980-01-01","9099922520","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1259","1259","1259","","1","1","11","Doctor Reference","0","13","None","Harmisha","","Varde","Female","1989-04-25","8140029110","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1259.png","503f498d791a17f99d62ecf452c04014","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:22:31");
INSERT INTO tbl_patient_master VALUES("1260","1260","1260","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1261","1261","1261","","1","1","0","","0","0","","Nayana","","Jadeja","Female","1980-01-01","9099922522","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1262","1262","1262","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1263","1263","1263","","1","1","0","","0","0","","Jahanvi","","Mistri","Female","1980-01-01","9898033356","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1264","1264","1264","","1","1","22","Friend","0","13","None","Afifa","","Rashid","Male","1993-04-25","7046797667","","","0","LHR","11500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1264.png","283ae7d2b4615b32fa771ec8fd641f2b","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:21:12");
INSERT INTO tbl_patient_master VALUES("1265","1265","1265","","1","1","3","Google","0","13","None","Neematulha","","Rashid","Male","1970-01-01","9099771185","","","0","LHR","99"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1265.png","809539c703b7bc98f77f3bfd364ca67a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:06:26");
INSERT INTO tbl_patient_master VALUES("1266","1266","1266","","1","1","0","","0","10","None","Rekha","","Dabhi","Female","1971-04-25","9879617070","","","0","laser facial","43270"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1266.png","e9449da247fba2f7e84851d6f540f80d","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:18:53");
INSERT INTO tbl_patient_master VALUES("1267","1267","1267","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1268","1268","1268","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1269","1269","1269","","1","1","22","Friend","0","13","None","Disha","","Brahmbhatt","Female","1995-04-25","9924758518","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1269.png","980be2da4a41778877e0abcab78f941a","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:16:59");
INSERT INTO tbl_patient_master VALUES("1270","1270","1270","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1271","1271","1271","","1","1","0","","0","0","","Mitesh","","Jain","Male","1980-01-01","9898415887","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1272","1272","1272","","1","1","0","","0","0","","Jahanvi","","Manvana","Female","1980-01-01","9601371027","jahanvimanvana301@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1273","1273","1273","","1","1","0","","0","0","","Rajesh","","Chauhan","Male","1980-01-01","7600170755","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1274","1274","1274","","1","1","3","Google","0","16","None","Shalin","","Shain","Male","1991-04-25","9662818279","06bme028@gmail.com","","0","Tattoo Removal","6000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1274.png","f847721b108b445a483d304d75e01ba0","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:16:00");
INSERT INTO tbl_patient_master VALUES("1275","1275","1275","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1276","1276","1276","","1","1","0","","0","0","","Chandni","","Shah","Male","1980-01-01","8000524265","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1277","1277","1277","","1","1","3","Google","0","13","None","Niyati","","Bhalodia","Female","1993-04-25","8866255723","","","0","LHR","5000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1277.png","d647e313b4578d50af6b73d1c347bdcb","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:14:57");
INSERT INTO tbl_patient_master VALUES("1278","1278","1278","","1","1","0","","0","0","","Pooja","","Shah","Female","1980-01-01","9408720743","pooja.shah24@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1279","1279","1279","","1","1","0","","0","0","","Rohit","","Verma","Male","1980-01-01","9574423334","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1280","1280","1280","","1","1","0","","0","0","","Mahi","","Deroa","Female","1980-01-01","7878048129","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1281","1281","1281","","1","1","0","","0","0","","Nitu","","Old","Female","1980-01-01","9712957653","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1282","1282","1282","","1","1","22","Friend","0","16","None","Nitin","","Vaishanv","Male","1994-04-25","8769666931","nitinnits.nv@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1282.png","cf43be42f9612eb0577df6d10f5a9573","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:12:39");
INSERT INTO tbl_patient_master VALUES("1283","1283","1283","","1","1","22","Friend","0","13","None","Resha","","Goswami","Female","1996-04-25","9898881199","reshagoswami@gmail.com","","0","LHR","42500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1283.png","b528c8cd23507652d06d05930f09796e","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:11:47");
INSERT INTO tbl_patient_master VALUES("1284","1284","1284","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1285","1285","1285","","1","1","0","","0","0","","Ravi","","Patel","Male","1980-01-01","9537406743","ravi_patel2692@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1286","1286","1286","","1","1","0","","0","13","None","Minal","","Kagathara","Female","1974-04-25","9408950861","minal.chavda@yahoo.co.in","","0","LHR","99","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1286.png","f897a1c830cc8170a3ed793db252ffc3","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:01:37");
INSERT INTO tbl_patient_master VALUES("1287","1287","1287","","1","1","0","","0","0","","Janki","","Patel","Female","1980-01-01","8238313462","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1288","1288","1288","","1","1","0","","0","0","","Rekha","","Dabhi","Female","1980-01-01","7801826239","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1289","1289","1289","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1290","1290","1290","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1291","1291","1291","","1","1","0","","0","0","","Chentan","","Parmar","Male","1980-01-01","9898659312","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1292","1292","1292","","1","1","3","Google","0","13","None","Pravina","","Patel","Female","1962-04-25","9925618292","rsghori@yahoo.com","","0","LHR","15850"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1292.png","b2ce4dca21e81561d65e6c3c8f484e43","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 17:00:43");
INSERT INTO tbl_patient_master VALUES("1293","1293","1293","","1","1","0","","0","0","","Kinnari","","Nipur","Female","1980-01-01","8347931800","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1294","1294","1294","","1","1","0","","0","0","","Shaddy","","Shaikh","Male","1980-01-01","9909315976","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1295","1295","1295","","1","1","0","","0","0","","Anish","","Mohammd","Male","1980-01-01","9426627271","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1296","1296","1296","","1","1","40","Signboard","0","16","None","Nisha","","Rajput","Female","1993-04-25","9687428495","","","0","Tattoo Removal","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1296.png","396f26f69ad702c0502a99278c1bd60b","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:59:34");
INSERT INTO tbl_patient_master VALUES("1297","1297","1297","","1","1","0","","0","0","","Minal","","Patel","Male","1980-01-01","8734942981","minal.chavda@yhoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1298","1298","1298","","1","1","0","","0","0","","Nisha","","Bhavsar","Female","1980-01-01","9898071408","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1299","1299","1299","","1","1","0","","0","0","","Viral","","Viral","Male","1980-01-01","9924146346","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1300","1300","1300","","1","1","0","","0","0","","Sana","","Biramiwala","Female","1980-01-01","9925559570","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1301","1301","1301","","1","1","0","","0","0","","Samvit","","Bhatt","Male","1980-01-01","9001522203","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1302","1302","1302","","1","1","0","","0","0","","Vaishali","","Madhu","Female","1980-01-01","9909823326","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1303","1303","1303","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1304","1304","1304","","1","1","0","","0","0","","Nisha","","Rajput","Female","1980-01-01","9687428495","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1305","1305","1305","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1306","1306","1306","","1","1","0","","0","0","","Janki","","Janki","Female","1980-01-01","9099087486","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1307","1307","1307","","1","1","3","Google","0","10","None","Megha","","Soni","Female","1994-04-25","9913490546","mghsn33@gmail.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1307.png","187ea5b714574aa6ac0dd33fada8103e","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:56:55");
INSERT INTO tbl_patient_master VALUES("1308","1308","1308","","1","1","0","","0","0","","Parthiv","","Bhandari","Female","1980-01-01","9979232189","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1309","1309","1309","","1","1","0","","0","0","","Tirth","","Desai","Male","1980-01-01","8401116937","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1310","1310","1310","","1","1","3","Google","0","16","None","Mittalee","","Shah","Female","1993-04-25","9879444338","mirt_1991@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1310.png","96c10bac3716ee5b54e13cb8d5f1a0d6","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:55:32");
INSERT INTO tbl_patient_master VALUES("1311","1311","1311","","1","1","64"," Aarti Patel","1","13","None","Devang","","Patel","Male","1960-04-25","9375777777","drp.ipco@gmail.com","","0","LHR","124500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1311.png","82f72643802d4c047e26837ca634dcf8","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:53:41");
INSERT INTO tbl_patient_master VALUES("1312","1312","1312","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1313","1313","1313","","1","1","0","","0","0","","Dharmesh","","Rawal","Male","1980-01-01","9825451214","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1314","1314","1314","","1","1","0","","0","13","None","Binkal","","Patel","Female","1994-04-25","9979725766","","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1314.png","c614147f22b06b78a61b15a52ff7eaa1","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:43:19");
INSERT INTO tbl_patient_master VALUES("1315","1315","1315","","1","1","5","Relative","0","13","None","Sashikant","","Pindoria","Male","1980-01-01","9427609013","upindoria79@hotmail.com","","0","LHR","20000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1315.png","9e4f710ac68aa6aa0a9f3e6a62d93ef4","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:42:21");
INSERT INTO tbl_patient_master VALUES("1316","1316","1316","","1","1","22","Friend","0","13","None","Karuna","","Limbachiya","Female","1968-04-25","9824966503","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1316.png","8fb77dae70ebbce8a1b8494bbf9d9532","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:40:30");
INSERT INTO tbl_patient_master VALUES("1317","1317","1317","","1","1","0","","0","0","","Nishant","","Trivedi","Male","1980-01-01","9727201468","nishanttrivedi09@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1318","1318","1318","","1","1","0","","0","0","","Nikunj","","Chavda","Male","1980-01-01","9913410909","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1319","1319","1319","","1","1","0","","0","0","","Romi","","Call","Male","1980-01-01","8511422111","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1320","1320","1320","","1","1","0","","0","16","None","Jigar","","Patel","Male","1993-04-25","9725411114","jigarlunagariya9@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1320.png","a8c7ce0afb37f80e5f5913efc2b28dcb","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:38:54");
INSERT INTO tbl_patient_master VALUES("1321","1321","1321","","1","1","22","Friend","0","16","None","Niralee","","Barmbhatt","Female","1983-04-25","9909020542","niralee@ymail.com","","0","Tattoo Removal","6000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1321.png","bcecb190f7846d64872fd46dc6f25b0d","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:39:43");
INSERT INTO tbl_patient_master VALUES("1322","1322","1322","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1323","1323","1323","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1324","1324","1324","","1","1","0","","0","13","None","Naval","","Sharma","Male","1982-04-25","9825014152","naval.sharma21@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1324.png","fd6f19f3da9fc843c99986cf02ad9111","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:37:58");
INSERT INTO tbl_patient_master VALUES("1325","1325","1325","","1","1","3","Google","0","13","None","Krunal","","Mehta","Male","1980-01-01","9879725879","krunal_mehta85@gmail.com","","0","LHR","11000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1325.png","a1657d444ac58461e957228ec1875133","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:36:00");
INSERT INTO tbl_patient_master VALUES("1326","1326","1326","","1","1","0","","0","0","","Mayur","","Jadeja","Male","1980-01-01","9227611244","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1326.png","01b0b2c8413d3ee9f11437a647a88402","0","1","3","","0","2019-01-23 00:00:00","2019-09-11 14:01:49");
INSERT INTO tbl_patient_master VALUES("1327","1327","1327","","1","1","0","","0","13","None","Bela","","Desai","Female","1965-04-25","9974450301","","","0","LHR","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1327.png","2ea5495fc2f4d1098c387f7eb813a5b6","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:35:01");
INSERT INTO tbl_patient_master VALUES("1328","1328","1328","","1","1","3","Google","0","10","None","Mitali","","Patel","Female","1981-04-25","9586635266","mitalipatel_10@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1328.png","df5b727ce930ddba9b0d309c8a2cad3f","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:33:33");
INSERT INTO tbl_patient_master VALUES("1329","1329","1329","","1","1","0","","0","0","","","","","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1330","1330","1330","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1331","1331","1331","","1","1","0","","0","0","","Kunal","","Pawar","Male","1980-01-01","8460733478","kunal.pawar078@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1332","1332","1332","","1","1","0","","0","0","","Seema","","Kachhawaha","Female","1980-01-01","8401426181","jitu1996jitendr@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1333","1333","1333","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1334","1334","1334","","1","1","0","","0","0","","Rajvi","","Parikh","Female","1980-01-01","9099916667","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1335","1335","1335","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1336","1336","1336","","1","1","184","Dr Tushar Patel","0","13","None","Shilpa","","Patel","Female","1984-04-25","9824333667","","","0","LHR","20000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1336.png","891075bac3e4fe46dba41085be624c4f","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:27:02");
INSERT INTO tbl_patient_master VALUES("1337","1337","1337","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1338","1338","1338","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1339","1339","1339","","1","1","0","","0","0","","Miraj","","Shah","Male","1980-01-01","9824204444","shahmiraj1@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1340","1340","1340","","1","1","541"," Himanshu Shah","1","13","None","Nidhi","","Kakadia","Female","1994-04-25","9586904822","nidhi_kakadia5@yahoo.com","","0","LHR","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1340.png","f03c08304e5417be5aa94c72ff9f5056","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:25:23");
INSERT INTO tbl_patient_master VALUES("1341","1341","1341","","1","1","0","","0","0","","Vandana","","Sonagara","Female","1980-01-01","9974406252","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1342","1342","1342","","1","1","541"," Himanshu Shah","1","13","None","Richa","","Sevak","Female","1984-04-25","8156027244","richasevak@yahoo.co.in","","0","LHR","2700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1342.png","c2805cd97ef79409d41ba2e55f835259","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:24:05");
INSERT INTO tbl_patient_master VALUES("1343","1343","1343","","1","1","5","Relative","0","16","None","Bhaumik","","Dabhi","Male","1996-04-25","9638852442","bhaumik_dabhi@yahoo.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1343.png","77a64a3849996438be35fb7c1dc16987","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:21:22");
INSERT INTO tbl_patient_master VALUES("1344","1344","1344","","1","1","96","Hardik  Pitroda","0","13","None","Mita","","Nayak","Female","1965-04-25","9825066413","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1344.png","69f13ed94b87df7b65126de183d8e574","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:20:07");
INSERT INTO tbl_patient_master VALUES("1345","1345","1345","","1","1","0","","0","0","","Mahesh","","Eshop","Male","1980-01-01","2577204048","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1346","1346","1346","","1","1","3","Google","0","10","None","Rashmi","","Patel","Female","1986-04-25","9909210062","rosni136@gmail.com","","0","laser facial + LHR","18050","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1346.png","72c5df8f9c1fcb01dbf5e0af8008d627","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:19:12");
INSERT INTO tbl_patient_master VALUES("1347","1347","1347","","1","1","0","","0","0","","Ankita","","Solanki","Female","1980-01-01","9898231340","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1348","1348","1348","","1","1","3","Google","0","13","None","Sankalp","","Harani","Male","1980-01-01","7383126530","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","52800c040a3162d53f4471a62538f9ef","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:17:12");
INSERT INTO tbl_patient_master VALUES("1349","1349","1349","","1","1","37","Newspaper","0","10","None","Arun","","Nayar","Male","1980-01-01","9624034567","arunnaiyr@yahoo.com","","0","laser facial",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1349.png","e16587c48be151e5ac8c48c80dc3f3cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 16:16:07");
INSERT INTO tbl_patient_master VALUES("1350","1350","1350","","1","1","0","","0","13","None","Rakesh","","Parmar","Male","1993-03-03","9601523964","rakeshparmar234@gmail.com","","0","LHR","10350","","Ahmedabad","","","","","","","","","Hair removal result issue","","","","","","","","2017-03-20","00:00:00","Appointment","Follow-up","2","barcode_1350.png","a39fbc5a993521db954f304bc4df7f4f","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 15:05:55");
INSERT INTO tbl_patient_master VALUES("1351","1351","1351","","1","1","24","Advertisement","0","16","None","Rutvik","","Patel","Male","1980-01-01","8735871657","rickpatel5555@yahoo.co.uk","","0","Tattoo Removal","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1351.png","25b2c64ce1cf4b47bf6b7e4383bb9597","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 15:04:29");
INSERT INTO tbl_patient_master VALUES("1352","1352","1352","","1","1","0","","0","0","","Hement","","Patel","Male","1980-01-01","9825414028","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1353","1353","1353","","1","1","22","Friend","0","13","None","Priyanka","","Shah","Female","1989-04-25","9537535751","shahjatin.si@gmail.com","","0","LHR","18500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1353.png","d4628d97018a150fdd24d730d2a275c7","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 15:02:11");
INSERT INTO tbl_patient_master VALUES("1354","1354","1354","","1","1","0","","0","0","","Dipal","","Panchal","Female","1980-01-01","9016198507","dipalpanchal123@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1355","1355","1355","","1","1","0","","0","0","","Amrut","","Dasai","Male","1980-01-01","9979502650","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1356","1356","1356","","1","1","0","","0","13","None","Surendra","","Choyal","Male","1989-04-25","8000958576","s.k.choyal@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1356.png","c1ac1e732d07310c2f64a947c137fd0b","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:59:46");
INSERT INTO tbl_patient_master VALUES("1357","1357","1357","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1358","1358","1358","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1359","1359","1359","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1360","1360","1360","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1361","1361","1361","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1362","1362","1362","","1","1","22","Friend","0","13","None","Pooja","","Desai","Female","1991-04-25","8141514140","desai.pooja88@yahoo.co.in","","0","laser facial + LHR","11949","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1362.png","f1306e4441d5ebd9be34bd0ab02fcdcc","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:57:19");
INSERT INTO tbl_patient_master VALUES("1363","1363","1363","","1","1","40","Signboard","0","10","None","Anokhi","","Monga","Female","1993-04-25","9924744450","anokhee-16190@yahoo.co.in","","0","Skin Lightning","15800","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1363.png","3f604e680f2b0b5adaef63ac87ae15d6","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:51:39");
INSERT INTO tbl_patient_master VALUES("1364","1364","1364","","1","1","3","Google","0","16","None","Akramkhan","","Pathan","Male","1987-04-25","9904326326","praybi\\oy658gmail.com","","0","Tattoo Removal","4500","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1364.png","338ba37b7b8402a4aba0184f88c3b441","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:39:54");
INSERT INTO tbl_patient_master VALUES("1365","1365","1365","","1","1","0","","0","0","","Rajul","","Patel","Male","1980-01-01","9898452100","rajul_141@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1366","1366","1366","","1","1","0","","0","0","","Harprit","","Johal","Male","1980-01-01","9687228308","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1367","1367","1367","","1","1","0","","0","0","","Snehal","","Eravati","Female","1980-01-01","8511613959","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1368","1368","1368","","1","1","0","","0","0","","Vimal","","Joshi","Male","1980-01-01","9825023632","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1369","1369","1369","","1","1","5","Relative","0","10","None","Siddharth","","Desai","Male","1980-01-01","9586653094","","","0","laser facial","8500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1369.png","8d83bde4e8ae79b69b034b6a786066ae","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:38:24");
INSERT INTO tbl_patient_master VALUES("1370","1370","1370","","1","1","0","","0","13","None","Aparna","","Patel","Female","1969-04-25","9824000000","ana patel4@hotmail.com","","0","LHR","5500","Nadiad ","Kheda","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1370.png","5c007d9613518c931ca2d751b78d02b5","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:37:04");
INSERT INTO tbl_patient_master VALUES("1371","1371","1371","","1","1","22","Friend","0","10","None","Anika","","Patel","Female","1995-04-25","9824000000","anika_patel5@hotmail.com","","0","laser facial","3000","Nadiad ","Kheda","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1371.png","f4309e97c2519b34cd61e69afe8fa643","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:35:51");
INSERT INTO tbl_patient_master VALUES("1372","1372","1372","","1","1","22","Friend","0","13","None","Ashini","","Patel","Female","1999-04-25","9824000000","anshani5@hotmail.com","","0","LHR","5500","Nadiad ","Kheda","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1372.png","a716fa3df88f6276abb6828b59bdbcef","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:33:28");
INSERT INTO tbl_patient_master VALUES("1373","1373","1373","","1","1","0","","0","13","None","Mittal","","Desai","Female","1999-04-25","9898356337","desaimittal@rocketmail.com","","0","LHR","7000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1373.png","63b1baa34a6e0ff9b0250c544f168115","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:30:18");
INSERT INTO tbl_patient_master VALUES("1374","1374","1374","","1","1","27","Just dial","0","13","None","Sabha","","Sarabhuwala","Female","1980-01-01","9909022398","","","0","LHR","","Astodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e68ec15650df5e02948fa4d1c1b4ebb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:05:12");
INSERT INTO tbl_patient_master VALUES("1375","1375","1375","","1","1","3","Google","0","13","None","Dhwanir","","Shah","Male","1980-01-01","9879741173","","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0407a73cf521fd767c080a72933e99e8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:04:39");
INSERT INTO tbl_patient_master VALUES("1376","1376","1376","","1","1","3","Google","0","16","None","Mital","","Goswami","Male","1991-04-25","8000945962","dynamiv1707consaltancy@gmail.com","","0","Tattoo Removal","2500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1376.png","f9fcff35a53dcec89c4e55c2dbac22cb","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:27:40");
INSERT INTO tbl_patient_master VALUES("1377","1377","1377","","1","1","193","Dr. Bhavin Bhatt","0","13","None","Hetal","","Garchar","Female","1991-04-25","9099956189","garchar.hetal@gmail.com","","0","LHR","15600","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1377.png","744fbbd0ed88f36d0e4c74ead496eb11","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:26:26");
INSERT INTO tbl_patient_master VALUES("1378","1378","1378","","1","1","24","Advertisement","0","10","None","Pritesh","","Shah","Male","1982-04-25","9099977288","pritesh2679@yahoo.com","","0","laser facial","12849","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1378.png","cd8c59da6f2ab3f66436560dc06e9916","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 11:46:49");
INSERT INTO tbl_patient_master VALUES("1379","1379","1379","","1","1","192","Dr.Dipti Shah","0","10","None","Spruha","","Chokshi","Female","1994-04-25","9429062835","spruha.choksi@yahoo.com","","0","FRF","10000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1379.png","0a25e827320465f566ab769185f05272","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 11:43:19");
INSERT INTO tbl_patient_master VALUES("1380","1380","1380","","1","1","37","Newspaper","0","13","None","Amit","","Patel","Male","1987-04-25","9227771234","","","0","LHR","55100","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1380.png","fa1ec4a57d57a36e3dbd5bdfa84b627e","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 10:47:51");
INSERT INTO tbl_patient_master VALUES("1381","1381","1381","","1","1","37","Newspaper","0","10","None","Mohammad","","Belim","Male","1991-04-25","9723004175","hasim.belim@yahoo.co.in","","0","Laser toning ",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1381.png","f0406ca10b717b2d2c69357f138bc62d","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 18:55:48");
INSERT INTO tbl_patient_master VALUES("1382","1382","1382","","1","1","0","","0","16","None","Ankit","","Patel","Male","1994-04-25","9426500890","","","0","Tattoo Removal","5000","Himmatnagar","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1382.png","4c09bafb52d7b7e9687d364277cedd7e","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 18:53:22");
INSERT INTO tbl_patient_master VALUES("1383","1383","1383","","1","1","191","Dr. Hardik Shah","0","13","None","Dhruv","","Patel","Male","1994-04-25","9825066383","","","0","LHR","5300","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1383.png","24098998f6c9cb092e1d14228501a64d","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 18:52:14");
INSERT INTO tbl_patient_master VALUES("1384","1384","1384","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1385","1385","1385","","1","1","22","Friend","0","13","None","Uma","","Gupta","Female","1980-01-01","9924411666","","","0","LHR","5000"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1385.png","7b55128bee56636fc42036a66247850c","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:47:41");
INSERT INTO tbl_patient_master VALUES("1386","1386","1386","","1","1","5","Relative","0","13","None","Jinaal","","Brahmbhatt","Female","1987-06-16","7874843737","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0159b8ab64e462c4e39f29a6299c0519","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:02:01");
INSERT INTO tbl_patient_master VALUES("1387","1387","1387","","1","1","22","Friend","0","10","None","Rajul","","Patel","Male","1976-06-16","9898452100","","","0","Laser Facial ","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","84764c025c3aec077a8721bd6f913a51","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:01:06");
INSERT INTO tbl_patient_master VALUES("1388","1388","1388","","1","1","0","","0","13","None","Ravi","","Chaudhri","Male","1980-01-01","9587777100","","","0","LHR","12800"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1388.png","fbfa9d6b07bca406a7b850984954082a","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 18:22:25");
INSERT INTO tbl_patient_master VALUES("1389","1389","1389","","1","1","3","Google","0","13","None","Amrin","","Shaikh","Female","1995-06-16","9725132344","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f7c079010bb360aa50a9c00a4dd6a3b1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:00:28");
INSERT INTO tbl_patient_master VALUES("1390","1390","1390","","1","1","22","Friend","0","12","None","Sowjanya","","Appalla","Female","1980-01-01","9998944948","","","0","Hair loss","","Southbopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","54d37c10ba2fbfaaa1b99c0ec55a4845","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:59:56");
INSERT INTO tbl_patient_master VALUES("1391","1391","1391","","1","1","27","Just dial","0","16","None","Aum","","Kotwal","Male","1989-06-16","9724936307","aumkotwal@gmail.com","","0","Tattoo Removal",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","af772c1642cb891ba41bb9c4695d82ae","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:59:15");
INSERT INTO tbl_patient_master VALUES("1392","1392","1392","","1","1","40","Signboard","0","11","None","Shruti","","Mathrani","Female","1987-06-16","9925003567","","","0","skin problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","945017240fd65f514ba9a75896246596","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:58:29");
INSERT INTO tbl_patient_master VALUES("1393","1393","1393","","1","1","0","","0","11","None","Deepak","","Panchal","Male","1974-06-16","9998651500","","","0","skin problem","","Ramol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a5977587a08e47cd858b705e19f52ca7","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:57:49");
INSERT INTO tbl_patient_master VALUES("1394","1394","1394","","1","1","22","Friend","0","10","None","Jayesh","","Thakkar","Male","1993-04-25","8347640000","jayeshthakkar02@gmail.com","","0","Peel","7500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1394.png","f9819887da7959c3c21a7e6459e3d72a","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:45:14");
INSERT INTO tbl_patient_master VALUES("1395","1395","1395","","1","1","89","Dr Gunjan shah","0","10","None","Hiren","","Amin","Male","1989-04-25","9173191731","hirenamin.pm@gmail.com","","0","PRP+Meso+Peel+RF+Lhr","129375"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1395.png","be429770cce89d9890462e00fe5a0d8c","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:40:37");
INSERT INTO tbl_patient_master VALUES("1396","1396","1396","","1","1","629"," Maitri Thakkar","1","13","None","Rishita","","Patel","Female","1977-12-07","9099980100","ruchi712778@gmail.com","","0","LHR","15100","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1396.png","042fa007d2540e78933bfb821a763732","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:29:25");
INSERT INTO tbl_patient_master VALUES("1397","1397","1397","","1","1","40","Signboard","0","10","None","Neha","","Mewara","Female","1980-01-01","9898072512","","","0","Wait Loss","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","bd35256ecd8af9a1993b3c3db87c1f69","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:56:52");
INSERT INTO tbl_patient_master VALUES("1398","1398","1398","","1","1","0","","0","0","","Pinal","","Shah","Female","1980-01-01","9725974882","priyashah386@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1399","1399","1399","","1","1","0","","0","0","","Tahera","","Madam","Female","1980-01-01","7383859180","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1400","1400","1400","","1","1","24","Advertisement","0","10","None","Vinoda","","Panchal","Female","1958-04-25","9824064374","vinrefractories@yahoo.com","","0","Laser toning ","11700","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1400.png","cf864ba5cb7cdc74cd79458ad5639941","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:26:28");
INSERT INTO tbl_patient_master VALUES("1401","1401","1401","","1","1","0","","0","10","None","Ronak","","Mishra","Female","1985-06-16","9723832339","ronakmishra123@gmail.com","","0","Body shaping ","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2df51b2d0040215d7aadbe98686da109","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:55:50");
INSERT INTO tbl_patient_master VALUES("1402","1402","1402","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1403","1403","1403","","1","1","22","Friend","0","10","None","Neginder","","Bansal","Male","1981-04-25","9825000303","neginder.bansal@vodafone.com","","0","Wart Removal","3000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1403.png","5156fd8462176b41d55a6dfaf2d61ed4","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:23:05");
INSERT INTO tbl_patient_master VALUES("1404","1404","1404","","1","1","22","Friend","0","13","None","Bhavna","","Pathak","Female","1970-01-01","9227250833","bhavna.pathak71@gmail.com","","0","LHR","4000"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1404.png","604d229435e5e5cb354d7a8385ad1bb3","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:22:19");
INSERT INTO tbl_patient_master VALUES("1405","1405","1405","","1","1","24","Advertisement","0","10","None","Vipul","","Patel","Male","1980-01-01","9825370900","vidhimm@yahoo.com","","0","Body shaping ","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","17bf97f850394a4922c7ddb4951c575b","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:21:29");
INSERT INTO tbl_patient_master VALUES("1406","1406","1406","","1","1","24","Advertisement","0","13","None","Dhara","","Dangi","Female","1987-04-25","9879013514","vidhimm@yahoo.com","","0","LHR","6250","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1406.png","a260a71f715e2833971e72907e281b90","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:20:41");
INSERT INTO tbl_patient_master VALUES("1407","1407","1407","","1","1","96","Hardik  Pitroda","0","13","None","Tidiben","","Mundhava","Female","1975-04-25","9624722899","","","0","LHR","90600"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1407.png","17b4f7a7cda2bc739d0f32acdc7f5006","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:19:47");
INSERT INTO tbl_patient_master VALUES("1408","1408","1408","","1","1","0","","0","0","","Kamal","","Devdas","Male","1980-01-01","7043233688","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1409","1409","1409","","1","1","96","Hardik  Pitroda","0","13","None","Heena","","Mundhava","Female","1995-04-25","9081235151","","","0","LHR","179221"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1409.png","4fd484822d059c10286ebca01603e7cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:18:56");
INSERT INTO tbl_patient_master VALUES("1410","1410","1410","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1411","1411","1411","","1","1","190","Divya Bhavsar","0","13","None","Seemaben","","Sankhawala","Female","1976-04-25","7383634992","leavewithgod@gmail.com","","0","LHR","4000","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1411.png","041ff7edb0ecd325c4ad106be87592b5","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:15:44");
INSERT INTO tbl_patient_master VALUES("1412","1412","1412","","1","1","37","Newspaper","0","13","None","V.j","","Shah","Male","1983-04-25","9428351308","vaibhavvrnb@yahoo.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1412.png","86869907a4a5c84f9f2c3b82fbf39fe5","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:14:42");
INSERT INTO tbl_patient_master VALUES("1413","1413","1413","","1","1","189","Hiren Patel","0","10","None","Mitesh","","Patel","Male","1990-04-25","8401605515","","","0","Laser Facial ","3000","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1413.png","f6469459d2a551bbfdc3daf3e89aeec2","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:14:07");
INSERT INTO tbl_patient_master VALUES("1414","1414","1414","","1","1","9","Gunjan shah","0","16","None","Jinal","","Thakkar","Female","1990-04-25","9824999995","jinalthakkar1@gmail.com","","0","Tattoo Removal","6000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1414.png","9a6e6847ff99af6c42274a85bce420a4","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:13:15");
INSERT INTO tbl_patient_master VALUES("1415","1415","1415","","1","1","11","Doctor Reference","0","13","None","Rashmi","","Prajapati","Female","1996-04-25","9924357500","vishnuprajapati129@gmail.com","","0","LHR","","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1415.png","f3db921296cff5f115f199bd6c59315c","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:12:17");
INSERT INTO tbl_patient_master VALUES("1416","1416","1416","","1","1","37","Newspaper","0","11","None","Sudha","","---","Female","1979-06-16","9687538811","","","0","skin problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b7ccd27e4eba866ba94b7217594d6ffb","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:54:50");
INSERT INTO tbl_patient_master VALUES("1417","1417","1417","","1","1","37","Newspaper","0","13","None","Kaushar","","Memon","Female","1995-06-16","8128967007","kausharmemon94@gmail.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","290e40e5d9671edaddea203041ac60f2","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:54:07");
INSERT INTO tbl_patient_master VALUES("1418","1418","1418","","1","1","11","Doctor Reference","0","13","None","Subhashree","","K","Female","1996-04-25","9426368122","umasureshm@rediff.com","","0","LHR","8900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1418.png","ce372f31c09da5f970cfeabc347bd9be","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:07:35");
INSERT INTO tbl_patient_master VALUES("1419","1419","1419","","1","1","0","","0","13","None","Radhika","","Thakkar","Female","1989-11-26","9712021283","drradhikathakka@gmail.com","","0","LHR","77849","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1419.png","dae7cbaebc5a521212abbf87d44b24ab","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:06:35");
INSERT INTO tbl_patient_master VALUES("1420","1420","1420","","1","1","37","Newspaper","0","13","None","Usama","","Memon","Male","1993-06-16","9737336969","","","0","LHR",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","241e4da517855ddaa76f19ab76837443","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:53:35");
INSERT INTO tbl_patient_master VALUES("1421","1421","1421","","1","1","23","friend","0","10","None","Ravi","","Dave","Male","1988-04-25","9099369786","rpdave0071@redffmail.com","","0","Laser Facial ","3000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1421.png","0918ed1a4c03b36b1d10dcc9e5fbd940","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:05:17");
INSERT INTO tbl_patient_master VALUES("1422","1422","1422","","1","1","3","Google","0","13","None","Salina","","Ganchi","Female","1995-09-02","9727562677","salina@gmail.com","","0","LHR","","Shah-e-alam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1422.png","c6407f33954fbb75bfdeeabcc13fffcb","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:04:44");
INSERT INTO tbl_patient_master VALUES("1423","1423","1423","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1424","1424","1424","","1","1","0","","0","0","","Trilok","","Meena","Male","1980-01-01","9724036963","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1425","1425","1425","","1","1","0","","0","12","None","Nitesh","","Rathi","Male","1981-01-09","9898761824","rathi_nitesh1987@yahoo.co.in","","0","Dermapen Scalp / Laser Facial","9580","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1425.png","6c1bc4e42636aaa73d5df18db5ff9599","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:03:52");
INSERT INTO tbl_patient_master VALUES("1426","1426","1426","","1","1","40","Signboard","0","10","None","Saron","","---","Female","1996-03-28","9998062060","vsaron3@gmail.com","","0","Laser Facial ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1426.png","cc6f4506801c87683cf259bdac8f4aac","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:03:09");
INSERT INTO tbl_patient_master VALUES("1427","1427","1427","","1","1","3","Google","0","16","None","Twinkle","","Patel","Female","1994-04-25","9429452952","hrangpara@gmai.com","","0","Tattoo Removal","1800","Mansa","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1427.png","ddc976906abd3642c337e4874fde0e49","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 16:01:57");
INSERT INTO tbl_patient_master VALUES("1428","1428","1428","","1","1","22","Friend","0","12","None","Siddique","","Patel","Male","1984-06-16","9879204886","siddique.patel@yahoo.com","","0","Hair loss","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6715ed64a784184310681c849cbd9724","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:52:33");
INSERT INTO tbl_patient_master VALUES("1429","1429","1429","","1","1","0","","0","13","None","Shilpa","","Patel","Female","1964-04-25","26463934","shilpapatel1220@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1429.png","9d5b001ac584b865b3b2626c3d7bbc20","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:44:51");
INSERT INTO tbl_patient_master VALUES("1430","1430","1430","","1","1","3","Google","0","16","None","Avadh","","Pathak","Male","1990-04-25","9974387777","avadh.pathak@yahoo.com","","0","Tattoo Removal","6000"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1430.png","e4611ef9e2d7c721e858c9101b3a42a5","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:43:52");
INSERT INTO tbl_patient_master VALUES("1431","1431","1431","","1","1","0","","0","0","","Dinesh","","Mayeshwari","Male","1980-01-01","9462272722","yashbohra12@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1432","1432","1432","","1","1","24","Advertisement","0","10","None","Nidhi","","Patel","Female","1990-04-25","9638393929","nidhipatel1609@gmail.com","","0","Skin Lightening","3500","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1432.png","3cac68d4be76fc6d065242c7d0055aeb","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:40:57");
INSERT INTO tbl_patient_master VALUES("1433","1433","1433","","1","1","24","Advertisement","0","13","None","Shwetha","","M","Female","1987-04-25","8238293760","swetharish16@gmail.com","","0","LHR","16750"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1433.png","914853c414a298fa76b687f7f4e3de4d","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:37:55");
INSERT INTO tbl_patient_master VALUES("1434","1434","1434","","1","1","0","","0","10","None","Minakshi","","Patel","Female","1960-04-25","9328784573","","","0","Laser Facial / Body shaping","13800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1434.png","42eacb9d6a9c3ad259f210ca5a562920","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:36:23");
INSERT INTO tbl_patient_master VALUES("1435","1435","1435","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1436","1436","1436","","1","1","40","Signboard","0","13","None","Khushboo","","--","Female","1980-01-01","9409245253","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","3aaf8016fcb99f6cdcb68bfa5ea91a55","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:52:04");
INSERT INTO tbl_patient_master VALUES("1437","1437","1437","","1","1","5","Relative","0","10","None","Yash","","Bohra","Male","1995-01-29","9462272722","yashbohara@gmail.com","","0","Laser Facial ","5500","Incometax","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1437.png","0383c0717bdad167f93371a979a3ac73","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:30:39");
INSERT INTO tbl_patient_master VALUES("1438","1438","1438","","1","1","0","","0","13","None","Margi","","Chaudhari","Female","1990-04-25","9909909565","margipatel_88@yahoo.co.in","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1438.png","50bdef185aa29a44925f4dd5485da446","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:29:36");
INSERT INTO tbl_patient_master VALUES("1439","1439","1439","","1","1","22","Friend","0","13","None","Harsha","","Gilder","Female","1959-11-21","9712722404","ncgilder1@gmail.com","","0","LHR","17268"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1439.png","5805aea52ea25b3aee8998e2fe194aaf","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:28:36");
INSERT INTO tbl_patient_master VALUES("1440","1440","1440","","1","1","22","Friend","0","10","None","Nalinkant","","Gilder","Male","1956-09-10","9998958147","ncgilder1@gmail.com","","0","Body shaping ","10668"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1440.png","cfc131a56a8366f290dd446649b0fcee","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:20:53");
INSERT INTO tbl_patient_master VALUES("1441","1441","1441","","1","1","0","","0","12","None","Sailesh","","Padhiyar","Male","1989-01-22","9909592800","wellshailesh@yahoo.com","","0","Hair loss","200"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1441.png","fda3016448e518a16a9e8ec2ec3db6b2","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:17:31");
INSERT INTO tbl_patient_master VALUES("1442","1442","1442","","1","1","0","","0","13","None","Bhakti","","Patel","Female","1996-02-15","9714164885","bhaki_patel96@yahoo.com","","0","LHR","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1442.png","c00dfc0c16986eb1b76b74a2884870b6","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:15:55");
INSERT INTO tbl_patient_master VALUES("1443","1443","1443","","1","1","11","Doctor Reference","0","13","None","Jeuty","","Barwah","Female","1990-04-25","9427030196","jbarwah.20@gmail.com","","0","LHR","9000","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1443.png","9e7dce0ad5a48475e289e34d71e78e13","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:04:34");
INSERT INTO tbl_patient_master VALUES("1444","1444","1444","","1","1","0","","0","13","None","Maulik","","Soni","Male","1985-04-25","9158888877","maulik.soni74@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1444.png","74618b3f1b1bbc6e664db0da5e3d07f5","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:03:32");
INSERT INTO tbl_patient_master VALUES("1445","1445","1445","","1","1","24","Advertisement","0","13","None","Munira","","Banu","Female","1965-06-16","9898522819","","","0","LHR",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b7e708ab5c3b1543937fc7313608d871","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:51:28");
INSERT INTO tbl_patient_master VALUES("1446","1446","1446","","1","1","5","Relative","0","10","None","Shailraj","","Chaudhari","Male","1992-04-25","9998166435","shail9907@gmail.com","","0","Laser Facial ","4700","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1446.png","af5d0ed1f86b95425b47262d483b240f","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:02:53");
INSERT INTO tbl_patient_master VALUES("1447","1447","1447","","1","1","89","Dr Gunjan shah","0","10","None","Shilpa","","Vibhakar","Female","1969-11-17","9925017920","","","0","Laser Facial ","11135","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1447.png","140d09ab4d9e111d4b9ee43b53ef0d19","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:01:37");
INSERT INTO tbl_patient_master VALUES("1448","1448","1448","","1","1","89","Dr Gunjan shah","0","12","None","Kokilaben","","Shah","Female","1949-04-25","9879578585","kokiparekh@gmail.com","","0","Prp Scalp ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1448.png","ccebbe75bf7f06d49e5c1a2531414168","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:00:14");
INSERT INTO tbl_patient_master VALUES("1449","1449","1449","","1","1","0","","0","12","None","Pradip","","Patel","Male","1980-01-01","9979885955","","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:50:57");
INSERT INTO tbl_patient_master VALUES("1450","1450","1450","","1","1","22","Friend","0","10","None","Bina","","Mehta","Female","1960-04-25","9879441626","binajmehta21@gmail.com","","0","Laser Facial ","6800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1450.png","d9b1b080767ab00c0def2f56752fa916","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:59:06");
INSERT INTO tbl_patient_master VALUES("1451","1451","1451","","1","1","22","Friend","0","10","None","Anamika","","Chauhan","","1994-04-25","8141637557","","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1451.png","755e490e99250aac5a69f62abce389d1","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:57:40");
INSERT INTO tbl_patient_master VALUES("1452","1452","1452","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1453","1453","1453","","1","1","5","Relative","0","12","None","Rajshri","","Bhatt","Female","1960-04-25","9601753913","drgb@yahoo.co.in","","0","LHR","1000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1453.png","096f76b8e0ed9c0bbbe35c2a057b75e2","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:56:45");
INSERT INTO tbl_patient_master VALUES("1454","1454","1454","","1","1","0","","0","13","None","Heena","","Naik","Female","1980-01-01","7777960882","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1454.png","85707a3d036b0af348621334586974d3","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:55:39");
INSERT INTO tbl_patient_master VALUES("1455","1455","1455","","1","1","0","","0","11","None","Kiran","","Goswami","Female","1991-06-16","9558992025","","","0","skin problem","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e32f42b0b4b4b8ee9b8da3d2105d5c28","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:50:32");
INSERT INTO tbl_patient_master VALUES("1456","1456","1456","","1","1","23","friend","0","10","None","Urja","","Achaudhari","Female","1993-04-25","9601051911","","","0","Laser Facial ","2000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1456.png","2492a2f7b0b2c78ec1339eadd8a45ec3","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:54:14");
INSERT INTO tbl_patient_master VALUES("1457","1457","1457","","1","1","22","Friend","0","11","None","Maulik","","Patel","Male","1986-06-16","8401838736","","","0","Mole Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8056c6e8428e48a4b8030846764cbb99","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:39:02");
INSERT INTO tbl_patient_master VALUES("1458","1458","1458","","1","1","0","","0","11","None","Vishal","","Barot","Male","1987-06-16","9898239823","","","0","skin problem",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","561ca50a83209a3fd217512faf060e3a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:38:23");
INSERT INTO tbl_patient_master VALUES("1459","1459","1459","","1","1","0","","0","13","None","Kiran","","Chaudhary","Male","1994-06-16","9979897198","","","0","LHR","","Panjrapole","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f75e08d61920af61fd6518cd7d28284e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:37:36");
INSERT INTO tbl_patient_master VALUES("1460","1460","1460","","1","1","40","Signboard","0","13","None","Amani","","Ajmervala","Female","1999-04-09","9727433225","","","0","LHR","4500"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1460.png","453acc11121fb2aa0e8a60144356f2e4","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:53:27");
INSERT INTO tbl_patient_master VALUES("1461","1461","1461","","1","1","3","Google","0","13","None","Chirag","","Soni","Male","1992-06-16","8000997644","","","0","LHR",""," Dariyapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","8a0f2e1a75f7924fda5e1120f9d74cfa","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:36:37");
INSERT INTO tbl_patient_master VALUES("1462","1462","1462","","1","1","0","","0","10","None","Chhaya","","Trivedi","Female","1974-06-07","9879176277","chhaya_trivedi@rediffmail.com","","0","Skin Tag Removal / Laser facial","18124","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1462.png","433d542fcc8deecb435f7d3b66edfaea","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:36:37");
INSERT INTO tbl_patient_master VALUES("1463","1463","1463","","1","1","40","Signboard","0","13","None","Dipti","","Gajera","Female","1989-06-16","9979004940","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f5a39815760fc44c6bcb79dd10552975","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:33:40");
INSERT INTO tbl_patient_master VALUES("1464","1464","1464","","1","1","0","","0","13","None","Nimit","","Shah","Male","1989-06-07","9723341500","nimit1289@gmail.com","","0","LHR","1000","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1464.png","2ad7536cb28de8fd8a1fead98bfd8b5c","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:26:20");
INSERT INTO tbl_patient_master VALUES("1465","1465","1465","","1","1","22","Friend","0","13","None","Himali","","Sajanvari","Female","1987-06-16","9099931319","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","1221416c61a06b2d1a95f8948c13b716","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:32:58");
INSERT INTO tbl_patient_master VALUES("1466","1466","1466","","1","1","0","","0","16","None","Saumil","","Shah","Male","1989-06-16","9904410304","","","0","Tattoo Removal",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","51410268f354e1abb14ce5038f4886f4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:32:26");
INSERT INTO tbl_patient_master VALUES("1467","1467","1467","","1","1","0","","0","16","None","Nikhil","","Herjuwani","Male","1996-06-16","7405263177","","","0","Tattoo Removal",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae08d30651744dfe0753fa5a11477095","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:31:39");
INSERT INTO tbl_patient_master VALUES("1468","1468","1468","","1","1","22","Friend","0","11","None","Divya","","Raval","Female","1994-06-16","9574106236","","","0","skin problem","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5204c1d732a3314b580752a856cec96b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:30:56");
INSERT INTO tbl_patient_master VALUES("1469","1469","1469","","1","1","0","","0","11","None","Sunil","","Shah","Male","1980-01-01","9924769515","","","0","Birthmark Removal","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b83c54c8d5db88d68f937c2f55a2c5a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:29:25");
INSERT INTO tbl_patient_master VALUES("1470","1470","1470","","1","1","0","","0","16","None","Chandra","","Sisodiya","Female","1980-01-01","9925499864","","","0","Tattoo Removal","","Sardar Patel Stedium","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a661880d0bad0e089e0429d35f329cb7","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:30:08");
INSERT INTO tbl_patient_master VALUES("1471","1471","1471","","1","1","27","Just dial","0","13","None","Bipin","","Khatarani","Female","1994-04-25","7405522660","bipinkhatarani005@gmail.com","","0","LHR","12200","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1471.png","4fe0742316fc4a9afee0f592244b7b9e","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:25:47");
INSERT INTO tbl_patient_master VALUES("1472","1472","1472","","1","1","0","","0","10","None","Pankaj","","---","Male","1980-01-01","9913414051","","","0","Laser Facial ","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7c174cf9315efe86076e4c7047910e71","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:28:44");
INSERT INTO tbl_patient_master VALUES("1473","1473","1473","","1","1","22","Friend","0","16","None","Raval","","Pooja","Female","1980-01-01","8866386710","","","0","Tattoo Removal","","Bhuyangdev ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fbfa9d6b07bca406a7b850984954082a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:27:40");
INSERT INTO tbl_patient_master VALUES("1474","1474","1474","","1","1","0","","0","11","None","Alpana","","Patel","Female","1980-01-01","9714459049","","","0","skin problem","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e83fa989b1e0fc11be8e69d3e5012178","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:27:06");
INSERT INTO tbl_patient_master VALUES("1475","1475","1475","","1","1","5","Relative","0","13","None","Ravi","","Patel","Male","1980-01-01","9898558161","","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fbfa9d6b07bca406a7b850984954082a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:26:20");
INSERT INTO tbl_patient_master VALUES("1476","1476","1476","","1","1","0","","0","16","None","Dijpal","","Jadon","Male","1980-01-01","8264927617","","","0","Tattoo Removal","","","Madhya Pradesh ","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5011358a327296df75ef244c1e82b091","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:24:59");
INSERT INTO tbl_patient_master VALUES("1477","1477","1477","","1","1","40","Signboard","0","10","None","Disha","","Sutaria","Male","1995-04-25","9998100208","dsutaria10@gmail.com","","0","Peel / Lhr","23630"," Sargasan","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1477.png","980be2da4a41778877e0abcab78f941a","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:24:51");
INSERT INTO tbl_patient_master VALUES("1478","1478","1478","","1","1","37","Newspaper","0","16","None","Dakshil","","Patel","Male","1996-06-16","7383623192","","","0","Tattoo Removal","","Manekbag","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8f5db069c71e0d87aa4bc4af1f8b16a1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:23:38");
INSERT INTO tbl_patient_master VALUES("1479","1479","1479","","1","1","40","Signboard","0","11","None","Dhaval","","Agrawal","Male","1989-06-16","9723596223","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","469255c685e0e634bf1f9d195a58383f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:22:55");
INSERT INTO tbl_patient_master VALUES("1480","1480","1480","","1","1","24","Advertisement","0","10","None","Nikhil","","Nair","Male","1980-01-01","9723515757","","","0","Skin Lightening","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:21:40");
INSERT INTO tbl_patient_master VALUES("1481","1481","1481","","1","1","0","","0","13","None","Vandita","","Agrwal","Male","1993-06-16","8128685552","","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2ce0d56b97fa6a68575147563ec55090","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:20:45");
INSERT INTO tbl_patient_master VALUES("1482","1482","1482","","1","1","0","","0","11","None","Saruchika","","Mahajan","Male","1990-06-16","9601807018","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4cc7202f5e3545fc97e6c501383c6412","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:20:06");
INSERT INTO tbl_patient_master VALUES("1483","1483","1483","","1","1","0","","0","11","None","Rajat","","Bahedia","Male","1992-06-16","8511221354","","","0","skin problem","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2c47e13b54afa9d498caf4f02658e00e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:19:35");
INSERT INTO tbl_patient_master VALUES("1484","1484","1484","","1","1","24","Advertisement","0","16","None","Pulkit","","Khandelwal","Female","1996-06-16","9461686356","","","0","Tattoo Removal","","","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8245e8d08761fb26482d735e5a6570d7","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:18:52");
INSERT INTO tbl_patient_master VALUES("1485","1485","1485","","1","1","40","Signboard","0","11","None","Hiral","","Patel","Female","1980-01-01","9824712353","","","0","skin problem","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","575641574950ce148cfb6895b2dc589f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:18:10");
INSERT INTO tbl_patient_master VALUES("1486","1486","1486","","1","1","0","","0","10","None","Meena","","Patel","Female","1981-04-25","8141255843","ankitapatel13696@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1486.png","9e2c969027f21b7ffb7be895633429f2","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:17:48");
INSERT INTO tbl_patient_master VALUES("1487","1487","1487","","1","1","0","","0","0","","Tara","","Patel","Female","1980-01-01","7778036043","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1488","1488","1488","","1","1","49","Existing Client","0","10","None","Arpita","","Sonpara","Female","1977-06-16","9824061964","","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c82afbfef8d65e6d74fcfd0df96d759d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:17:27");
INSERT INTO tbl_patient_master VALUES("1489","1489","1489","","1","1","22","Friend","0","11","None","Chandni","","Manek","Female","1990-06-16","9898818827","chandnimanek24@gmail.com","","0","skin problem","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","62d4acfbf9b9e306229a03385d27918a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:16:28");
INSERT INTO tbl_patient_master VALUES("1490","1490","1490","","1","1","0","","0","10","None","Smita","","Babaria","Female","1990-05-15","8237660316","","","0","LHR / Skin Lightening",""," Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1490.png","1da4b56c1b4274b9e659fc68b97650ec","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:16:52");
INSERT INTO tbl_patient_master VALUES("1491","1491","1491","","1","1","11","Doctor Reference","0","13","None","Kanan","","Patel","Male","1980-01-01","9510940173","kananpatel877@yahoo.com","","0","LHR","","Ognaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d9723f7ee01749f649c5a325c8852084","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:15:42");
INSERT INTO tbl_patient_master VALUES("1492","1492","1492","","1","1","22","Friend","0","13","None","Devarshi","","Parekh","Male","1980-01-01","9033500465","devarshi99@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","37e47e65194d26bc942ab2ce31dc2b69","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:14:53");
INSERT INTO tbl_patient_master VALUES("1493","1493","1493","","1","1","37","","0","10","None","Balram","","Aghara","Male","1991-10-02","9998225069","balramaghara@gmail.com","","0","Dermaroller Face ","32435","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1493.png","a43f25372f9c7e3a2e1f4a04bdfcfd44","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:14:35");
INSERT INTO tbl_patient_master VALUES("1494","1494","1494","","1","1","3"," Bhumika Borisa","1","10","None","Manisha","","Borisa","Female","1992-04-25","9016708931","borisamanisha@gmail.com","","0","LHR /Carbon Clean","99","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1494.png","109f9ba452345ea57ccb968f3d690d79","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:13:20");
INSERT INTO tbl_patient_master VALUES("1495","1495","1495","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1496","1496","1496","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1497","1497","1497","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1498","1498","1498","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1499","1499","1499","","1","1","24","Advertisement","0","16","None","Hitesh","","Joshi","Male","1983-04-25","9879940713","hjoshi0013@yahoo.com","","0","Tattoo Removal","2000","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1499.png","d5dbe2aa37df1b27962d9b7fa6368aa4","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:12:36");
INSERT INTO tbl_patient_master VALUES("1500","1500","1500","","1","1","37","Newspaper","0","10","None","Pravin","","Shah","Male","1942-08-15","9998336992","pcshah@email.com","","0","Body shaping ","12000","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1500.png","fe4d140bb377dadc04ea01a1a1c4c5b1","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:12:00");
INSERT INTO tbl_patient_master VALUES("1501","1501","1501","","1","1","22","Friend","0","10","None","Ajit","","Chaudhary","Male","1963-04-25","9998953909","ajit2561@gmail.com","","0","Laser Facial ","2000","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1501.png","f05f89cda497bd08b3f55f697df08e22","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:11:21");
INSERT INTO tbl_patient_master VALUES("1502","1502","1502","","1","1","22","Friend","0","10","None","Tarang","","Chaudhari","Male","1987-04-25","9998953911","tarangchaudhary@gmail.com","","0","Laser Facial ","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1502.png","aa4d61acd72b69edaf6d63323a9cb834","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:10:37");
INSERT INTO tbl_patient_master VALUES("1503","1503","1503","","1","1","36","Nearbuy","0","10","None","Kapil","","Padhya","Male","1986-11-19","8460481975","kapil.padhya@gmail.com","","0","Body shaping ","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1503.png","4d87be8782863ab9698ff6e159dbf241","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:09:58");
INSERT INTO tbl_patient_master VALUES("1504","1504","1504","","1","1","0","","0","10","None","Ketan","","Chaudhari","Male","1990-04-25","9825051000","","","0","Laser Facial ","2000"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1504.png","272b31188cae58f497b58f55ecad5109","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:09:19");
INSERT INTO tbl_patient_master VALUES("1505","1505","1505","","1","1","0","","0","10","None","Dhiraj","","Chaudhari","Male","1967-04-25","9825318000","","","0","Laser Facial ","2000"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1505.png","d7ae02127174e8755d4cd9b7bd0c2493","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:08:32");
INSERT INTO tbl_patient_master VALUES("1506","1506","1506","","1","1","22","Friend","0","10","None","Malti","","Chaudhari","Female","1988-06-07","9998953911","tarangchaudhari@gmail.com","","0","Laser Facial ","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1506.png","45f3955969a457f656b224b6e8492314","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:07:54");
INSERT INTO tbl_patient_master VALUES("1507","1507","1507","","1","1","5","Relative","0","10","None","Ashok","","Chaudhary","Male","1961-04-25","9825017445","jaiminchaudhari@yahoo.co.in","","0","Laser Facial ","2000"," Sargasan","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1507.png","f6c171636cb6035c20f928b29b1a3760","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:06:32");
INSERT INTO tbl_patient_master VALUES("1508","1508","1508","","1","1","36","Nearbuy","0","10","None","Archish","","Upadhyay","Male","1991-04-25","7405520345","archishupadhyay@yahoo.co.in","","0","Body shaping ",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1508.png","467a80f0ab2e0ae85db15e94f63e8ed6","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:05:03");
INSERT INTO tbl_patient_master VALUES("1509","1509","1509","","1","1","36","Nearbuy","0","10","None","Kajal","","Jani","Female","1985-03-30","9428156053","kajal.jain30@gmail.com","","0","Body shaping ","1148"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1509.png","acf10efd5c464717d1217ef6b63ebbf4","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:04:00");
INSERT INTO tbl_patient_master VALUES("1510","1510","1510","","1","1","0","","0","10","None","Varun","","Patel","Male","1991-06-08","9898787788","varun2055@gmail.com","","0","Laser Facial ","5500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1510.png","9d7dbe2775f77390efd65aef57541272","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 12:59:32");
INSERT INTO tbl_patient_master VALUES("1511","1511","1511","","1","1","36","Nearbuy","0","10","None","Karan","","Majithia","Male","1990-04-25","8734000000","","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1511.png","deaae8d307e1849fc11acd394f3c2bfb","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 12:58:25");
INSERT INTO tbl_patient_master VALUES("1512","1512","1512","","1","1","36","Nearbuy","0","10","None","Vidhi","","Jani","Female","1986-04-25","9558897558","vidhijani2412@hotmail.com","","0","Body shaping ","","Nizampura","Vadodara","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1512.png","5d7c1f22a4d7e47d08818c0d93dd6da0","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 12:57:33");
INSERT INTO tbl_patient_master VALUES("1513","1513","1513","","1","1","36","Nearbuy","0","10","None","Sujeet","","Chhatergy","Male","1990-04-25","9898565696","sujet2020@gmail.com","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1513.png","b9e88a7b08ee77923079c8dd6159f9f4","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:37:50");
INSERT INTO tbl_patient_master VALUES("1514","1514","1514","","1","1","36","Nearbuy","0","10","None","Gargi","","Sampat","Female","1981-04-25","9825336352","","","0","Body shaping ","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1514.png","04d140369e492919b36d2e699c22ff6d","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:37:03");
INSERT INTO tbl_patient_master VALUES("1515","1515","1515","","1","1","36","Nearbuy","0","10","None","Manish","","Asrani","Male","1991-04-25","9724392605","man4rajo@gmail.com","","0","Body shaping ","","Hansol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1515.png","3b0d2156180b32018850074fcef620b6","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:35:50");
INSERT INTO tbl_patient_master VALUES("1516","1516","1516","","1","1","36","Nearbuy","0","10","None","Kamavati","","Makwana","Female","1982-06-06","9662873767","karnavati_mak@yahoo.co.in","","0","Body shaping ",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1516.png","24aae82b5cd8198c997035b672be3e46","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:34:12");
INSERT INTO tbl_patient_master VALUES("1517","1517","1517","","1","1","36","Nearbuy","0","10","None","Dharmesh","","Shah","Male","1980-12-09","8347073001","dharmeshshah1980@yahoo.com","","0","Body shaping ",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1517.png","85043c9ffe0f38d67b13d94df39482be","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:33:27");
INSERT INTO tbl_patient_master VALUES("1518","1518","1518","","1","1","36","Nearbuy","0","10","None","Prerak","","Vakheria","Male","1980-01-01","9558066401","prerakv@gmail.com","","0","Body shaping ","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1518.png","c09bb8d161647c74aa51403064f90d41","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:32:16");
INSERT INTO tbl_patient_master VALUES("1519","1519","1519","","1","1","36","Nearbuy","0","10","None","Megha","","Shah","Female","1993-06-06","9898475966","greymegha@gmail.com","","0","Body shaping ",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1519.png","caa3cb0f13b243f0bdcb92f62ab53d30","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:31:39");
INSERT INTO tbl_patient_master VALUES("1520","1520","1520","","1","1","36","Nearbuy","0","10","None","Shrusti","","Desai","Female","1983-06-06","9825715566","chirag_desai07@yahoo.com","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1520.png","11121fa3e6b3e3a65b31832780954d53","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:30:24");
INSERT INTO tbl_patient_master VALUES("1521","1521","1521","","1","1","0","","0","10","None","Tarak","","Kakani","Male","1991-06-06","9909990644","tkakani@gmail.com","","0","Body shaping ","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1521.png","a49f9fbb215d613da479c37d31aaa137","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:29:42");
INSERT INTO tbl_patient_master VALUES("1522","1522","1522","","1","1","36","Nearbuy","0","10","None","Deepak","","Jalan","Male","1973-02-12","9978974660","binayakchai@gmail.com","","0","Body shaping ","","Seema Hall","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1522.png","44029e3bea91e8ef79ef3c45ed4b64a3","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:29:02");
INSERT INTO tbl_patient_master VALUES("1523","1523","1523","","1","1","3","Google","0","10","None","Parul","","Shah","Female","1970-04-25","9426572250","shahparul69@yahoo.com","","0","Body shaping ","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1523.png","ded01d23d99351e0841fce7190d3d893","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:27:48");
INSERT INTO tbl_patient_master VALUES("1524","1524","1524","","1","1","0","","0","0","","Ankit","","Gupta","Male","1980-01-01","9898838809","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1525","1525","1525","","1","1","36","Nearbuy","0","10","None","Bharti","","Lokhande","Female","1980-01-01","9586300687","","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 14:25:59");
INSERT INTO tbl_patient_master VALUES("1526","1526","1526","","1","1","36","Nearbuy","0","10","None","Mangala","","Chitte","Female","1965-06-06","7041904753","mchitte1952@gmail.com","","0","Carbon Clean / Body Shaping","1900"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1526.png","ce597bb6b96ea8516c420e6983f02e0c","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 13:02:07");
INSERT INTO tbl_patient_master VALUES("1527","1527","1527","","1","1","36","Nearbuy","0","11","None","Sunil","","Soni","Male","1960-06-05","9601081896","","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1527.png","7eac206d81c7643ee5e91f3a9fac1978","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 12:00:09");
INSERT INTO tbl_patient_master VALUES("1528","1528","1528","","1","1","181","Groupon","0","10","None","Monika","","Goyel","Female","1977-06-05","9724121215","","","0","Body Shaping",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1528.png","d15ba4e8d61a6dfc84d06aa1917e9907","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:59:27");
INSERT INTO tbl_patient_master VALUES("1529","1529","1529","","1","1","0","","0","0","","Pooja","","Bhavsar","Female","1980-01-01","8866544901","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1530","1530","1530","","1","1","0","","0","0","","Yogesh","","Dixit","Male","1980-01-01","7574861444","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1531","1531","1531","","1","1","36","Nearbuy","0","10","None","Nisha","","Bachhavat","Female","1979-06-06","9979577782","nishabachhawat34@gmail.com","","0","Body shaping ","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1531.png","8e3887697a5155a2e1ec96741a1cdf38","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 13:01:31");
INSERT INTO tbl_patient_master VALUES("1532","1532","1532","","1","1","36","Nearbuy","0","10","None","Samir","","Shah","Male","1985-06-06","9824002191","samirshah0711@gmail.com","","0","Body shaping ","","Elisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1532.png","d1b82528fe1d9ecb53fa6057cca0f9e8","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 13:00:59");
INSERT INTO tbl_patient_master VALUES("1533","1533","1533","","1","1","3","Google","0","10","None","Konain","","Merchant","Female","2000-03-14","9925255300","mkonain.mk@gmail.com","","0","Body shaping ",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1533.png","e0d131abb45e39c6c55e25dd1ccdda34","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 13:00:19");
INSERT INTO tbl_patient_master VALUES("1534","1534","1534","","1","1","3","Google","0","10","None","Etika","","Gupta","Female","1991-06-06","9979700016","guptaetika@rocketmail.com","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1534.png","9500afd1842d348ce2e5e6c83224d227","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:58:01");
INSERT INTO tbl_patient_master VALUES("1535","1535","1535","","1","1","36","Nearbuy","0","10","None","Rahul","","Dad","Male","1988-10-13","9825568657","mountydad@gmail.com","","0","Body shaping ",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1535.png","441059acdb3aeff6cc03d823bde0afd3","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:57:06");
INSERT INTO tbl_patient_master VALUES("1536","1536","1536","","1","1","36","Nearbuy","0","10","None","Rupal","","Mehta","Female","1983-06-06","9723854777","krishnarm77@gmail.com","","0","Body shaping ","13500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1536.png","713d598deaf09da35d33e5d774c8853e","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:56:33");
INSERT INTO tbl_patient_master VALUES("1537","1537","1537","","1","1","36","Nearbuy","0","10","None","Indu","","Gandhi","Female","1983-06-06","9099979747","","","0","Body shaping ","","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1537.png","bbf6cd1094b6212f9baf417e4062dfab","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:55:45");
INSERT INTO tbl_patient_master VALUES("1538","1538","1538","","1","1","36","Nearbuy","0","10","None","Shivli","","Tyagi","Female","1983-03-14","9925049618","","","0","Carbon Clean / Body Shaping / laser facial","93000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1538.png","e0f9f9821200b1b93a8a3050ac2bc407","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:53:57");
INSERT INTO tbl_patient_master VALUES("1539","1539","1539","","1","1","36","Nearbuy","0","10","None","Jameel","","Shaikh","Female","1991-06-06","9033668886","hi_janeel@yahoo.com","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1539.png","810c4e777d6f6c5bdaf6a5728e3ff143","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:52:16");
INSERT INTO tbl_patient_master VALUES("1540","1540","1540","","1","1","181","Groupon","0","10","None","Neha","","Shah","Female","1977-06-05","9537351025","nehadakshesh@yahoo.com","","0","Body Shaping",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1540.png","67862ff6e33d2e4c0a2bd262aa2ea41d","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:58:36");
INSERT INTO tbl_patient_master VALUES("1541","1541","1541","","1","1","36","Nearbuy","0","10","None","Shivangee","","Mishra","Female","1993-06-06","8980008797","shivangee19outlook.com","","0","Body shaping ",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1541.png","4505539168f6cd8e0f95d01f5f423174","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:49:49");
INSERT INTO tbl_patient_master VALUES("1542","1542","1542","","1","1","36","Nearbuy","0","10","None","Pritesh","","Gandhi","Male","1981-06-11","9998034858","prit1128@hotmail.com","","0","Body shaping ","6000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1542.png","aa14323062d746f8f63c96ff1c9b2065","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:48:34");
INSERT INTO tbl_patient_master VALUES("1543","1543","1543","","1","1","40","Signboard","0","16","None","Hitesh","","Patel","Male","1991-06-05","9825676267","hitesh.saravaliya@gmail.com","","0","Tattoo Removal","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1543.png","47415b3f2fea86b738bf672f68ce4786","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:57:21");
INSERT INTO tbl_patient_master VALUES("1544","1544","1544","","1","1","36","Nearbuy","0","10","None","Nilam","","Thanwar","Female","1985-06-06","9227758851","nilam_84in@yahoo.co.in","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1544.png","b83e1e7a7e4a767a12a1fd6584383911","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:47:43");
INSERT INTO tbl_patient_master VALUES("1545","1545","1545","","1","1","175","Dr Suresh Choudhary","0","13","None","Jigna","","Patel","Female","1988-09-22","9924285408","","","0","LHR","6380","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1545.png","2395cd038be0ce11aa09f78be5059537","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:46:52");
INSERT INTO tbl_patient_master VALUES("1546","1546","1546","","1","1","0","","0","10","None","Ruchi","","Patel","Female","1984-06-06","9099982200","","","0","Body shaping ",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1546.png","15f3e9d50534492b545e99b0c163e61b","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:44:29");
INSERT INTO tbl_patient_master VALUES("1547","1547","1547","","1","1","36","Nearbuy","0","10","None","Soham","","Raut","Male","1993-06-06","9601638793","soham.16@rediffmail.com","","0","Body shaping ","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1547.png","84ded3f1ce3ea6d8982157eca0c0b8c8","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:42:16");
INSERT INTO tbl_patient_master VALUES("1548","1548","1548","","1","1","36","Nearbuy","0","10","None","Avinash","","Dadoo","Male","1988-06-06","9925517171","avinashdadoo@gmail.com","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1548.png","4a38c1bbfb739df1568bc5a07dfdd362","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:40:53");
INSERT INTO tbl_patient_master VALUES("1549","1549","1549","","1","1","36","Nearbuy","0","10","None","Urja","","Thakkar","Female","1990-03-03","9574267007","thakkarparth@yahoo.com","","0","Body shaping ","6000"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1549.png","9d9f13c2b34283fa14f6f909fc385693","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:38:21");
INSERT INTO tbl_patient_master VALUES("1550","1550","1550","","1","1","36","Nearbuy","0","10","None","Bharat","","Kewalranani","Male","1985-04-10","9898425390","bharat_kewalranani@yahoo.com","","0","Body shaping ","","Kankariya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1550.png","b3650a7a9cb65c640f7908711a1c30a9","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:37:28");
INSERT INTO tbl_patient_master VALUES("1551","1551","1551","","1","1","40","Signboard","0","10","None","Nikita","","Raval","Female","1990-06-06","9924352617","nikita.raval@yahoo.com","","0","Carbon Clean","10849","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1551.png","9246a76f697b3e7e8866d5f357772d47","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:33:43");
INSERT INTO tbl_patient_master VALUES("1552","1552","1552","","1","1","36","Nearbuy","0","13","None","Vineeta","","Gadhavi","Female","1990-06-06","9925581538","vineeta.kanani@gmail.com","","0","LHR","11000","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1552.png","90ed3dc469ea365a0fabe603538aeb0b","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:31:54");
INSERT INTO tbl_patient_master VALUES("1553","1553","1553","","1","1","36","Nearbuy","0","10","None","Rashi","","Saleeha","Female","1988-02-29","9429365663","salrashi22@gmail.com","","0","Body shaping ","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1553.png","d36be651f41b53c21f830d9dd7772e48","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:12:11");
INSERT INTO tbl_patient_master VALUES("1554","1554","1554","","1","1","36","Nearbuy","0","10","None","Ritesh","","Narain","Male","1974-06-06","9898892731","ritesh.narain@gmail.com","","0","Body shaping / Laser Facial ","3800","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1554.png","0d31c3e2cc76e6d901815197aa10691d","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:08:24");
INSERT INTO tbl_patient_master VALUES("1555","1555","1555","","1","1","24","Advertisement","0","10","None","Frenny","","Shah","Female","1984-06-06","9904203963","","","0","Laser Facial / Peel","12750"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1555.png","3fdd4ecad41771d38807c0d6157ba9f2","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:07:15");
INSERT INTO tbl_patient_master VALUES("1556","1556","1556","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1557","1557","1557","","1","1","36","Nearbuy","0","10","None","Darshita","","Kakkad","Female","1987-06-06","7777989114","darshita.kakkad@yahoo.in","","0","Body shaping ",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1557.png","26058c1de5106e20225890b7bec2ae13","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 12:01:25");
INSERT INTO tbl_patient_master VALUES("1558","1558","1558","","1","1","24","Advertisement","0","10","None","Heer","","Raval","Female","1978-08-03","9662050733","pavalheer13@gmail.com","","0","Body shaping ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1558.png","7a69b01b3b48f40cc08087d145657514","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:49:36");
INSERT INTO tbl_patient_master VALUES("1559","1559","1559","","1","1","36","Nearbuy","0","10","None","Archana","","Bhatt","Female","1984-06-06","9825411355","patel_archana8@yahoo.com","","0","Body shaping ","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1559.png","a26081993c8ad7d08f8da19f5ca58bc6","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:47:23");
INSERT INTO tbl_patient_master VALUES("1560","1560","1560","","1","1","22","Friend","0","13","None","Rakesh","","Chauhan","Male","1991-06-06","9601528799","","","0","LHR","15465","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1560.png","a28a6ec4bcfd8210df505dabb3cc66ea","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:46:33");
INSERT INTO tbl_patient_master VALUES("1561","1561","1561","","1","1","22","Friend","0","10","None","Jagdish","","Patel","Male","1985-06-06","8866100666","jags212@gmail.com","","0","Patch Test Laser Toning","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1561.png","59ef7d2789ad2f66914f5896fe12dd48","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:44:45");
INSERT INTO tbl_patient_master VALUES("1562","1562","1562","","1","1","36","Nearbuy","0","10","None","Chandresh","","Dumatar","Male","1971-06-06","9426745911","bjmcpd@gmail.com","","0","Body shaping / Lhr","5598"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1562.png","d1d79f9143a99c1379d8f74cdcf29aa9","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:43:17");
INSERT INTO tbl_patient_master VALUES("1563","1563","1563","","1","1","3","Google","0","10","None","Manisha","","Singh","Female","1972-06-08","9009077066","","","0","Body shaping ",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1563.png","aee5b49f14edc24e864326c6a438bb0b","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:31:28");
INSERT INTO tbl_patient_master VALUES("1564","1564","1564","","1","1","3","Google","0","10","None","Vikram","","Purohit","Male","1987-03-14","9879512674","vikram.purohit07@gmail.com","","0","Laser Toning",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1564.png","bd2a18334fa3e1ebda09066ca12586e9","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:30:28");
INSERT INTO tbl_patient_master VALUES("1565","1565","1565","","1","1","36","Nearbuy","0","10","None","Vaidehi","","Patel","Female","1988-06-14","9427956015","vaidehi.patel1406@gmail.com","","0","Body shaping ","5500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1565.png","60fc3755cf50ce017a038eb94e2e38d2","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:27:13");
INSERT INTO tbl_patient_master VALUES("1566","1566","1566","","1","1","40","Signboard","0","16","None","Anil","","Galchar","Male","1991-06-06","9601190704","jsb1969.rocketmail.com","","0","Tattoo Removal","3750","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1566.png","8a95ac0ee32b0404cc155463f8224961","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:26:19");
INSERT INTO tbl_patient_master VALUES("1567","1567","1567","","1","1","22","Friend","0","16","None","Surendra","","Yadav","Male","1993-06-06","8488985383","surendra127628@gmail.com","","0","Tattoo Removal","15000"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1567.png","4178cb385e061be55c92d58e6dc956c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:24:58");
INSERT INTO tbl_patient_master VALUES("1568","1568","1568","","1","1","5","Relative","0","11","None","Charu","","Gautam","Female","1987-06-05","9825030871","charugautam.gautam08@gmail.com","","0","Skin Problem",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1568.png","42c972596317e66cefeaab153cf0d595","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:56:05");
INSERT INTO tbl_patient_master VALUES("1569","1569","1569","","1","1","0","","0","0","","Mukesh","","Bansal","Female","1980-01-01","7874869199","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1570","1570","1570","","1","1","36","Nearbuy","0","10","None","Apeksha","","Rajpurohit","Female","1987-08-18","9824245559","apeksha.rp@gmail.com","","0","Body shaping ","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1570.png","9d165a952ab762a00d368909ba56064e","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:23:58");
INSERT INTO tbl_patient_master VALUES("1571","1571","1571","","1","1","24","Advertisement","0","10","None","Jaydeep","","Saha","Male","1977-06-06","9830446510","jaydeep_saha@yahoo.co.in","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1571.png","2cb383fe0f0c8c38642045008e275f1b","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:21:46");
INSERT INTO tbl_patient_master VALUES("1572","1572","1572","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1573","1573","1573","","1","1","36","Nearbuy","0","10","None","Anand","","Chokshi","Male","1974-06-06","9825175588","agc1in@gmail.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1573.png","044a32234b84974d472040199e603a18","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:20:35");
INSERT INTO tbl_patient_master VALUES("1574","1574","1574","","1","1","22","Friend","0","12","None","Viral","","Soni","Male","1986-09-24","8238248656","viralsoni1986@gmail.com","","0","Prp Scalp ","5000","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8d23d41cdccb13931997158e2be314fc","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:19:39");
INSERT INTO tbl_patient_master VALUES("1575","1575","1575","","1","1","36","Nearbuy","0","10","None","Viral","","Mehta","Male","1991-06-06","9429550544","viralmehta123@gmail.com","","0","Body shaping ","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1575.png","ce5e6894d0d575378e908e9bf9cdc99a","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:17:34");
INSERT INTO tbl_patient_master VALUES("1576","1576","1576","","1","1","0","","0","0","","Anand","","Mehta","Male","1980-01-01","9909005813","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1577","1577","1577","","1","1","24","Advertisement","0","10","None","Usha","","Mehta","Female","1955-12-31","9712939338","","","0","carbon clean","1900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1577.png","ffe84124de29cc4920c86c4afe664fb0","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:16:24");
INSERT INTO tbl_patient_master VALUES("1578","1578","1578","","1","1","36","Nearbuy","0","10","None","Shivani","","Bramakshatriya","Female","1984-10-06","9825368447","shivami_khatri@rediffmail.com","","0","Body shaping ","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1578.png","acca770074f743523eeb6c33188e1fb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:15:25");
INSERT INTO tbl_patient_master VALUES("1579","1579","1579","","1","1","24","Advertisement","0","10","None","Ashiya","","Shaikh","Female","1986-06-06","8141166214","","","0","Laser Facial ","4000"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1579.png","72b7cd61538cb2f72401d4a4d572dbdb","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:14:45");
INSERT INTO tbl_patient_master VALUES("1580","1580","1580","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1581","1581","1581","","1","1","36","Nearbuy","0","10","None","Shivraj","","Gadvi","Male","1984-12-29","9979142421","ssgadhavi01@gmail.com","","0","Body shaping ","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1581.png","12f75acfea082b5a5708765c917767c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:12:25");
INSERT INTO tbl_patient_master VALUES("1582","1582","1582","","1","1","37","Newspaper","0","10","None","Hemaxi","","Shah","Female","1968-06-28","9904040089","paraghema@gmail.com","","0","Body shaping / Skin Polishing","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1582.png","d1692d867b9de3559a9fafc2c390552d","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:10:53");
INSERT INTO tbl_patient_master VALUES("1583","1583","1583","","1","1","0","","0","0","","Ruchi","","Bhatnakar","Female","1980-01-01","9879169253","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1584","1584","1584","","1","1","0","","0","0","","Neelam","","Zavar","Female","1980-01-01","9727758851","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1585","1585","1585","","1","1","22","Friend","0","10","None","Meena","","Patel","Female","1962-06-06","9925435614","","","0","Carbon Clean","1900"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1585.png","96c00804c65f303ca43906550dd43f3c","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:09:26");
INSERT INTO tbl_patient_master VALUES("1586","1586","1586","","1","1","37","Newspaper","0","13","None","Jignasha","","Patel","Female","1976-06-06","9429906131","","","0","LHR","50000","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1586.png","a744c1b2aec8d99cc24c2fc298bb8686","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:07:19");
INSERT INTO tbl_patient_master VALUES("1587","1587","1587","","1","1","36","Nearbuy","0","10","None","Mita","","Shah","Female","1975-06-06","9016102500","mita.shah13@yahoo.com","","0","Body shaping ","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1587.png","5ec593180cd676a540a81f1ee6e05bd0","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:06:18");
INSERT INTO tbl_patient_master VALUES("1588","1588","1588","","1","1","0","","0","0","","Ashwini","","Shah","Female","1980-01-01","9427964495","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1589","1589","1589","","1","1","0","","0","0","","Salini","","Mehta","Female","1980-01-01","9925629994","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1590","1590","1590","","1","1","0","","0","11","None","Rozina","","Galeriya","Female","1979-10-18","9898044399","","","0","Skin Probem",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1590.png","f2470d3b5d7f2993944bb4222d57de78","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:05:04");
INSERT INTO tbl_patient_master VALUES("1591","1591","1591","","1","1","0","","0","11","None","Shaista","","Rangoonwala","Female","1983-06-05","8806003216","ashadrangonwala@yahoo.com","","0","Skin Problem",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1591.png","27f798f84c3c94793825aab6be1c2a7b","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:54:44");
INSERT INTO tbl_patient_master VALUES("1592","1592","1592","","1","1","40","Signboard","0","11","None","Anjali","","Agarwal","Female","1982-06-05","9879207912","","","0","Skin Problem","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1592.png","ec3e4e686b6ee8ea359ac55cd565f8d7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:53:30");
INSERT INTO tbl_patient_master VALUES("1593","1593","1593","","1","1","3","Google","0","10","None","Lakshami","","Vvr","Female","1989-06-06","7387949187","vvr.laxmi@yahoo.co.in","","0","Body shaping ","3200","Faridabad","Haryana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1593.png","cbbe57fa509f41413f5d02d35a56ce22","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 11:03:45");
INSERT INTO tbl_patient_master VALUES("1594","1594","1594","","1","1","22","Friend","0","13","None","Yogita","","Makwana","Female","1981-09-05","9904040094","yogita_makwana@yahoo.co.in","","0","LHR","45000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1594.png","e8779d3d850d53727023488c6339bb55","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 10:58:07");
INSERT INTO tbl_patient_master VALUES("1595","1595","1595","","1","1","62","Whatsup/ Sms","0","10","None","Nikita","","Pandya","Female","1991-06-06","9638222785","nikita.panya1992@gmail.com","","0","Skin Lightening","500","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1595.png","6c9053b59963ef10f1847ae074d9f5f6","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 10:57:04");
INSERT INTO tbl_patient_master VALUES("1596","1596","1596","","1","1","37","Newspaper","0","11","None","Varsha","","Vaishya","Female","1974-06-05","9067129200","vaishyarajesh01@gmail.com","","0","Skin Problem","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1596.png","c8197ed23aec007da40a1bffeed9ca6e","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:52:42");
INSERT INTO tbl_patient_master VALUES("1597","1597","1597","","1","1","36","Nearbuy","0","10","None","Avanish","","Patel","Male","1986-06-06","9909915031","avanish023@gmail.com","","0","Body shaping ",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1597.png","631388d7dd1139f8f203d0dda93b83d9","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 10:56:10");
INSERT INTO tbl_patient_master VALUES("1598","1598","1598","","1","1","22","Friend","0","12","None","Vaishali","","Shah","Female","1973-06-06","9925107006","vdshah74@gmail.com","","0","hairloss","3127"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1598.png","7bacfbf27f37b84ebeae491b7acfafa6","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 10:55:26");
INSERT INTO tbl_patient_master VALUES("1599","1599","1599","","1","1","0","","0","12","None","Ajay","","Dabhi","Male","1989-06-06","8866491769","","","0","Prp Scalp ","15000"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1599.png","ff617f856efd1bc22fa487090ad8b031","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 10:53:32");
INSERT INTO tbl_patient_master VALUES("1600","1600","1600","","1","1","36","Nearbuy","0","10","None","Ketul","","Shah","Male","1989-02-16","8980014399","ketulshah89@gmail.com","","0","Carbon Clean / Body Shaping","1900","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1600.png","54574d2fd5d2661bc1fde2d4355064d4","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 10:51:41");
INSERT INTO tbl_patient_master VALUES("1601","1601","1601","","1","1","0","","0","0","","Fenil","","","Male","1980-01-01","9067776736","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1602","1602","1602","","1","1","0","","0","0","","Cristen","","","Female","1980-01-01","8511166889","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1603","1603","1603","","1","1","0","","0","0","","Anu","","Patel","Female","1980-01-01","9909083333","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1604","1604","1604","","1","1","0","","0","0","","Rashmi","","","Female","1980-01-01","8347049554","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1605","1605","1605","","1","1","0","","0","12","None","Sanket","","Raval","Male","1980-01-01","7567021973","","","0","Hair fall","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","52800c040a3162d53f4471a62538f9ef","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:51:56");
INSERT INTO tbl_patient_master VALUES("1606","1606","1606","","1","1","36","Nearbuy","0","10","None","Tushar","","Mishra","Male","1990-04-26","8735885687","tmeshram.ngp@gmail.com","","0","Body shaping ","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1606.png","29d536f40bf51fbaf35ea89d44b57119","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:36:09");
INSERT INTO tbl_patient_master VALUES("1607","1607","1607","","1","1","0","","0","10","None","Payal","","Adwani","Female","1992-06-05","8690917595","adi6468@gmail.com","","0","Body Shaping","","Kankariya ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1607.png","593122be19e5b351f654fb6f3afffd27","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:50:59");
INSERT INTO tbl_patient_master VALUES("1608","1608","1608","","1","1","0","","0","0","","Hiren","","Joshi","Male","1980-01-01","9898110221","hiren.joshi@hotmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1609","1609","1609","","1","1","36","Nearbuy","0","10","None","Vibhavi","","Bhatt","Female","1990-04-26","9898189740","drvaibhavi@yahoo.com","","0","Body shaping ","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1609.png","02033ccaa65b7b5fdecc0a9c5d7e8a5e","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:35:29");
INSERT INTO tbl_patient_master VALUES("1610","1610","1610","","1","1","36","Nearbuy","0","10","None","Kalpesh","","Bachhawat","Male","1976-03-11","9979577782","kalpeshbachhawat76@gmail.com","","0","Body shaping ","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1610.png","72d65926b4d47e74f3584618ca6d97a3","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:34:40");
INSERT INTO tbl_patient_master VALUES("1611","1611","1611","","1","1","36","Nearbuy","0","13","None","Sahil","","Nathani","Male","1987-04-26","8690917595","adi6468@gmail.com","","0","Body shaping / Lhr","99"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1611.png","59a8d911690e070fca70abddab8e6961","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:33:45");
INSERT INTO tbl_patient_master VALUES("1612","1612","1612","","1","1","0","","0","0","","Radhika","","","Female","1980-01-01","9879222256","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1613","1613","1613","","1","1","36","Nearbuy","0","10","None","Gaurav","","Manvani","Male","1992-11-04","9893763730","gauravmanvani@gmail.com","","0","Body shaping ","","Indor","Indor","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1613.png","0c4e396c214ed4a52bf86baef57024ac","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:32:58");
INSERT INTO tbl_patient_master VALUES("1614","1614","1614","","1","1","0","","0","0","","Richi","","Shah","Female","1980-01-01","8128374990","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1615","1615","1615","","1","1","3","Google","0","13","None","Priti","","Kantharia","Female","1989-06-05","8866408293","preety.kantharia@gmail.com","","0","LHR","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1615.png","d424c186e864c767fc897fea2063cedd","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:49:57");
INSERT INTO tbl_patient_master VALUES("1616","1616","1616","","1","1","0","","0","0","","Priti","","","Female","1980-01-01","8866408239","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1617","1617","1617","","1","1","0","","0","0","","Chaitali","","","Female","1980-01-01","8460011211","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1618","1618","1618","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1619","1619","1619","","1","1","0","","0","0","","Dipti","","","Female","1980-01-01","9377482951","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1620","1620","1620","","1","1","0","","0","0","","Nimish","","","Male","1980-01-01","9825250751","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1621","1621","1621","","1","1","36","Nearbuy","0","10","None","Bhavna","","Pandya","Female","1979-04-26","9099056933","bhavnak12@yahoo.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1621.png","c5cfab64d21b0d1628ae269d537a968b","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:31:58");
INSERT INTO tbl_patient_master VALUES("1622","1622","1622","","1","1","36","Nearbuy","0","10","None","Prasad","","Rao","Male","1961-04-26","9724767573","rao9089@gmail.com","","0","Body shaping ","","Kudasan","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1622.png","73f60467f0c6c3fb0d171be99ef8e81f","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:30:52");
INSERT INTO tbl_patient_master VALUES("1623","1623","1623","","1","1","36","Nearbuy","0","10","None","Milan","","Shah","Male","1987-04-26","9974063690","milanbkpm08@gmail.com","","0","Body shaping ",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1623.png","16c26eaffa906865b0a9f87a6e2c6c98","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:28:03");
INSERT INTO tbl_patient_master VALUES("1624","1624","1624","","1","1","40","Signboard","0","16","None","Vijay","","Rana","Male","1981-06-05","9723501418","ranav890@gmail.com","","0","Tattoo Removal","","Asarwa ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1624.png","05d0c898a9779cd4317649e64201fc86","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:48:08");
INSERT INTO tbl_patient_master VALUES("1625","1625","1625","","1","1","36","Nearbuy","0","10","None","Rahul","","Sheth","Male","1983-04-26","9824640625","shriambica@gmail.com","","0","Body shaping ","","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1625.png","a55e0b2c6fff436b8d5e2c7b23985e21","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:26:52");
INSERT INTO tbl_patient_master VALUES("1626","1626","1626","","1","1","22","Friend","0","10","None","Manju","","Khunti","Female","1991-04-26","9737009532","","","0","Carbon Clean","1900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1626.png","9d7178a9e00b6304a5fe4bf77372e3e8","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:26:02");
INSERT INTO tbl_patient_master VALUES("1627","1627","1627","","1","1","36","Nearbuy","0","10","None","Angel","","Dholakia","Female","1992-04-26","8980501091","angelydholakia@gmail.com","","0","Body shaping ","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1627.png","4ee7cee39029d2ac65f1631de9f58107","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:25:12");
INSERT INTO tbl_patient_master VALUES("1628","1628","1628","","1","1","3","Google","0","10","None","Nikunj","","Walking","Male","1988-06-05","9712263613","er.nikunjpatel@gmail.com","","0","Skin Lightning",""," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1628.png","4461c2f5355c3b8777295156551b32b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:47:24");
INSERT INTO tbl_patient_master VALUES("1629","1629","1629","","1","1","36","Nearbuy","0","10","None","Pooja","","Singh","Female","1990-04-26","8128991499","preepsingh85@gmail.com","","0","Body shaping ","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1629.png","c12217b84e424e635914376340b83838","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:24:29");
INSERT INTO tbl_patient_master VALUES("1630","1630","1630","","1","1","0","","0","16","None","Ankit","","Patel","Male","1993-06-05","8866101223","ampatel0505@gmail.com","","0","Tattoo Removal","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1630.png","02a40383701503fc8660037c081742d7","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:45:21");
INSERT INTO tbl_patient_master VALUES("1631","1631","1631","","1","1","0","","0","10","None","Rachana","","Shah","Female","1979-06-05","8140511178","nilpuri2609@gmail.com","","0","Body Shaping","","Kankariya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1631.png","06aef5035ba5631d21e221f007345731","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:44:35");
INSERT INTO tbl_patient_master VALUES("1632","1632","1632","","1","1","36","Nearbuy","0","10","None","Arpit","","Joshi","Male","1985-04-26","7600004953","arpitjoshi85@gmail.com","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1632.png","64f76f455f1f106e42f9a353e5f46f71","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:21:33");
INSERT INTO tbl_patient_master VALUES("1633","1633","1633","","1","1","181","Groupon","0","10","None","Subha","","Lakshmi","Female","1970-06-05","9724767593","slakshmi1765@gmail.com","","0","Body Shaping","","Kudasan","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1633.png","a5e1cc77f80a3e8484049d22fd8b883a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:43:51");
INSERT INTO tbl_patient_master VALUES("1634","1634","1634","","1","1","0","","0","0","","Sandip","","Patel","Male","1980-01-01","9601354098","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1635","1635","1635","","1","1","0","","0","0","","Yogesh","","Kapadi","Male","1980-01-01","9712955412","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1636","1636","1636","","1","1","36","Nearbuy","0","10","None","Nutan","","Patel","Female","1985-04-26","8238830625","nutunusadadiya@gmail.com","","0","Body shaping ","","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1636.png","26eb3b3a3534741bd5e9c99a96e0fa76","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:17:55");
INSERT INTO tbl_patient_master VALUES("1637","1637","1637","","1","1","5","Relative","0","16","None","Bhairvi","","Oza","Female","1985-04-26","9978819099","bhairvi.oza@gmail.com","","0","Tattoo Removal","8000","","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1637.png","85df54f75a41d47411a89e3d0ea2a9e3","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:16:55");
INSERT INTO tbl_patient_master VALUES("1638","1638","1638","","1","1","36","Nearbuy","0","13","None","Jolly","","Soni","Female","1980-04-09","9979965763","jollysoni@yahoo.in","","0","LHR","24000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1638.png","a75c987bd636661e095064919dcb5957","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:12:53");
INSERT INTO tbl_patient_master VALUES("1639","1639","1639","","1","1","36","Nearbuy","0","10","None","Panna","","Patel","Female","1982-12-31","9898664991","dr_bhavesh001@yahoo.co.in","","0","Body shaping ","","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1639.png","6b98c0d0865eee10409ef596eccd142b","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:11:41");
INSERT INTO tbl_patient_master VALUES("1640","1640","1640","","1","1","37","Newspaper","0","11","None","Rohit","","Soni","Male","1997-06-05","9737182451","sonirohit2242@yahoo.com","","0","Skin Problem","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1640.png","caa0b23c8907a5f116fb5f95172b6674","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:42:30");
INSERT INTO tbl_patient_master VALUES("1641","1641","1641","","1","1","37","Newspaper","0","13","None","Lalit","","Soni","Male","1987-06-05","9510159175","","","0","LHR","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1641.png","54d0f821483c547f4e6abd659ff2687a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:41:49");
INSERT INTO tbl_patient_master VALUES("1642","1642","1642","","1","1","36","Nearbuy","0","10","None","Jayna","","Shah","Female","1979-04-26","9327464348","jayanashah79@gmail.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1642.png","8133d738b5b6e98c0b30bf4fc694956a","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:10:43");
INSERT INTO tbl_patient_master VALUES("1643","1643","1643","","1","1","40","Signboard","0","13","None","Sangeeta","","Patel","Female","1967-04-26","9879200515","","","0","LHR","11000","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1643.png","cab16f98632640058ff3fca1d3f48c6b","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:08:40");
INSERT INTO tbl_patient_master VALUES("1644","1644","1644","","1","1","37","Newspaper","0","12","None","Kanika","","Dua","Female","1980-01-01","9687808165","kanika.sdua@gmail.com","","0","Hair fall",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d9723f7ee01749f649c5a325c8852084","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:40:56");
INSERT INTO tbl_patient_master VALUES("1645","1645","1645","","1","1","37","Newspaper","0","11","None","Sandeep","","Patel","Male","1993-06-05","8401198821","patilsj22@gmail.com","","0","Skin Problem","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1645.png","9e128e3ccd6b46e50a9ad3ec98fe5e6e","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:40:17");
INSERT INTO tbl_patient_master VALUES("1646","1646","1646","","1","1","36","Nearbuy","0","10","None","Ramya","","Rao","Female","1990-04-26","8758438833","myfanmaills@gmail.com","","0","Body shaping ","","Sardar Patel Stedium","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1646.png","be859ae810aeb302b8b4856c77036a52","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:07:51");
INSERT INTO tbl_patient_master VALUES("1647","1647","1647","","1","1","36","Nearbuy","0","10","None","Deepesh","","Parswani","Male","1985-11-24","9825198525","deepesh.paraswani@gmail.com","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1647.png","b8c298fb8646e15261881b5a8a027a06","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:59:51");
INSERT INTO tbl_patient_master VALUES("1648","1648","1648","","1","1","0","","0","10","None","Munni","","Goswami","Female","1969-06-05","9925174583","","","0","prp+FILLER",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1648.png","81f2bb7405485de46841ce337482c52c","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:38:35");
INSERT INTO tbl_patient_master VALUES("1649","1649","1649","","1","1","181","Groupon","0","10","None","Keywi","","Kamdar","Female","1986-06-05","9925672004","keywikamdar@redffmail.com","","0","Body Shaping",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1649.png","c302f407fcc42b61982a45d2a110de4d","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:37:06");
INSERT INTO tbl_patient_master VALUES("1650","1650","1650","","1","1","37","Newspaper","0","11","None","Vidhi","","Desai","Female","1997-06-05","9638043296","","","0","Skin Problem",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1650.png","6e38f4c5eb9a0ee808d89aac83687e72","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:36:18");
INSERT INTO tbl_patient_master VALUES("1651","1651","1651","","1","1","36","Nearbuy","0","10","None","Pooja","","Mehta","Female","1987-09-23","7383995685","","","0","Body shaping ","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1651.png","64ce2269344902d6da3ff9cb7371d395","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:58:53");
INSERT INTO tbl_patient_master VALUES("1652","1652","1652","","1","1","40","Signboard","0","13","None","Nikita","","Gaurkhede","Female","1990-06-05","8460517397","","","0","LHR","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1652.png","4234f18c04f1170b145ecaede092b6dd","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:35:23");
INSERT INTO tbl_patient_master VALUES("1653","1653","1653","","1","1","135","Dr. Rekha Solanki","0","13","None","Komal","","Bharvad","Female","1992-04-26","8980060996","ajarakomal@gmail.com","","0","LHR","15000"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1653.png","688dcc056fc66472941687264a806ba8","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:58:13");
INSERT INTO tbl_patient_master VALUES("1654","1654","1654","","1","1","0","","0","11","None","Janki","","Chandani","Female","1957-06-05","9137416749","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1654.png","51627345d8c2ca4f08637c2be5bf1891","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:34:39");
INSERT INTO tbl_patient_master VALUES("1655","1655","1655","","1","1","24","Advertisement","0","10","None","Paulomi","","Patel","Female","1978-06-05","9824168259","paulomisnehal@gmail.com","","0","Wart Removal",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1655.png","b6c7f85283fffdd38326fdb979c52cb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:33:47");
INSERT INTO tbl_patient_master VALUES("1656","1656","1656","","1","1","36","Nearbuy","0","10","None","Darshi","","Shah","Female","1981-04-26","9824804776","weda5166@yahoo.co.in","","0","Body shaping ","1900"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1656.png","19c97f10182e1ccece199d835c317b5e","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:56:46");
INSERT INTO tbl_patient_master VALUES("1657","1657","1657","","1","1","36","Nearbuy","0","10","None","Parindu","","Somiya","Male","1985-04-26","9033076101","parindy_somani@yahoo.com","","0","Body shaping ","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1657.png","bc04dc11fc023e0a058c59b62f35fcea","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:55:43");
INSERT INTO tbl_patient_master VALUES("1658","1658","1658","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1659","1659","1659","","1","1","40","Signboard","0","11","None","Dhiren","","Achary","Male","1984-06-05","9724639003","dhiren.acharya84@gmail.com","","0","Wart Removal","2500","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1659.png","91fe0ee991046c593853c601f1147a37","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:55:08");
INSERT INTO tbl_patient_master VALUES("1660","1660","1660","","1","1","0","","0","10","None","Jayshree","","Dumatar","Female","1974-10-07","9426745911","bjmcpd@gmail.com","","0","Body shaping ","5000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1660.png","daad0a43e5f2bd3c1103d1645226c17e","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:54:19");
INSERT INTO tbl_patient_master VALUES("1661","1661","1661","","1","1","36","Nearbuy","0","10","None","Niyati S","","Barot","Female","1981-05-19","9712992090","barotniyati@gmail.com","","0","Body shaping ","10000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1661.png","42384dc2e10de6f9765f55a36b2849ec","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 17:53:24");
INSERT INTO tbl_patient_master VALUES("1662","1662","1662","","1","1","36","Nearbuy","0","10","None","Ritu","","Khalsa","Female","1977-09-28","9033122897","khalsa.ritu@gmail.com","","0","LHR / Oxygen jet",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1662.png","90091706731d6ee9732e8a6c7a17da5d","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:27:26");
INSERT INTO tbl_patient_master VALUES("1663","1663","1663","","1","1","36","Nearbuy","0","10","None","Kalpana","","Pandya","Female","1951-04-26","9429355659","bhamak12@yhoo.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1663.png","cc8cc52bf94f0d5189adb727f6a7fc81","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:23:42");
INSERT INTO tbl_patient_master VALUES("1664","1664","1664","","1","1","181","Groupon","0","10","None","Jasmina","","Sheth","Female","1989-06-05","9409018705","jasmina_sheth@yahoo.com","","0","Body Shaping","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1664.png","8dc87c30a57785333afc0ca170d08c2a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:32:53");
INSERT INTO tbl_patient_master VALUES("1665","1665","1665","","1","1","0","","0","10","None","Priyanka","","Joshi","Female","1985-06-05","8401346903","priyanka.francy.hotmail.com","","0","Acne Problem",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1665.png","0077db0043ec4a3e8ec561d8f1072ca9","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:31:55");
INSERT INTO tbl_patient_master VALUES("1666","1666","1666","","1","1","0","","0","0","","Priyanka","","","Female","1980-01-01","9426319219","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1667","1667","1667","","1","1","24","Advertisement","0","10","None","Neha","","Jirawala","Female","1992-04-26","8128750991","jirawalaneha@gmail.com","","0","Carbon Clean / LHR / Photo Facial","36250","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1667.png","69c72720663ba7fa47c308937f48acc6","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:22:22");
INSERT INTO tbl_patient_master VALUES("1668","1668","1668","","1","1","181","Groupon","0","10","None"," Neha","","Sanghvi","Female","1985-06-05","9924747799","neha_sanghvi2001@yahoo.com","","0","Body Shaping","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1668.png","df477b1eae04f28b01db2d5a6d3590bf","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:31:02");
INSERT INTO tbl_patient_master VALUES("1669","1669","1669","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1670","1670","1670","","1","1","22","Friend","0","10","None","Saurabh","","Vaidya","Male","1987-04-26","9978918123","sam.vaidya2006@gmail.com","","0","Carbon Clean / Body Shaping","3800","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1670.png","2b0937f705602435644382354978d950","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:17:52");
INSERT INTO tbl_patient_master VALUES("1671","1671","1671","","1","1","0","","0","10","None","Parul","","Patel","Female","1976-04-26","9712994199","","","0","Body shaping / Lhr","598","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1671.png","503eb0dff468f0a6f7edf7c983ce0b7b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:16:56");
INSERT INTO tbl_patient_master VALUES("1672","1672","1672","","1","1","36","Nearbuy","0","10","None","Vipul","","Vora","Male","1991-10-25","9898072988","vipsvora27@yahoo.in","","0","Body shaping ","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1672.png","04508793fbb36aea05ed48db8dee5e5b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:14:34");
INSERT INTO tbl_patient_master VALUES("1673","1673","1673","","1","1","0","","0","0","","Roshni","","Chauhan","Female","1980-01-01","9879584303","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1674","1674","1674","","1","1","0","","0","0","","Nirmal","","Kumar","Male","1980-01-01","9978444528","knax71@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1674.png","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2019-09-14 12:46:15");
INSERT INTO tbl_patient_master VALUES("1675","1675","1675","","1","1","24","Advertisement","0","12","None","Dakshesh","","Sanghvi","Male","1973-06-05","9825226170","dajshesh.sanghvi.ds@gmail.com","","0","Hair fall",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1675.png","df87162ea104fa9591594fae4b05fb1a","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:29:18");
INSERT INTO tbl_patient_master VALUES("1676","1676","1676","","1","1","36","Nearbuy","0","10","None","Heena","","Merchant","Female","1977-04-26","9377799799","","","0","Body shaping ",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1676.png","20bb6704cc783e9ab46230bbb25a54ab","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:13:13");
INSERT INTO tbl_patient_master VALUES("1677","1677","1677","","1","1","0","","0","0","","Vijendra","","","Male","1980-01-01","9726002930","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1678","1678","1678","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1679","1679","1679","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1680","1680","1680","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1681","1681","1681","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1682","1682","1682","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1683","1683","1683","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1684","1684","1684","","1","1","0","","0","0","","Rashi","","Salecha","Female","1980-01-01","9429365663","salrashi22@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1685","1685","1685","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1686","1686","1686","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1687","1687","1687","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1688","1688","1688","","1","1","36","Nearbuy","0","10","None","Jagruti","","Kanjani","Female","1994-04-26","8469048596","jagrutikanjani@yahoo.in","","0","Body shaping ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1688.png","f61d0f2454d37eabd6bc775bb62d1640","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:12:27");
INSERT INTO tbl_patient_master VALUES("1689","1689","1689","","1","1","40","Signboard","0","13","None","Khushboo","","Bhatt","Female","1987-04-26","9409245253","","","0","LHR","29000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1689.png","1707ecb7335e9f6fc2d8d0ef86e79218","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:11:06");
INSERT INTO tbl_patient_master VALUES("1690","1690","1690","","1","1","36","Nearbuy","0","10","None","Malav","","Shah","Male","1973-04-26","9974051191","malav_om@gmail.com","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1690.png","152f9d0cbed97dc5b699238d2736e931","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:09:50");
INSERT INTO tbl_patient_master VALUES("1691","1691","1691","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1692","1692","1692","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1693","1693","1693","","1","1","36","Nearbuy","0","10","None","Subba","","Lakshmi","","1969-04-26","9724476753","","","0","Body shaping ","","","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1693.png","5518ab0f93048cf1e7a0ffad1cd5946b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:08:49");
INSERT INTO tbl_patient_master VALUES("1694","1694","1694","","1","1","0","","0","0","","Shubhlakshmi","","Rao","Female","1980-01-01","9724767573","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1695","1695","1695","","1","1","181","Groupon","0","11","None","Nikita","","Shah","Female","1972-06-05","9825123061","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1695.png","91e6be95024edf7c7e57f62f3e249899","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:28:32");
INSERT INTO tbl_patient_master VALUES("1696","1696","1696","","1","1","5","Relative","0","13","None","Aarti","","Patel","Female","1985-08-09","9979877625","","","0","LHR","5380","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1696.png","f9c131b395de8d5b21d6044593d4a663","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:08:12");
INSERT INTO tbl_patient_master VALUES("1697","1697","1697","","1","1","36","Nearbuy","0","13","None","Mohsina","","Dastan","Female","1993-04-26","9909339596","drmohsinedastan@gmail.com","","0","LHR / Body Shaping",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1697.png","25b22897539c35fd1ab159404a3dea28","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:07:24");
INSERT INTO tbl_patient_master VALUES("1698","1698","1698","","1","1","62","Whatsup/ Sms","0","10","None","Kunal","","Patel","Male","1984-04-26","9898007124","kunal.0013@gmail.com","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1698.png","0a63b83275166827d6d254c1e471688a","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:06:11");
INSERT INTO tbl_patient_master VALUES("1699","1699","1699","","1","1","36","Nearbuy","0","10","None","Margi","","Makwan","Female","1990-04-26","7046430686","margeepatel9@gmail.com","","0","Body shaping ","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1699.png","ca547a0989a01abb3226a69d8e590794","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:05:13");
INSERT INTO tbl_patient_master VALUES("1700","1700","1700","","1","1","0","","0","11","None","Sarita","","Agrawal","Female","1971-06-05","9375118982","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1700.png","72d5998f6f3275f7229513f05dc092c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:27:39");
INSERT INTO tbl_patient_master VALUES("1701","1701","1701","","1","1","0","","0","10","None","Akshay","","Soni","Male","1987-06-05","9724413497","isha_akshay2005@yahoo.co.in","","0","FRF","","Raipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1701.png","30d7bd2a0f792a33e21eabd8125a943c","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:26:54");
INSERT INTO tbl_patient_master VALUES("1702","1702","1702","","1","1","22","Friend","0","10","None","Hardik","","Ahir","Male","1995-04-26","9033588888","hardiknandaniya8@gmail.com","","0","Microneedling face","15210","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1702.png","c136ff45e7592dc8a5fec3051f5492ee","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:04:02");
INSERT INTO tbl_patient_master VALUES("1703","1703","1703","","1","1","36","Nearbuy","0","10","None","Darshan","","Patel","Male","1967-04-26","7926916204","dkpatel9@rediffmail.com","","0","Body shaping ","","Drive In Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1703.png","140489844a8fe72fd77c9f50d0cd4587","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:02:38");
INSERT INTO tbl_patient_master VALUES("1704","1704","1704","","1","1","37","Newspaper","0","13","None","Veena","","Rathod","Female","1975-06-05","9737957573","","","0","LHR","","Gandhi Ashram","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1704.png","bb439e9cc0920172cebee943c68a0086","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:25:45");
INSERT INTO tbl_patient_master VALUES("1705","1705","1705","","1","1","0","","0","13","None","Hetal","","Pandya","Female","1976-12-10","8469278495","","","0","LHR","7000"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1705.png","331b721b673cb6136c046a210365b393","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:01:54");
INSERT INTO tbl_patient_master VALUES("1706","1706","1706","","1","1","3","Google","0","10","None","Nishit","","Parikh","Male","1985-04-26","9825050037","nmp4000@gmail.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1706.png","95a6da4891024d4549e5ef9718545927","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:01:24");
INSERT INTO tbl_patient_master VALUES("1707","1707","1707","","1","1","0","","0","16","None","Sanjay","","Rana","Male","1988-06-05","9510813787","sanjur143@gmail.com","","0","Tattoo Removal","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1707.png","95ca5ff0a2a4ddc7f5e3e05ba030c159","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:24:35");
INSERT INTO tbl_patient_master VALUES("1708","1708","1708","","1","1","3","Google","0","10","None","Deval","","Shah","Male","1986-06-04","9924343474","dewalshah20@gmail.com","","0","Carbon Clean","9798","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1708.png","1631d5ed8598021cd0eaf51e55ed8f19","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:59:28");
INSERT INTO tbl_patient_master VALUES("1709","1709","1709","","1","1","36","Nearbuy","0","10","None","Haroon","","Pirtiwala","Male","1980-06-04","8866001007","ursharoou@yahoo.co.in","","0","Body shaping ",""," Vishala Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1709.png","1d1eca17e43ed3c46bbe9a1360109610","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:58:38");
INSERT INTO tbl_patient_master VALUES("1710","1710","1710","","1","1","5","Relative","0","10","None","Yogesh","","Lokhande","Male","1975-04-26","8141602008","yoglok@gmail.com","","0","Body shaping ",""," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1710.png","1440ff1c4de8f41803de497d4d6427f5","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:57:41");
INSERT INTO tbl_patient_master VALUES("1711","1711","1711","","1","1","36","Nearbuy","0","10","None","Darshan","","Patel","Male","1967-06-04","8511011978","meeha_dkp@rediffmail.com","","0","Body shaping ","","Isro ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1711.png","3358d13244e3ecfcebc3b5c043ca845f","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:57:04");
INSERT INTO tbl_patient_master VALUES("1712","1712","1712","","1","1","36","Nearbuy","0","10","None","Ankit","","Joshi","Male","1982-05-21","9898002158","joshiankit@gmail.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1712.png","c23fdd1ae4f066b86eb9f4ac14293944","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:55:27");
INSERT INTO tbl_patient_master VALUES("1713","1713","1713","","1","1","36","Nearbuy","0","13","None","Jilmil","","Vaghela","Male","1990-09-22","9979461505","jilmil2211@gmail.com","","0","LHR","99","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1713.png","d83c898c18d2e31d0889114b1f635829","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:54:45");
INSERT INTO tbl_patient_master VALUES("1714","1714","1714","","1","1","37","Newspaper","0","10","None","Alka","","Vaghela","Female","1965-09-08","9687781886","","","0","LHR","99","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1714.png","c776e1b8b63208d67da36b1eec63c6d1","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:53:20");
INSERT INTO tbl_patient_master VALUES("1715","1715","1715","","1","1","22","Friend","0","13","None","Urvashi","","Macwan","Female","1985-06-17","8905204244","urvashi17685@gmail.com","","0","LHR","99","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1715.png","1dc93fd851669a4d37f912f29df71bc1","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 15:52:26");
INSERT INTO tbl_patient_master VALUES("1716","1716","1716","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1717","1717","1717","","1","1","36","Nearbuy","0","10","None","Bhuvan","","Dewan","Male","1983-04-26","9825680079","bhuvan_time@yahoo.in","","0","Body shaping ","","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1717.png","98625c0df98b9884494154ba8100255c","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 14:57:27");
INSERT INTO tbl_patient_master VALUES("1718","1718","1718","","1","1","0","","0","13","None","Vivek","",".","Male","1979-04-26","9099927543","drvivekkute@rediffmail.com","","0","LHR","500","Asarwa ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1718.png","95ba18ea16b5c2916845fce57da4252b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 14:56:30");
INSERT INTO tbl_patient_master VALUES("1719","1719","1719","","1","1","40","Signboard","0","12","None","Kanchan","","Kurani","Female","1969-02-21","9723673938","","","0","Prp Scalp / Hair meso / Laser Facial","8696","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1719.png","11c28da8ee6c8f209cb7b84c19d93795","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 14:54:42");
INSERT INTO tbl_patient_master VALUES("1720","1720","1720","","1","1","166","Dr. Tushar Patel","0","13","None","Ankita","","Shah","Female","1975-04-26","9727166500","","","0","LHR","14834"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1720.png","ee328c69d36b643a0565f773f4d5bef1","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 14:53:10");
INSERT INTO tbl_patient_master VALUES("1721","1721","1721","","1","1","3","Google","0","10","None","Alpa","","Shah","Female","1979-04-26","9925256670","helloalpa167@yahoo.co.in","","0","Body shaping ",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1721.png","1d9203b7eb19791b441da0fa56cfdab3","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 14:51:48");
INSERT INTO tbl_patient_master VALUES("1722","1722","1722","","1","1","36","Nearbuy","0","10","None","Navin","","Sanghvi","Male","1986-10-20","9227779988","","","0","Body shaping ",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1722.png","48a6d94684535fc5e41133ab3e7f0676","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 14:51:01");
INSERT INTO tbl_patient_master VALUES("1723","1723","1723","","1","1","40","Signboard","0","16","None","Himanshu","","Goyal","Male","1982-06-05","9887882858","","","0","Tattoo Removal",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1723.png","68a7e2a9bcb735fea44d5fa5123b4cec","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 11:23:36");
INSERT INTO tbl_patient_master VALUES("1724","1724","1724","","1","1","24","Advertisement","0","10","None","Ronak","","Shah","Male","1984-03-19","9998881214","ronakshah19@yahoo.com","","0","Carbon Clean /Body Shaping","9400"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1724.png","5eb1283e73fb4a2f718d79a09c8bdf43","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 14:50:18");
INSERT INTO tbl_patient_master VALUES("1725","1725","1725","","1","1","3","Google","0","16","None","Modh","","Abhinav","Male","1994-06-05","9033989519","abhhy.rathore101@gmail.com","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1725.png","605fff2f97a45ba4173af23522c2a4fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:54:44");
INSERT INTO tbl_patient_master VALUES("1726","1726","1726","","1","1","0","","0","10","None","Komal","","Bhagat","Female","1975-04-26","9909955049","","","0","Body shaping ","11250","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1726.png","acf08a50c02a67ce25d926067bae221e","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:28:20");
INSERT INTO tbl_patient_master VALUES("1727","1727","1727","","1","1","36","Nearbuy","0","13","None","Priya","","Sanghvi","Female","1991-04-26","9227779988","","","0","Relaxing facial / LHR","600"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1727.png","3dbfb4343d07de75bf263db0e46cebe5","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:27:26");
INSERT INTO tbl_patient_master VALUES("1728","1728","1728","","1","1","181","Groupon","0","11","None","Priyadarshni","","Sharma","Female","1993-06-05","7599053395","iibal098@nirmauni.ac.in","","0","Body Shaping","","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1728.png","8d2fbf29752693f5aa768c5eca7f3a88","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:52:50");
INSERT INTO tbl_patient_master VALUES("1729","1729","1729","","1","1","24","Advertisement","0","11","None","Hetal","","Varde","Female","1983-06-05","9909914335","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1729.png","d5550ad8ecfba1f998402bdd4b1f696d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:51:57");
INSERT INTO tbl_patient_master VALUES("1730","1730","1730","","1","1","37","Newspaper","0","11","None","Sheetal","","Brahmaniya","Female","1991-06-05","9723454973","shital.1991.sb@gmail.com","","0","Skin Problem","","Kalapinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1730.png","d29da7e601832195c9e3ea343bde9c45","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:51:14");
INSERT INTO tbl_patient_master VALUES("1731","1731","1731","","1","1","37","Newspaper","0","13","None","Maheshwari","","Pandya","Female","1971-04-26","8866002288","mahipandya @gmail.com","","0","LHR","600"," Satellite","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1731.png","a75876d0d37e00b7c30c87ab42f3e6e9","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:25:28");
INSERT INTO tbl_patient_master VALUES("1732","1732","1732","","1","1","22","Friend","0","13","None","Pankti","","Tailor","Female","1991-06-04","9712340210","","","0","LHR","100"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1732.png","f744a03a3e840b5d068718152270a1cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:24:41");
INSERT INTO tbl_patient_master VALUES("1733","1733","1733","","1","1","0","","0","0","","Jigna","","Trivedi","Female","1980-01-01","7041070396","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1734","1734","1734","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1735","1735","1735","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1736","1736","1736","","1","1","36","Nearbuy","0","10","None","Vanita","","Parmar","Female","1994-04-26","7096307143","vanitaparmar610@gmail.com","","0","Relaxing facial / Body Shaping",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1736.png","88f69cbe8d86025d0306811536a496fc","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:23:48");
INSERT INTO tbl_patient_master VALUES("1737","1737","1737","","1","1","36","Nearbuy","0","10","None","Kinnari","","Shah","Female","1979-04-26","9426333693","","","0","Body shaping ","500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1737.png","1febd73c3734722bb777e7f8f61f3350","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:22:51");
INSERT INTO tbl_patient_master VALUES("1738","1738","1738","","1","1","24","Advertisement","0","11","None","Lota","","Aggarwal","Female","1967-06-05","9998806238","","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1738.png","bf5b3985fe5bfc27c7b20cc528df963f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:49:45");
INSERT INTO tbl_patient_master VALUES("1739","1739","1739","","1","1","11","Doctor Reference","0","13","None","Bhavisha","","Singh ","Female","1982-04-26","9725145588","bhavisingh .pitroda@gmail.com","","0","LHR / Laser facial","81244","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1739.png","98d9d1c690db7c6842a4d0af450c37a9","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:21:41");
INSERT INTO tbl_patient_master VALUES("1740","1740","1740","","1","1","22","Friend","0","16","None","Mitesh","","Bhai","Male","1994-06-05","8000944494","rahul_gediya@hotmail.com","","0","Tattoo Removal","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1740.png","b87837df9efd3a60e3b0afa9320c58ad","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:47:36");
INSERT INTO tbl_patient_master VALUES("1741","1741","1741","","1","1","0","","0","0","","Sonal","","Yadav","Female","1980-01-01","9974223888","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1742","1742","1742","","1","1","11","Doctor Reference","0","16","None","Lalaji","","G","Male","1990-06-05","9586861250","","","0","Tattoo Removal","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1742.png","9d78f7066d4c2a2a98bdda66da8297d2","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:45:48");
INSERT INTO tbl_patient_master VALUES("1743","1743","1743","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1744","1744","1744","","1","1","0","","0","0","","Hardik","","Jala","Male","1980-01-01","9712107410","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1745","1745","1745","","1","1","3","Google","0","16","None","Rajsingh","","Zanane","Male","1988-04-26","9712717938","rajsinh- zanane@yahoo.com","","0","Tattoo Removal","1800"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1745.png","1bd87a9cab4b031df23cf20d04d7f99b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:19:07");
INSERT INTO tbl_patient_master VALUES("1746","1746","1746","","1","1","37","Newspaper","0","13","None","Samkit","","Shah","Male","1988-06-05","9727719938","","","0","LHR",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1746.png","1cd2d434110f3fb8033b13a692924402","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:43:56");
INSERT INTO tbl_patient_master VALUES("1747","1747","1747","","1","1","0","","0","0","","Sneha","","Chaudhari","Female","1980-01-01","8980800037","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1748","1748","1748","","1","1","36","Nearbuy","0","10","None","Lakshmi","","Bodaka","Female","1977-04-26","9510063232","halloblakshmi @gmail.com","","0","Body shaping ",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1748.png","9e939fee292587491355853f85113741","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:18:28");
INSERT INTO tbl_patient_master VALUES("1749","1749","1749","","1","1","181","Groupon","0","10","None","Nayna","","Panseriya","Female","1982-06-05","8866501631","kinjalbhuva3242@gmail.com","","0","Body Shaping","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1749.png","d8b5d5824815d308c757d28eb19f9bc2","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:42:19");
INSERT INTO tbl_patient_master VALUES("1750","1750","1750","","1","1","37","Newspaper","0","12","None","Hardik","","Shah","Male","1996-06-05","9825588857","","","0","Hair fall",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1750.png","d909a1a752fab8eb372105bd6de571c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:40:32");
INSERT INTO tbl_patient_master VALUES("1751","1751","1751","","1","1","36","Nearbuy","0","10","None","Pooja","","Bhavsar","Female","1990-08-23","9157530297","poojabh 238@gmail.vom","","0","Skin polishing / Body Shaping","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1751.png","56f2fb8b5daa378b567e88395f0c76be","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:17:55");
INSERT INTO tbl_patient_master VALUES("1752","1752","1752","","1","1","37","Newspaper","0","10","None","Ishrat","","Pathan","Female","1979-04-08","9913820096","","","0","Relaxing facial","500"," Dariyapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1752.png","d2e86eb36cdeca9102133a4b9140cc09","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:16:17");
INSERT INTO tbl_patient_master VALUES("1753","1753","1753","","1","1","22","Friend","0","13","None","Krupa","","Vyas","Female","1985-06-05","9687616269","krupa.vyas@igate.com","","0","LHR",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1753.png","19c1a9d258d42448f42c21fd6d43b66d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:38:02");
INSERT INTO tbl_patient_master VALUES("1754","1754","1754","","1","1","0","","0","13","None","Heena","","Adala","Female","1980-06-04","9724406424","","","0","LHR","6000"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1754.png","03dfd0a66a20420dce4a7dd5d8065408","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:14:52");
INSERT INTO tbl_patient_master VALUES("1755","1755","1755","","1","1","0","","0","0","","Usha","","Nadia","Female","1980-01-01","8511100015","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1756","1756","1756","","1","1","0","","0","0","","Sona","","Bhasin","Female","1980-01-01","9824152607","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1757","1757","1757","","1","1","0","","0","0","","Vandna","","Bhatt","Female","1980-01-01","7574860408","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1758","1758","1758","","1","1","0","","0","13","None","Anil","","Prajapati","Male","1988-07-10","9898249337","prajapati.amil50 gmail.com","","0","LHR","10275","Asarwa ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1758.png","20eb7e8c91048a4c423bb585bd988fc5","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:14:02");
INSERT INTO tbl_patient_master VALUES("1759","1759","1759","","1","1","0","","0","0","","Dhruve","","Patel","Male","1980-01-01","9825066383","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1760","1760","1760","","1","1","0","","0","0","","Heena","","Mundhava","Female","1980-01-01","9624747999","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1761","1761","1761","","1","1","0","","0","0","","Arti","","Patel","Female","1980-01-01","9979877625","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1762","1762","1762","","1","1","0","","0","0","","Amani","","Ajmervala","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1763","1763","1763","","1","1","0","","0","0","","Alpana","","Patel","Female","1980-01-01","9998214825","priyapatel7390@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1764","1764","1764","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1765","1765","1765","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1766","1766","1766","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1767","1767","1767","","1","1","37","Newspaper","0","12","None","Hardik","","Shah","Female","1996-06-05","9825588857","hardikshah89@yahoo.com","","0","Hair fall",""," Girdharnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1767.png","d909a1a752fab8eb372105bd6de571c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:36:29");
INSERT INTO tbl_patient_master VALUES("1768","1768","1768","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1769","1769","1769","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1770","1770","1770","","1","1","0","","0","0","","Indu","","Gandhi","Female","1980-01-01","9099979747","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1771","1771","1771","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1772","1772","1772","","1","1","5","Relative","0","16","None","Morris","","Pandya","Male","1991-06-05","9157579385","morrispandyan@yahoo.com","","0","Tattoo Removal",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1772.png","06b2a4016e3bd97cbfc21b33fe01a2a1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:34:39");
INSERT INTO tbl_patient_master VALUES("1773","1773","1773","","1","1","0","","0","12","None","Shahid","","Shaikh","Male","1987-04-25","9825033358","","","0","Prp Scalp ","","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1773.png","62a79e563cd54244293c67b85abab888","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:12:37");
INSERT INTO tbl_patient_master VALUES("1774","1774","1774","","1","1","3","Google","0","16","None","Sohan","","Solanki","Male","1992-06-05","8128105710","sohan.2805@gmail.com","","0","Tattoo Removal","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1774.png","e62d4ea531f35b6644d2e94d37423820","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:33:41");
INSERT INTO tbl_patient_master VALUES("1775","1775","1775","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1776","1776","1776","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1777","1777","1777","","1","1","0","","0","0","","Alka","","Vaghela","Female","1980-01-01","9687781886","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1778","1778","1778","","1","1","0","","0","13","None","Hemali","","Kurani","Female","1996-04-23","8511778145","","","0","LHR","4000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1778.png","9607dcbab6dc0f1713aaf537f9e2234b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:11:52");
INSERT INTO tbl_patient_master VALUES("1779","1779","1779","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1780","1780","1780","","1","1","22","Friend","0","13","None","Suchitra","","Rathod","Female","1966-07-27","7227079955","rathoresuchitra27@gmail.com","","0","LHR","18590","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1780.png","00e6922cd1ab1761b3cf5d8c1930afcb","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:10:15");
INSERT INTO tbl_patient_master VALUES("1781","1781","1781","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1782","1782","1782","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1783","1783","1783","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1784","1784","1784","","1","1","0","","0","0","","Ronak","","Shah","Male","1980-01-01","9998881214","ronakshah19@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1785","1785","1785","","1","1","0","","0","13","None","Shradha","","Patel","Female","1990-06-04","8866743746","","","0","LHR","12198","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1785.png","6f9ce740641c98ac3e0b7e2db6e69a3e","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:09:11");
INSERT INTO tbl_patient_master VALUES("1786","1786","1786","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1787","1787","1787","","1","1","0","","0","0","","Jilmil","","Vaghela","Male","1980-01-01","9979461505","jilmil2211@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1788","1788","1788","","1","1","24","Advertisement","0","10","None","Sheetal","","Patel","Male","1983-04-14","8128098685","","","0","Skin Lightening","1500"," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1788.png","28c0ca8137617abcb6e0a2f79105e353","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:08:15");
INSERT INTO tbl_patient_master VALUES("1789","1789","1789","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1790","1790","1790","","1","1","0","","0","0","","Vipul","","Vora","Male","1980-01-01","9898072988","vipulvora27@yahoo.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1791","1791","1791","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1792","1792","1792","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1793","1793","1793","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1794","1794","1794","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1795","1795","1795","","1","1","0","","0","0","","K Hushboo","","Bhatt","Female","1980-01-01","9409245253","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1796","1796","1796","","1","1","0","","0","0","","Deepesh","","Parswani","Male","1980-01-01","9825198525","deepeshparswani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1797","1797","1797","","1","1","0","","0","0","","Keywi","","Kamdar","Female","1980-01-01","9925672004","kejwikamdar@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1798","1798","1798","","1","1","0","","0","0","","Himali","","Sajavara","Female","1980-01-01","9099931319","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1799","1799","1799","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1800","1800","1800","","1","1","0","","0","0","","Neha","","Sanghvi","Female","1980-01-01","9924747799","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1801","1801","1801","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1802","1802","1802","","1","1","37","Newspaper","0","10","None","Yogesh","","Patel","Male","1987-04-25","9898666691","y4y0@ymail.com","","0","Relaxing facial","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1802.png","8a007a6074e521b3a6544ebe9c2a323d","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:07:38");
INSERT INTO tbl_patient_master VALUES("1803","1803","1803","","1","1","0","","0","11","None","Parul","","Patel","Female","1973-06-05","9824063309","","","0","Skin Problem","","Rannapark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1803.png","82618ec727f8572a1c9e44390f591b61","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:32:34");
INSERT INTO tbl_patient_master VALUES("1804","1804","1804","","1","1","5","Relative","0","13","None","Nipa","","Chauhan","Female","1990-06-04","9925982779","","","0","LHR","34400","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1804.png","ce4a8005f41c0b24d871c0c91ce2bf7a","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:06:38");
INSERT INTO tbl_patient_master VALUES("1805","1805","1805","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1806","1806","1806","","1","1","24","Advertisement","0","13","None","Hema","","Janiani","Female","1987-11-12","9898170995","","","0","LHR","99","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1806.png","a98e6a50d2e6f65d8fed6b91dc9b4c86","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:05:01");
INSERT INTO tbl_patient_master VALUES("1807","1807","1807","","1","1","36","Nearbuy","0","10","None","Sunil","","Tanna","Male","1985-04-25","9825875688","stanna-parks@yahoo.in","","0","Body shaping ","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1807.png","a7f3145dfca77720c97ecef0b4dcc8ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:03:39");
INSERT INTO tbl_patient_master VALUES("1808","1808","1808","","1","1","197","Dr. Himanshu Shah","0","13","None","Vidhi","","Patel","Female","1987-06-05","9099809582","vidhi.friends@gmail.com","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1808.png","e156d72c29c14e99f843bb6757f9d165","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:31:25");
INSERT INTO tbl_patient_master VALUES("1809","1809","1809","","1","1","0","","0","0","","Ghanchi","","Salina","Female","1980-01-01","9727565677","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1810","1810","1810","","1","1","0","","0","0","","Drrajshree","","Bhatt","Female","1980-01-01","9901753913","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1811","1811","1811","","1","1","22","Friend","0","16","None","Sejal","","Desai","Female","1993-04-25","8734960060","","","0","Tattoo Removal","2400","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1811.png","24b46e75f5461da930f7ff86eb68532d","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:02:21");
INSERT INTO tbl_patient_master VALUES("1812","1812","1812","","1","1","0","","0","11","None","Sapna","","Rathi","Female","1979-06-05","9375666998","","","0","Skin Problem","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1812.png","e0a383aa5d6bc1aae3edac2946b6d594","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:27:13");
INSERT INTO tbl_patient_master VALUES("1813","1813","1813","","1","1","5","Relative","0","13","None","Nisha","","Solanki","Female","1995-06-05","9725588866","","","0","LHR","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1813.png","cebd1f099bc04e47ee21a798e8c000ab","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:29:50");
INSERT INTO tbl_patient_master VALUES("1814","1814","1814","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1815","1815","1815","","1","1","3","Google","0","11","None","Bavisha","","Thakarani","Female","1985-06-05","9909446465","bhavisha_swety@yahoo.co.in","","0","Skin Problem",""," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1815.png","f4d9344bf8bed9032c9bbd81b9d523ae","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:21:48");
INSERT INTO tbl_patient_master VALUES("1816","1816","1816","","1","1","24","Advertisement","0","11","None","Amlani","","P.k","Male","1943-06-05","9726351488","dramlanipk@yahoo.com","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1816.png","53dbe3a85a4d8ee718ec5ce739893c81","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:19:59");
INSERT INTO tbl_patient_master VALUES("1817","1817","1817","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1818","1818","1818","","1","1","22","Friend","0","11","None","Ujjval","","Lakhotia","Male","1993-06-05","8128197676","lakhotiaujjv12@gmail.com","","0","Skin Problem","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1818.png","807015ae1d79505580a02e867fcd5f30","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:13:37");
INSERT INTO tbl_patient_master VALUES("1819","1819","1819","","1","1","22","Friend","0","11","None","Kajri","","Shah","Female","1978-06-04","7874609992","kajris@yahoo.com","","0","Mole Removal / Laser Facial","13909"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1819.png","2009d3c2fc59c59c76d94db5c23a94c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 13:01:02");
INSERT INTO tbl_patient_master VALUES("1820","1820","1820","","1","1","5","Relative","0","10","None","Puja","","Odedra","Female","1995-06-04","8469187157","puja","","0","carbon clean","6200","England","Uk","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1820.png","d1202b1d1a718a03c6f0f6ddb8a3194e","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:53:43");
INSERT INTO tbl_patient_master VALUES("1821","1821","1821","","1","1","22","Friend","0","10","None","Nupur","","Chokshi","Female","1992-06-05","9824013128","nupur.chokshi@gmail.com","","0","Acne Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1821.png","d8ae4cfb1e576bb467447212c3f68670","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:12:37");
INSERT INTO tbl_patient_master VALUES("1822","1822","1822","","1","1","0","","0","0","","Ashini","","Patel","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1823","1823","1823","","1","1","0","","0","0","","Waves","","Ivrs","Male","1980-01-01","7930214589","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1824","1824","1824","","1","1","0","","0","0","","Hetal","","Kabariya","Female","1980-01-01","9978962882","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1825","1825","1825","","1","1","22","Friend","0","10","None","Sunny","","Gupta","Male","1988-06-04","9924293329","sunnygupta4414@gmail.com","","0","Laser Facial ","4000"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1825.png","de4a5e78f126ae56e47fc21f873da57b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:50:27");
INSERT INTO tbl_patient_master VALUES("1826","1826","1826","","1","1","22","Friend","0","10","None","Ritika","","Shrivastav","Female","1988-06-04","9978910665","ritika shrivastava 2009@gmail.com","","0","Laser Facial ","","Faizabad","Lucknow","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1826.png","7c475367cd7428cbc67a02e1b20d0264","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:49:32");
INSERT INTO tbl_patient_master VALUES("1827","1827","1827","","1","1","0","","0","0","","Neha","","Shah","Female","1980-01-01","9726465225","ridhichoudhary92@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1828","1828","1828","","1","1","0","","0","11","None","Smit","","Morabia","Male","1990-06-05","9033019289","smit56789@gmail.com","","0","Skin Problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1828.png","f4e6487c97737540b6adf6ffe06c8a09","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:11:56");
INSERT INTO tbl_patient_master VALUES("1829","1829","1829","","1","1","89","Dr Gunjan shah","0","12","None","Kokila","","Shah","Female","2020-06-04","9377008300","","","0","Prp / Laser Toning",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1829.png","4baf258f7a3c990e6ecbdf44fe445eb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:45:11");
INSERT INTO tbl_patient_master VALUES("1830","1830","1830","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1831","1831","1831","","1","1","5","Relative","0","13","None","Dipali","","Shrivastav","Female","1989-06-04","9616490496","srivastava.deepali09@gmail.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1831.png","083029c54ca38618d5ba5cc6a255ed34","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:42:34");
INSERT INTO tbl_patient_master VALUES("1832","1832","1832","","1","1","0","","0","10","None","S.k","","Pagariya","Male","1962-06-04","9833233669","sushil kumar pagariya@gmail.com","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1832.png","572818695b95246b516041b68748e917","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:41:35");
INSERT INTO tbl_patient_master VALUES("1833","1833","1833","","1","1","22","Friend","0","10","None","Vishakha","","Modi","Female","1992-04-25","8141277564","vishakha53@gmail.com","","0","Relaxing facial","499","Bhuyangdev ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1833.png","90eeba79b9e61fbbcc3a49ab1b7ef040","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:39:50");
INSERT INTO tbl_patient_master VALUES("1834","1834","1834","","1","1","37","Newspaper","0","10","None","Sonam","","Rajpara","Female","1990-06-04","9998031496","rchunara1496@yahoo.com","","0","Skin Lightening","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1834.png","87028ed25dd3b635da3f99b52e205620","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:38:56");
INSERT INTO tbl_patient_master VALUES("1835","1835","1835","","1","1","0","","0","0","","Rupal","","","Female","1980-01-01","9825599049","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1836","1836","1836","","1","1","11","Doctor Reference","0","11","None","Arpita","","Doshi","Female","1979-06-05","7383547240","arpitakapadia@gmail.com","","0","Skin Problem",""," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1836.png","8cebe4261b07709c0e805febbb325118","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:10:51");
INSERT INTO tbl_patient_master VALUES("1837","1837","1837","","1","1","0","","0","13","None","Noopur","","Rada","Female","1999-06-04","7567115464","noopurrada@gmail.com","","0","LHR","99","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1837.png","d000af073d373681727e540ffaaa9575","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:38:14");
INSERT INTO tbl_patient_master VALUES("1838","1838","1838","","1","1","23","friend","0","11","None","Kantaben","","Vasist","Female","1968-06-05","8469187157","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1838.png","845b30672fc430b26bcffa8b80be655e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:09:33");
INSERT INTO tbl_patient_master VALUES("1839","1839","1839","","1","1","0","","0","11","None","Rajesh","","Patel","Male","1983-06-05","9925075984","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1839.png","a128ad6089a2714d023b4a6477c5f5c4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:08:50");
INSERT INTO tbl_patient_master VALUES("1840","1840","1840","","1","1","0","","0","0","","Kisor","","Godania","Male","1980-01-01","9825078777","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1841","1841","1841","","1","1","0","","0","16","None","Harsh","","Chudhari","Male","1986-06-05","9879289093","","","0","Tattoo Removal",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1841.png","01fff0bae89ed0301ebf55ab61bd3044","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:08:11");
INSERT INTO tbl_patient_master VALUES("1842","1842","1842","","1","1","57","final Touch","0","16","None","Khusbu","","Kamalkar","Female","1994-06-04","9909884797","","","0","Tattoo Removal","5400","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1842.png","49c61ad285f3f776ce14a1b83afbc6ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:08:49");
INSERT INTO tbl_patient_master VALUES("1843","1843","1843","","1","1","5","Relative","0","10","None","Mahendra","","Singh","Male","1972-04-25","8980807075","mahendrasingh.gmail.com","","0","Relaxing facial","","Sardar Patel Stedium","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1843.png","9b2b481496fc1c2f17dc4c6ab181c8c4","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:05:04");
INSERT INTO tbl_patient_master VALUES("1844","1844","1844","","1","1","36","Nearbuy","0","10","None","Bhavin","","Raval","Male","1985-04-25","8866043006","drbhavinraval@yahoo.co.in","","0","Body shaping ","","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1844.png","4d5e54c6a8a332cdcc7227a791000cc1","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:03:26");
INSERT INTO tbl_patient_master VALUES("1845","1845","1845","","1","1","0","","0","11","None","Timsi","","Shah","Female","1979-06-05","9825029215","","","0","Skin Problem",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1845.png","d52138f20603e1412c72017e6bc95cc3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:07:18");
INSERT INTO tbl_patient_master VALUES("1846","1846","1846","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1847","1847","1847","","1","1","36","Nearbuy","0","10","None","Alka","","Badlani","Female","1961-09-01","9879110032","agbedlani@gmail.com","","0","Body shaping ","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1847.png","bf0980c101d4342b878a6bcb68116491","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 12:02:22");
INSERT INTO tbl_patient_master VALUES("1848","1848","1848","","1","1","0","","0","10","None","Kamaljaan","","Pathan","Female","1978-06-04","7359562964","","","0","Laser Facial ","3499","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1848.png","e3f4070d47a3c55513ce567e510f71ce","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:58:34");
INSERT INTO tbl_patient_master VALUES("1849","1849","1849","","1","1","0","","0","0","","Shivami","","Brahmkshtriya","Female","1980-01-01","9825368447","shivami_khatri@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1850","1850","1850","","1","1","0","","0","13","None","Diptesh","","Mistry","Male","1982-06-04","9426353646","","","0","LHR","800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1850.png","32932a9382c585994cbc75601ec08913","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:44:56");
INSERT INTO tbl_patient_master VALUES("1851","1851","1851","","1","1","24","Advertisement","0","10","None","Kunjan","","Bhavsar","Female","1990-06-04","9979522490","sweethk677@gmail.com","","0","Relaxing facial","500","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1851.png","75b96f10bda2b69952c00d943b53ff68","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:44:23");
INSERT INTO tbl_patient_master VALUES("1852","1852","1852","","1","1","24","Advertisement","0","11","None","Ruby","","Agarwal","Female","1975-06-05","9725176194","rubyagarwal1975@gmail.com","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1852.png","75cfcbc9fbdb20b486db6f7218ae1c06","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:06:24");
INSERT INTO tbl_patient_master VALUES("1853","1853","1853","","1","1","36","Nearbuy","0","10","None","Mittal","","Shah","Male","1979-06-04","9909036177","sendzkruti@yahoo.co.in","","0","Body shaping ","9000","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1853.png","865ac1582dedb59079515cdf10317e9b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:42:39");
INSERT INTO tbl_patient_master VALUES("1854","1854","1854","","1","1","36","Nearbuy","0","10","None","Nishita","","Shah","Female","1974-06-04","9825449777","nishita.shah73@gmail.com","","0","Body shaping / Lhr","99"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1854.png","d281fccd949a33c4ba6e79cd9407e7a5","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:26:17");
INSERT INTO tbl_patient_master VALUES("1855","1855","1855","","1","1","22","Friend","0","16","None","Kiran","","Prajapati","Female","1983-06-05","9723650242","","","0","Tattoo Removal",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1855.png","9423c9f42092914b8b719702e3ad2606","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:05:25");
INSERT INTO tbl_patient_master VALUES("1856","1856","1856","","1","1","37","Newspaper","0","11","None","Kshama","","Shah","Female","1946-06-05","9723004254","ksn1122new@hotmail.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1856.png","a03c481d5d748b2cf90e7a98947d1e8f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:04:36");
INSERT INTO tbl_patient_master VALUES("1857","1857","1857","","1","1","37","Newspaper","0","10","None","Manisha","","Tike","Female","1974-06-04","9724368883","","","0","Relaxing facial","599"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1857.png","ebf0fc3dcaf0beb621ca911c823b4e49","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:20:34");
INSERT INTO tbl_patient_master VALUES("1858","1858","1858","","1","1","0","","0","0","","Jagdish","","Kalidas","Male","1980-01-01","9909017203","","","0","setellite",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1858.png","","0","1","3","","0","2019-01-23 00:00:00","2019-06-05 10:45:55");
INSERT INTO tbl_patient_master VALUES("1859","1859","1859","","1","1","0","","0","0","","Urmila","","Jadav","Female","1980-01-01","9825074452","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1860","1860","1860","","1","1","0","","0","11","None","Pinkal","","Bhatt","Female","1976-06-05","8511695400","","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1860.png","052a521b552f11c628f941c68ba41ab1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:03:51");
INSERT INTO tbl_patient_master VALUES("1861","1861","1861","","1","1","0","","0","0","","Nidhi","","Sahegal","Female","1980-01-01","7405035554","naazpathan24@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1862","1862","1862","","1","1","0","","0","0","","Neha","","Shah","Female","1980-01-01","8238360018","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1863","1863","1863","","1","1","0","","0","10","None","Sneha","","Shah","Female","1968-06-04","7600767432","snehashah 0252@gmail.com","","0","Relaxing facial","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1863.png","59c2dc382676f33a12063806cf05df4b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:14:46");
INSERT INTO tbl_patient_master VALUES("1864","1864","1864","","1","1","22","Friend","0","10","None","Urmila","","Jadav","Female","1973-06-04","9537755354","","","0","Relaxing facial","500"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1864.png","203e8967c450bbfe49e939618c236d0e","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:13:37");
INSERT INTO tbl_patient_master VALUES("1865","1865","1865","","1","1","0","","0","10","None","Sejal","","Agarwal","Female","1976-06-04","9824802499","imarts@yahoo.com","","0","Laser toning ",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1865.png","4fe28b617bc2d6a77e0b4f2acf200ec7","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:02:57");
INSERT INTO tbl_patient_master VALUES("1866","1866","1866","","1","1","0","","0","11","None","Pamleti","","Shah","Female","1988-06-04","9173869046","","","0","Skin Problem",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1866.png","2b13bbae86253bde2db8a8f46a0e7451","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:01:50");
INSERT INTO tbl_patient_master VALUES("1867","1867","1867","","1","1","40","Signboard","0","10","None","Haripriya","","Patel","Female","1984-06-04","9998844823","","","0","Body Shaping","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1867.png","1b03c92bae6ad4f0805ebd6057e88d4b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 18:00:52");
INSERT INTO tbl_patient_master VALUES("1868","1868","1868","","1","1","22","Friend","0","10","None","Babita","","Sheth","Female","1970-06-04","9825311121","babitasheth@gmal.com","","0","Relaxing facial","500"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1868.png","b186463994c76fbb43424975aa59ee84","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:12:57");
INSERT INTO tbl_patient_master VALUES("1869","1869","1869","","1","1","36","Nearbuy","0","10","None","Neha","","Sharma","Female","1990-06-04","9726465205","aesharma 25@gmail.com","","0","Body shaping ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1869.png","bfec6319908554c0097accafa4e783bb","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:11:28");
INSERT INTO tbl_patient_master VALUES("1870","1870","1870","","1","1","3","Google","0","13","None","Amit","","Agrawal","Male","1991-06-04","9728380758","","","0","LHR","","Relief Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1870.png","3ad4c34acd8815482949b541e471a3d6","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:58:35");
INSERT INTO tbl_patient_master VALUES("1871","1871","1871","","1","1","0","","0","10","None","Pooja","","Shukla","Female","1979-06-04","9429301854","CA. MAULILK@#YAHOO.COM","","0","carbon clean","1000"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1871.png","4fd6961e9b36ecf2c79e335530ac96d5","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:10:51");
INSERT INTO tbl_patient_master VALUES("1872","1872","1872","","1","1","37","Newspaper","0","13","None","Kunal","","Mehta","Male","1973-06-04","9824093928","kunal13me@gmail.com","","0","LHR","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1872.png","610f004599308ca39386085eebb80ccd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:57:42");
INSERT INTO tbl_patient_master VALUES("1873","1873","1873","","1","1","22","Friend","0","12","None","Prahlad","","Prajapati","Male","1988-06-04","9898350103","prjapatiprhlad22@gmail.com","","0","Hair fall",""," Girdharnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1873.png","c9bbf45aedccd0681a8a52cc99cbc104","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:56:50");
INSERT INTO tbl_patient_master VALUES("1874","1874","1874","","1","1","37","Newspaper","0","13","None","Riddhima","","Mahumdar","Female","1988-06-04","9924341728","riddhima.mahundar@gmail.com","","0","LHR","1519","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1874.png","e6f93065eb1300626667f736f1307918","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:10:14");
INSERT INTO tbl_patient_master VALUES("1875","1875","1875","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1876","1876","1876","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1877","1877","1877","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1878","1878","1878","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1879","1879","1879","","1","1","22","Friend","0","12","None","Miral","","Soni","Female","1985-06-04","9427032814","miralsoni884@gmail.com","","0","Hair fall","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1879.png","48c798bb6ad1efe2bcc7697e6239744e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:55:35");
INSERT INTO tbl_patient_master VALUES("1880","1880","1880","","1","1","0","","0","0","","Jay","","","Male","1980-01-01","9687001076","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1881","1881","1881","","1","1","0","","0","0","","Mirrol","","Soni","Male","1980-01-01","9427032814","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1882","1882","1882","","1","1","11","Doctor Reference","0","13","None","Nirav","","Thakker","Male","1983-06-04","9824331721","","","0","LHR","","Deesa","Banaskantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1882.png","fc40201a6091f2b6ecc5e1399ff928cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:54:06");
INSERT INTO tbl_patient_master VALUES("1883","1883","1883","","1","1","37","Newspaper","0","10","None","Daxa","","Patel","Female","1985-06-04","9898666691","yayo@gmail.com","","0","Relaxing facial","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1883.png","90a002693bdca73b229ac14c88bacfdc","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:08:55");
INSERT INTO tbl_patient_master VALUES("1884","1884","1884","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1885","1885","1885","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1886","1886","1886","","1","1","37","Newspaper","0","13","None","Rajul","","Khatri","Male","1977-06-04","9879472362","rajulkhatri7@gmail.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1886.png","76c037e427d2792c5ce189b2da1df1ad","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:52:41");
INSERT INTO tbl_patient_master VALUES("1887","1887","1887","","1","1","22","Friend","0","13","None","Sarika","","Bhatt","Female","1977-06-04","9574009393","sarikabhatt66@gmail.com","","0","LHR","24250"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1887.png","58641b7b1cfb27b99c1c4bd34bfcf05c","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:07:49");
INSERT INTO tbl_patient_master VALUES("1888","1888","1888","","1","1","0","","0","11","None","Manisha","","Vagehla","Female","1973-06-04","07926671122","","","0","Skin Problem",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1888.png","335458449c43e6a65076763da9029b7a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:51:50");
INSERT INTO tbl_patient_master VALUES("1889","1889","1889","","1","1","0","","0","10","None","Alpesh","","Raval","Male","1971-11-30","9824323476","alpeshraval36@yahoo.com","","0","Skin polishing ","500","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1889.png","e1fca7a8fcda145206402f970f522c9e","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:06:04");
INSERT INTO tbl_patient_master VALUES("1890","1890","1890","","1","1","24","Advertisement","0","13","None","Priya","","Krishna","Female","1991-06-04","9033329586","priyabhusave44@gmail.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1890.png","2cf4d11c2927ab78308bf71c9c73967d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:51:01");
INSERT INTO tbl_patient_master VALUES("1891","1891","1891","","1","1","1819"," Kajri Shah","1","10","None","Jeena","","Kuttan","Female","1975-06-04","7092000036","jeena.kuttan@gmail.com","","0","Buttocks Lightening","2500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1891.png","5abc8028eea8ee62eb00835452f49470","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:04:22");
INSERT INTO tbl_patient_master VALUES("1892","1892","1892","","1","1","0","","0","13","None","Ayushi","","Thakkar","Female","1996-04-25","9662530844","ayushi miles@gmail.com","","0","LHR","99","Khokhra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1892.png","20b5724742877c64c617361c1299b9dc","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:03:12");
INSERT INTO tbl_patient_master VALUES("1893","1893","1893","","1","1","0","","0","0","","Snehail","","Jain","Male","1980-01-01","8875186868","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1894","1894","1894","","1","1","0","","0","13","None","Bhavnaben","","Desai","Female","1961-06-04","9409306463","","","0","LHR","2000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1894.png","6f8d0d4584cc2350b75cb90f78076c85","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:02:45");
INSERT INTO tbl_patient_master VALUES("1895","1895","1895","","1","1","40","Signboard","0","13","None","Dishant","","Vaishnav","Male","1994-06-04","7878014443","dishantvaishnav6336@gmail.com","","0","LHR","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1895.png","e7533b2b2577cc8ddac81b241a615b26","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:50:05");
INSERT INTO tbl_patient_master VALUES("1896","1896","1896","","1","1","0","","0","16","None","Nikita","","Bhavsar","Female","1994-06-04","9727099931","","","0","Tattoo Removal","","Modasa","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1896.png","ae8cb14395e091f8c484c7119c629653","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:48:42");
INSERT INTO tbl_patient_master VALUES("1897","1897","1897","","1","1","0","","0","10","None","Manish","","Shrivastav","Male","1985-06-04","8000808010","manishshri2002@yahoo.com","","0","Laser Facial ","3000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1897.png","3ac9db7d0998ec1f0b96acf25a5a4f5a","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:02:05");
INSERT INTO tbl_patient_master VALUES("1898","1898","1898","","1","1","0","","0","11","None","Babulal","","Mehta","Male","1964-06-04","9327112501","","","0","Skin Problem",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1898.png","ecb89c7aa293c6dde7c0800ee9ac55b5","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:46:44");
INSERT INTO tbl_patient_master VALUES("1899","1899","1899","","1","1","36","Nearbuy","0","10","None","Trusha","","Vyas","Female","1980-06-04","9925047637","vyasjg@gmail.com","","0","Body shaping ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1899.png","e4115ad82428db407b1b2b2670eadd8a","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 11:00:55");
INSERT INTO tbl_patient_master VALUES("1900","1900","1900","","1","1","36","Nearbuy","0","10","None","Palak","","Pandya","Female","1980-06-04","9428046346","palaj -pandya @yahoo.com","","0","Body shaping ","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1900.png","2288a017c53f8912c4ccd58c0856e7fb","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 10:59:48");
INSERT INTO tbl_patient_master VALUES("1901","1901","1901","","1","1","40","Signboard","0","10","None","Abdul","","Mateen","Male","1982-04-24","8238011246","mateensayshella@gmail.com","","0","Body Shaping","240000"," Vishala Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1901.png","b69ce9a43882417c6ee37cc433630bf5","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:19:47");
INSERT INTO tbl_patient_master VALUES("1902","1902","1902","","1","1","0","","0","0","","Nisha","","Counselling","Female","1980-01-01","9725607021","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1903","1903","1903","","1","1","0","","0","0","","Zafar","","Mansuri","Male","1980-01-01","9601310636","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1904","1904","1904","","1","1","0","","0","0","","Alka","","Vaghela","Female","1980-01-01","8140030899","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1905","1905","1905","","1","1","0","","0","0","","Vicky","","Shah","Female","1980-01-01","9974728346","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1906","1906","1906","","1","1","0","","0","13","None","Anand","","Jadav","Male","1984-04-24","9909909669","anand1984ind@gmail.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1906.png","382a40dc857a6ae1205e6f2e2ef45a01","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:17:09");
INSERT INTO tbl_patient_master VALUES("1907","1907","1907","","1","1","36","Nearbuy","0","10","None","Savio","","Sequeira","Male","1974-04-26","9920645111","savio_sqr@yahoo.com","","0","Relaxing facial",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1907.png","72cbd1f4a0bb8536ac894e3c931d9db4","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 16:00:51");
INSERT INTO tbl_patient_master VALUES("1908","1908","1908","","1","1","36","Nearbuy","0","10","None","Himadri","","Doshi","Female","1969-04-24","9879569979","himadrishah@hotmail.com","","0","Body Shaping","73975"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1908.png","95a8ef7c79df838fab3ba4e4100afe46","0","1","3","","0","2019-01-23 00:00:00","2020-06-11 10:23:21");
INSERT INTO tbl_patient_master VALUES("1909","1909","1909","","1","1","181","Groupon","0","10","None","Prashant","","Ghuknawar","Male","1988-06-04","9998483007","prashantg861@gmail.com","","0","Laser toning ",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1909.png","c9bbf45aedccd0681a8a52cc99cbc104","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:45:55");
INSERT INTO tbl_patient_master VALUES("1910","1910","1910","","1","1","36","Nearbuy","0","11","None","Mital","","Kacha","Female","1987-04-24","9909598095","mitalkacha@gmail.com","","0","Carbon Clean",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1910.png","6d7c3d0182cb0a1266291e4312987ebd","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:13:54");
INSERT INTO tbl_patient_master VALUES("1911","1911","1911","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1912","1912","1912","","1","1","0","","0","11","None","Manish","","Luhana","Male","1992-04-24","9427650799","manish.luhana@gmail.com","","0","Carbon Clean",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1912.png","3ffbe82a532095d320c325d374cdfd8b","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:12:01");
INSERT INTO tbl_patient_master VALUES("1913","1913","1913","","1","1","36","Nearbuy","0","11","None","Sonal","","Jayale","Female","1988-04-24","8306717143","sonaljayale@yahoo.in","","0","Oxyjet","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1913.png","8786d46295242b2b37c6948cc2ba44da","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:10:51");
INSERT INTO tbl_patient_master VALUES("1914","1914","1914","","1","1","0","","0","13","None","Nisha","","Goal","Female","1983-04-24","9825524142","hemendram.gol@yahoo.com","","0","Carbon Clean/LHR","99"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1914.png","d9fdbfc51c7f180e1de2263d4e815b07","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:08:43");
INSERT INTO tbl_patient_master VALUES("1915","1915","1915","","1","1","3","Google","0","10","None","Parth","","Shah","Male","1991-04-24","9722009002","shah.parth99@yahoo.com","","0","Body Shaping",""," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1915.png","14dd3a60de86f544513028a2f3a987a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:06:35");
INSERT INTO tbl_patient_master VALUES("1916","1916","1916","","1","1","36","Nearbuy","0","11","None","Vk","","Monga","Male","1960-04-24","7600035007","vkmongal@yahoo.com","","0","Relaxing Facial ",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1916.png","47584e04f4b6554f8ff6999190a0c658","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 15:02:52");
INSERT INTO tbl_patient_master VALUES("1917","1917","1917","","1","1","0","","0","11","None","Ghansyam","","Khanani","Male","1972-06-04","9904288366","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1917.png","1fbffdcc8b6fd24673ee58c4cd9e937b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:44:59");
INSERT INTO tbl_patient_master VALUES("1918","1918","1918","","1","1","0","","0","0","","Nikunj","","Ramani","Male","1980-01-01","9879510981","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1919","1919","1919","","1","1","0","","0","11","None","Fakhrunisha","","Qureshi","Female","1999-06-04","9725607021","","","0","Acne Problem","","Mirzapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1919.png","c3eb70ce3dac9e5d481db199f7f16cb6","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:43:40");
INSERT INTO tbl_patient_master VALUES("1920","1920","1920","","1","1","0","","0","13","None","Vina","","Mehta","Female","1964-04-24","9924476022","","","0","LHR","9600"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1920.png","fc2fc304392511b000470760b1061c84","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:59:44");
INSERT INTO tbl_patient_master VALUES("1921","1921","1921","","1","1","3","Google","0","11","None","Mehar","","Nigar","Female","1986-04-24","9825169078","mehal85nigar@gmail.com","","0","Oxyjet",""," Jagatpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1921.png","ab1e6b1c50041e1022bd1624ca49829b","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:56:44");
INSERT INTO tbl_patient_master VALUES("1922","1922","1922","","1","1","22","Friend","0","11","None","Aarti","","Lakhani","Female","1984-04-24","8983038484","artilakhani83@yahoo.com","","0","Skin Lightning","4000"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1922.png","3b960c36baf523a421bc08df76e17b07","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:55:03");
INSERT INTO tbl_patient_master VALUES("1923","1923","1923","","1","1","0","","0","0","","Kunjeeta","","Groupon","Female","1980-01-01","9429604939","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1924","1924","1924","","1","1","36","Nearbuy","0","11","None","Rakhi","","Ahuja","Female","1988-06-04","9687572140","","","0","Carbon Clean","1200","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1924.png","78d0231c7e412e92ddee48894de67619","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:52:41");
INSERT INTO tbl_patient_master VALUES("1925","1925","1925","","1","1","0","","0","0","","Hitesh","","Mewada","Male","1980-01-01","9898206290","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1926","1926","1926","","1","1","37","Newspaper","0","13","None","Kandarp","","Trivedi","Male","1988-06-04","07927497739","","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1926.png","b5af703a87c4c90f3fb4481c8afbddc3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:42:26");
INSERT INTO tbl_patient_master VALUES("1927","1927","1927","","1","1","36","Nearbuy","0","11","None","Jayne","","Ribelo","Female","1958-04-24","9925586187","jayne.rehm@freenet.de","","0","Relaxing Facial ","57494","  Hotel Courtyard","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1927.png","1df4c213844ba10ece33a32b610d1317","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:50:56");
INSERT INTO tbl_patient_master VALUES("1928","1928","1928","","1","1","0","","0","11","None","Dietei","","Rehm","Female","1962-04-24","9925586187","jayne.rehm@freenet.de","","0","Skin polishing","4500"," Hotal Courtyard","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1928.png","69dd3b8610cd2261f7a1417293e9d20f","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:08:30");
INSERT INTO tbl_patient_master VALUES("1929","1929","1929","","1","1","5","Relative","0","13","None","Niyati","","Vakheria","Female","1994-04-24","9429325409","","","0","LHR","99","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1929.png","2bc76059a514344c24796ceaf4e0e497","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:06:29");
INSERT INTO tbl_patient_master VALUES("1930","1930","1930","","1","1","5","Relative","0","13","None","Shraddha","","Shah","Female","1995-04-24","8511378110","shraddha1103@like.com","","0","LHR","99"," Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1930.png","1394b99c402705876bbe45ec23b2da6e","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:05:11");
INSERT INTO tbl_patient_master VALUES("1931","1931","1931","","1","1","40","Signboard","0","13","None","Lavanya","","Munshaw","Female","1968-04-24","9925471356","","","0","LHR","25700"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1931.png","daf7e53e87b6650bfc8178460881644a","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:03:48");
INSERT INTO tbl_patient_master VALUES("1932","1932","1932","","1","1","36","Nearbuy","0","11","None","Brijesh","","Chawla","Male","1988-04-24","7709333280","brijeshchawala05@gmail.com","","0","Carbon Clean",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1932.png","fe1a7b7fdca8c390b1351658778e9994","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 14:01:06");
INSERT INTO tbl_patient_master VALUES("1933","1933","1933","","1","1","22","Friend","0","13","None","Uttara","","Sharma","Female","1980-01-01","8600900419","uttara.sharma@gmai.com","","0","LHR",""," Banglore","Bangalore","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1933.png","7558a1ef7d8b4022a835563842c1cbe9","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:56:06");
INSERT INTO tbl_patient_master VALUES("1934","1934","1934","","1","1","3","Google","0","0","None","Urvish","","Patel","Female","1985-04-24","9898125085","","","0","Relaxing Facial ",""," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1934.png","8e0ec89d134766e3169081d99e809653","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:58:50");
INSERT INTO tbl_patient_master VALUES("1935","1935","1935","","1","1","0","","0","0","","Nisha","","Gol","Female","1980-01-01","9825524145","hemendram.gol@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1936","1936","1936","","1","1","0","","0","0","","Ageeta","","Parikh","Female","1980-01-01","9574589679","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1937","1937","1937","","1","1","0","","0","12","None","Dhvani","","J","Female","1989-06-04","9978111791","","","0","Hair fall","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1937.png","aa8f2d90f89a53375aec9c805d7e9f8c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:40:08");
INSERT INTO tbl_patient_master VALUES("1938","1938","1938","","1","1","22","Friend","0","0","None","Sulay","","Shah","Male","1984-04-24","9726067678","salay-ak@yahoo.co.uk","","0","Carbon Clean",""," Ellisbrigde","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1938.png","b6a5e75b9d1c22c1725fa890ecb8ec38","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:54:07");
INSERT INTO tbl_patient_master VALUES("1939","1939","1939","","1","1","36","Nearbuy","0","0","None","Bhupesh","","Agrawal","Male","1976-04-24","9824060818","bhupeshvishalinjosolatin.com","","0","Body Shaping",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1939.png","c29c1483d348169bf137ccea9e682d44","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:52:00");
INSERT INTO tbl_patient_master VALUES("1940","1940","1940","","1","1","0","","0","11","None","Rikin","","Shah","Male","1967-06-04","9825044219","shahrikh@gmail.com","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1940.png","4520e5e5b01bff08b7066b49a718fec0","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:38:58");
INSERT INTO tbl_patient_master VALUES("1941","1941","1941","","1","1","0","","0","11","None","Tushar","","Patel","Male","1970-06-04","9825358785","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1941.png","c4f2a56a0262a164dddab917dcb9b043","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:38:22");
INSERT INTO tbl_patient_master VALUES("1942","1942","1942","","1","1","0","","0","11","None","Harsha","","Amin","Female","1990-06-04","9099940800","harsh.cosmeticsorgery@gmail.com","","0","Acne Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1942.png","fecb10bc4fd2ef48a9ad27599df5b63c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:37:47");
INSERT INTO tbl_patient_master VALUES("1943","1943","1943","","1","1","0","","0","11","None","Riwa","","Rao","Female","1965-06-04","9879573753","rymzym@yahoo.com","","0","Skin Problem","","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1943.png","398797e4b4fc0ae9c5a7d2799dc1df2a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:37:08");
INSERT INTO tbl_patient_master VALUES("1944","1944","1944","","1","1","0","","0","11","None","Jigna","","Shah","Female","1975-06-04","9824046599","jignapatel11@yahoo.co.in","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1944.png","d875fbfda394618d648d8dce3c350167","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:36:19");
INSERT INTO tbl_patient_master VALUES("1945","1945","1945","","1","1","0","","0","11","None","Ravi","","Pujara","Male","1988-06-04","9601537855","pujararavi@gmail.com","","0","Skin Problem",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1945.png","ce8cc42a3c2a7699c4a76440e2664794","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:35:42");
INSERT INTO tbl_patient_master VALUES("1946","1946","1946","","1","1","0","","0","0","","Ketan","","Chavda","Male","1980-01-01","9638125103","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1947","1947","1947","","1","1","0","","0","0","","Dharmesh","","Patel","Male","1980-01-01","9724348604","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1948","1948","1948","","1","1","0","","0","0","None","Devendra","","Varma","Male","1969-04-24","9879002528","","","0","Relaxing Facial ","5298"," Hansol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1948.png","7a17d4bbafb41d65f98fb3406bd4d537","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:49:01");
INSERT INTO tbl_patient_master VALUES("1949","1949","1949","","1","1","0","","0","12","None","Shailesh","","Bhatia","Male","1990-06-04","9724839035","","","0","Hair fall","","Godhra","Panchmahal","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1949.png","3ae48c6f469a7434fdb2d751192ee4e9","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:34:37");
INSERT INTO tbl_patient_master VALUES("1950","1950","1950","","1","1","37","Newspaper","0","11","None","Nilay","","Shah","Male","1985-06-04","9687609211","","","0","Acne Problem",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1950.png","384bfc65d97475e5760d9762ed3de5f5","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:33:18");
INSERT INTO tbl_patient_master VALUES("1951","1951","1951","","1","1","0","","0","0","","Soheb","","Khan","Male","1980-01-01","9722652019","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1952","1952","1952","","1","1","0","","0","0","","Anesha","","","Female","1980-01-01","9173007736","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1953","1953","1953","","1","1","0","","0","11","None","Monika","","Shah","Female","1994-06-04","9825150471","monikajoshi20@yahoo.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1953.png","40bcf437e686702db917c3a8a260b900","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:32:24");
INSERT INTO tbl_patient_master VALUES("1954","1954","1954","","1","1","0","","0","13","None","Jigar","","Virwani","Male","1990-04-24","9574821291","jigarvirwani2000@yahoo.com","","0","LHR","10400"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1954.png","a57ea71625d53f6f41b8e0de8fbb5f31","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 13:46:42");
INSERT INTO tbl_patient_master VALUES("1955","1955","1955","","1","1","0","","0","0","","Geeta","","Ganatra","Female","1980-01-01","8906445511","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1956","1956","1956","","1","1","3","Google","0","10","None","Faisal","","Ajmervala","Male","1992-04-24","9879526551","","","0","laser facial","8400"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1956.png","3d34b547b09216c1c465c568d72e635a","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 11:19:59");
INSERT INTO tbl_patient_master VALUES("1957","1957","1957","","1","1","40","Signboard","0","11","None","Bhumika","","Rathod","Male","1991-06-04","9727893307","rathodbhumija116@gmail.com","","0","Skin Problem",""," Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1957.png","42b6a25fba4a1bc28d14a4fd070d476f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:31:36");
INSERT INTO tbl_patient_master VALUES("1958","1958","1958","","1","1","0","","0","13","None","Sunny","","Sadhnani","Male","1991-06-04","9879113905","","","0","LHR","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1958.png","edbe0235cc62c8a9572a9c8f6257a78c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:29:51");
INSERT INTO tbl_patient_master VALUES("1959","1959","1959","","1","1","11","Doctor Reference","0","13","None","Laxmiben","","Bharvad","Female","1970-04-24","9825360996","aajorakomal@gmail.com","","0","LHR","10000"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1959.png","c5d83645739839acf109d5aec5fd91be","0","1","3","","0","2019-01-23 00:00:00","2020-06-07 11:16:41");
INSERT INTO tbl_patient_master VALUES("1960","1960","1960","","1","1","0","","0","0","","Krima","","Patel","Female","1980-01-01","9974994993","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1961","1961","1961","","1","1","0","","0","0","","Ravi","","Choudhry","Male","1980-01-01","9979937675","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1962","1962","1962","","1","1","181","Groupon","0","10","None","Lopa","","Shah","Female","1982-04-24","9429028877","drdarshalc@yahoo.co.in","","0","Body Shaping",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1962.png","ae44d96af41070fa1e58587ba3edcb0c","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:46:24");
INSERT INTO tbl_patient_master VALUES("1963","1963","1963","","1","1","3","Google","0","10","None","Chintan","","Tank","Male","1990-04-24","9727655758","chintantank@ymail.com","","0","Peel / Glow Super","5000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1963.png","18511ebc1566286be89c7ee1b1ede372","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:43:22");
INSERT INTO tbl_patient_master VALUES("1964","1964","1964","","1","1","22","Friend","0","12","None","Vinay","","Ramani","Male","1993-06-04","7600840034","vinayramani07@live.com","","0","Hair fall","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1964.png","a007a4ee092f4547181aa5ca32d33048","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:28:59");
INSERT INTO tbl_patient_master VALUES("1965","1965","1965","","1","1","0","","0","0","","Divya","","Dadgar","Female","1980-01-01","9723077012","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1966","1966","1966","","1","1","181","Groupon","0","10","None","Gayatri","","Jivrani","Female","1983-04-24","9727761818","gaytri.jivrani@gmail.com","","0","Skin polishing",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_1966.png","d9b4411d5d5c3578e3f43c1f94415216","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:25:50");
INSERT INTO tbl_patient_master VALUES("1967","1967","1967","","1","1","181","Groupon","0","10","None","Yogesh","","Jivani","Male","1983-04-24","9727761818","yogesh.jivrani@gmail.com","","0","Oxyjet",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1967.png","51c53983b79eb02e4a946837e1231cb7","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:24:37");
INSERT INTO tbl_patient_master VALUES("1968","1968","1968","","1","1","0","","0","0","","Mr.","","Rohit","Male","1980-01-01","9687002238","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1969","1969","1969","","1","1","37","Newspaper","0","10","None","Tripti","","Parwal","Female","1988-04-24","9725196906","trupti.rathi@gmail.com","","0","Carbon Clean","1900","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1969.png","88fb0a1f59b9b962b0760cb1424fc8bf","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:22:09");
INSERT INTO tbl_patient_master VALUES("1970","1970","1970","","1","1","3","Google","0","10","None","Himani","","Jani","Female","1988-04-24","9712999735","zaina.jani@gmail.com","","0","Skin Lightning","1770","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1970.png","a3e291cec702da68262ed202d8b18d8c","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:20:34");
INSERT INTO tbl_patient_master VALUES("1971","1971","1971","","1","1","181","Groupon","0","10","None","Naveen","","Malhotra","Male","1965-04-24","7600001483","nkkm2116@gmail.com","","0","Skin polishing",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1971.png","477661937d3c0d2ede3498ff309e18ba","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:18:35");
INSERT INTO tbl_patient_master VALUES("1972","1972","1972","","1","1","24","Advertisement","0","16","None","Sakshi","","Jirawala","Male","1997-06-04","9408867423","sakshi.jirawal@yahoo.com","","0","Tattoo Removal",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1972.png","6abe9d50d101708fae5315d9483106d6","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:27:37");
INSERT INTO tbl_patient_master VALUES("1973","1973","1973","","1","1","181","Groupon","0","10","None","Abhishek","","P","Male","1989-04-24","9726348619","pr.of.abbi2@gmail.com","","0","Carbon Clean",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1973.png","2f4d4a4ed90430e35f1a5b1a6e2dacd7","0","1","3","","0","2019-01-23 00:00:00","2020-06-06 18:16:39");
INSERT INTO tbl_patient_master VALUES("1974","1974","1974","","1","1","3","Google","0","13","None","Abhinaw","","Shree","Male","1985-04-24","9913465102","abhinaw33@gmail.com","","0","LHR","18250","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1974.png","a4fa567a801e4849b97bb03201eea119","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:25:50");
INSERT INTO tbl_patient_master VALUES("1975","1975","1975","","1","1","5","Relative","0","13","None","Charmi","","Shah","Female","1990-04-24","9978116119","","","0","LHR","1000","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1975.png","b1cfdb69d987cc14093ca4172fc832ec","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:24:57");
INSERT INTO tbl_patient_master VALUES("1976","1976","1976","","1","1","3","Google","0","13","None","Mehul","","Nakruni","Male","1991-06-04","9033347904","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1976.png","ad4300ac1e3a531dce46c8bdec873dfd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:25:05");
INSERT INTO tbl_patient_master VALUES("1977","1977","1977","","1","1","0","","0","0","","Panav","","","Male","1980-01-01","9998917374","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1978","1978","1978","","1","1","3","Google","0","10","None","Jaina","","Patel","Female","1991-06-04","9574869953","","","0","Body Shaping","3000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1978.png","faab7724d4c558165f99ce3bd583fc66","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:24:06");
INSERT INTO tbl_patient_master VALUES("1979","1979","1979","","1","1","5","Relative","0","13","None","Rajvi","","Pokal","Female","1986-04-24","9825819933","hemangpokal@gmail.com","","0","LHR","1099"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1979.png","52c5451ff6cb36cdb777c7a22e80040c","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:39:05");
INSERT INTO tbl_patient_master VALUES("1980","1980","1980","","1","1","135","Dr. Rekha Solanki","0","13","None","Madhvi","","Dave","Female","1985-08-21","9879768264","friendstar13@gmil.com","","0","LHR","19500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1980.png","0167aca9257a53140f684e73dcb60b43","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:37:37");
INSERT INTO tbl_patient_master VALUES("1981","1981","1981","","1","1","3","Google","0","16","None","Ronak","","Patel","Male","1990-04-24","9724426407","ronakchanga@gmail.com","","0","Tattoo Removal","6000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1981.png","5aaf6b59e858dcbc620cb4c4d92add20","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:34:51");
INSERT INTO tbl_patient_master VALUES("1982","1982","1982","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1983","1983","1983","","1","1","36","Nearbuy","0","10","None","Rutwik","","Doshi","Male","1997-04-24","9601073473","rutwik.shah96@gmail.com","","0","Carbon Clean /Skin polishing",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1983.png","61f67a7c3e81d8355f35638de7988227","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:22:43");
INSERT INTO tbl_patient_master VALUES("1984","1984","1984","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1985","1985","1985","","1","1","0","","0","0","","Piyush","","Bhai","Male","1980-01-01","8000085784","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1986","1986","1986","","1","1","0","","0","0","","Keval","","","Male","1980-01-01","9601164034","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1987","1987","1987","","1","1","0","","0","0","","Aashiya","","","Female","1980-01-01","9979330034","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1988","1988","1988","","1","1","0","","0","0","","Mitesh","","Soni","Male","1980-01-01","8866403627","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("1989","1989","1989","","1","1","3","Google","0","10","None","Dinesh","","Chaudhry","Male","1981-06-04","9898811223","mobilesolution@yahoo.com","","0","Birthmark Removal",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1989.png","1853d025420d8ba82663411db2b97aa9","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:23:05");
INSERT INTO tbl_patient_master VALUES("1990","1990","1990","","1","1","3","Google","0","13","None","Chetna","","Popat","Female","1971-06-11","9723984458","nareshpopat99@gmail.com","","0","LHR","5000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1990.png","16251e6aa0aeaaec6c880f3555a1c5d8","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:20:54");
INSERT INTO tbl_patient_master VALUES("1991","1991","1991","","1","1","181","Groupon","0","10","None","Mehul","","Shah","Male","1970-04-24","9898586825","mehulshah24@yahoo.com","","0","Carbon Clean",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1991.png","0906da34ece3b2aafce827c28616404b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:18:21");
INSERT INTO tbl_patient_master VALUES("1992","1992","1992","","1","1","24","Advertisement","0","11","None","Shraddha","","Desai","Female","1979-06-04","9825698251","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1992.png","773ffd3a3c85a92338aebefc6e660714","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:21:53");
INSERT INTO tbl_patient_master VALUES("1993","1993","1993","","1","1","0","","0","13","None","Ishani","","Shah","Female","1992-04-24","9824561318","ishani_311@yahoo.com","","0","LHR","7500"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1993.png","ad322a1b346dbe4e3d825100b0d429a8","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:15:43");
INSERT INTO tbl_patient_master VALUES("1994","1994","1994","","1","1","89","Dr Gunjan shah","0","10","None","Mittal","","Shekhar","Female","1989-04-24","9898166723","shekhar.mittal.k@gmail.com","","0","Relaxing Facial ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1994.png","7f2c326bce3bf0ee3f24e738bdcd2a65","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:14:19");
INSERT INTO tbl_patient_master VALUES("1995","1995","1995","","1","1","0","","0","13","None","Sunil","","Parmar","Male","1989-06-04","9374104440","","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1995.png","97a0cda1ae6f48cd373521c6c18dc0aa","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:20:01");
INSERT INTO tbl_patient_master VALUES("1996","1996","1996","","1","1","0","","0","13","None","Praveen","","Sharma","Male","1974-05-07","9913004321","parveen0705@rediffmail.com","","0","LHR","20000"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1996.png","c8e2d9dfd1b65aa222c39ee60f5b6cc4","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:10:54");
INSERT INTO tbl_patient_master VALUES("1997","1997","1997","","1","1","5","Relative","0","10","None","Krishna","","Shekhar","Female","1987-04-24","9018618696","krishna.contractor@gmail.com","","0","Carbon Clean",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1997.png","a099a5f58c0f57d42253fae84281f85a","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:08:39");
INSERT INTO tbl_patient_master VALUES("1998","1998","1998","","1","1","181","Groupon","0","10","None","Deepika","","Shekhar","Female","1964-04-24","9227253929","dipika.h.contatorgmail.com","","0","Skin polishing","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_1998.png","95d6ce4c4054679f924005ca4cdb32ae","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:06:51");
INSERT INTO tbl_patient_master VALUES("1999","1999","1999","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2000","2000","2000","","1","1","0","","0","0","","Vibha","","Sharma","Female","1980-01-01","1234569100","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2001","2001","2001","","1","1","181","Groupon","0","10","None","Dipali","","Limbachya","Female","1987-04-24","8401730851","dipali-1008@yahoo.com","","0","Skin polishing",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2001.png","e2a47b5aebf3884fa0a6f83b848b1819","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:05:23");
INSERT INTO tbl_patient_master VALUES("2002","2002","2002","","1","1","22","Friend","0","10","None","Nilofer","","Saided","Female","1987-04-24","9426312274","","","0","Skin polishing",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2002.png","259f11ae2f6892dc7eec101ff9e060bc","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:01:46");
INSERT INTO tbl_patient_master VALUES("2003","2003","2003","","1","1","0","","0","11","None","Vaishali","","Solanki","Female","1979-06-04","9408877606","","","0","Skin Problem","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2003.png","ec946b2ec24835efc3bd2c9794a14d77","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:19:17");
INSERT INTO tbl_patient_master VALUES("2004","2004","2004","","1","1","3","Google","0","10","None","Rachana","","Solanki","Female","1992-04-09","8469028112","richasolanki51@gamil.com","","0","Carbon Clean","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2004.png","28554448f262f529d921c277d45fe1de","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 18:00:37");
INSERT INTO tbl_patient_master VALUES("2005","2005","2005","","1","1","5","Relative","0","10","None","Maria","","Thomas","Female","1997-07-28","9427971968","","","0","Skin polishing+ LHR","500","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2005.png","587a1d34d86d94e075f5d5f9e657992d","0","1","3","","0","2019-01-23 00:00:00","2020-10-20 12:21:00");
INSERT INTO tbl_patient_master VALUES("2006","2006","2006","","1","1","0","","0","10","None","Sonal","","Desai","Female","1975-06-04","07927556767","","","0","laser facial","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2006.png","aeff8c7c5e6a684a5ad170bbd31476a9","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:18:02");
INSERT INTO tbl_patient_master VALUES("2007","2007","2007","","1","1","24","Advertisement","0","10","None","Raman","","Prajapati","Male","1970-06-04","9825389136","","","0","face lightning","3000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2007.png","60fcad7e23f8eecfe8bafb8883129d63","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:56:00");
INSERT INTO tbl_patient_master VALUES("2008","2008","2008","","1","1","0","","0","16","None","Kuldeep","","Nanavati","Male","1989-06-04","9662613521","","","0","Tattoo Removal","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2008.png","cc45e47e65b535d41a9e090e3a67962f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:16:23");
INSERT INTO tbl_patient_master VALUES("2009","2009","2009","","1","1","0","","0","11","None","Ragini","","Pandya","Female","1980-01-01","9726007028","","","0","Skin Problem","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e07a0ab32bd0d1a9b2ae95923f4c8298","0","1","3","","0","2019-01-23 00:00:00","2020-06-17 13:09:38");
INSERT INTO tbl_patient_master VALUES("2010","2010","2010","","1","1","0","","0","13","None","Vibha","","Sharma","Female","1979-04-24","9913004321","praveen0705@rediffmail.com","","0","LHR","9500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2010.png","1c4ca39ab71a2b311abf678adec896d8","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:54:26");
INSERT INTO tbl_patient_master VALUES("2011","2011","2011","","1","1","0","","0","13","None","Mili","","Vakil","Female","1999-05-24","7567728650","dipavakil74@gmail.com","","0","LHR","5800"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2011.png","23a2c9099d1b853b9af7aa98f1d10e10","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:51:58");
INSERT INTO tbl_patient_master VALUES("2012","2012","2012","","1","1","0","","0","0","","Nilam","","","Female","1980-01-01","9429617815","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2013","2013","2013","","1","1","181","Groupon","0","10","None","Fi Roz","","Laliwala","Male","1994-08-24","9825522220","info@hotelashish.hot","","0","Skin polishing",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2013.png","4401916b17f99b48aa4014507f43d5da","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:40:34");
INSERT INTO tbl_patient_master VALUES("2014","2014","2014","","1","1","3","Google","0","16","None","Pankti","","Doshi","Female","1993-04-24","9408689898","panktidoshi55@gmail.com","","0","Tattoo Removal","7400","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2014.png","5d4c68835fe5a7352b4aeced0fa00aac","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:39:31");
INSERT INTO tbl_patient_master VALUES("2015","2015","2015","","1","1","0","","0","0","","Bina","","Shah","Female","1980-01-01","9173624444","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2016","2016","2016","","1","1","181","Groupon","0","10","None","Karishma","","Sharma","Female","1993-04-24","9427261844","karishmasharma9997@yahoo.com","","0","Carbon Clean",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2016.png","56ef9c73f7f20d5400a3cdc25be4eb51","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:36:40");
INSERT INTO tbl_patient_master VALUES("2017","2017","2017","","1","1","0","","0","0","","Vagela","","Manisha","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2018","2018","2018","","1","1","0","","0","12","None","Timsi","","Shah","Female","1979-10-10","9825029215","dikushah@gmail.com","","0","Hair Transplant+meso+botox+hydra facial","175170","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2018.png","81a12f1081f6fd5746d1545a16317178","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:31:00");
INSERT INTO tbl_patient_master VALUES("2019","2019","2019","","1","1","0","","0","0","","Davshesh","","Sanghvi","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2020","2020","2020","","1","1","0","","0","0","","Sowianya","","Appalla","Female","1980-01-01","9998944948","sappalla@yahoo.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2021","2021","2021","","1","1","0","","0","0","","Neah","","Mewara","Female","1980-01-01","9898072512","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2022","2022","2022","","1","1","0","","0","0","","Ankit","","","Male","1980-01-01","9824691310","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2023","2023","2023","","1","1","89","Dr Gunjan shah","0","10","None","Nidhi","","Tambi","Female","1992-06-04","8860558705","tambi.nidhi@gmail.com","","0","Iv infusion","12895","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2023.png","a01cc4f1159cb6e929c7ad203f232631","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:26:08");
INSERT INTO tbl_patient_master VALUES("2024","2024","2024","","1","1","22","Friend","0","10","None","Kishor","","Anjania","Male","1953-04-24","9427306508","kishor-anjania@yahoo.co.in","","0","Botox+mprf+laser facial","35167","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2024.png","8f1e25738fd498b36d7c5f8aa086a58d","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:24:24");
INSERT INTO tbl_patient_master VALUES("2025","2025","2025","","1","1","181","Groupon","0","10","None","Varsha","","Dodhoria","Female","1994-04-24","9687040213","dudhoriavarsha07@gmail.com","","0","Carbon and peel",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2025.png","e94b5fd7305fc6a8aa53cfc534972a8b","0","1","3","","0","2019-01-23 00:00:00","2020-06-04 17:18:12");
INSERT INTO tbl_patient_master VALUES("2026","2026","2026","","1","1","181","Groupon","0","10","None","Anita","","Bangur","Female","1983-04-27","9408029991","anitabangur@yahoo.com","","0","Skin polishing",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2026.png","36cb5a1535adabf556c6682e2629e278","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 16:19:36");
INSERT INTO tbl_patient_master VALUES("2027","2027","2027","","1","1","22","Friend","0","16","None","Deval","","Joshi","Female","1986-06-04","8866131941","djoshinu@gmail.com","","0","Tattoo Removal","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2027.png","1631d5ed8598021cd0eaf51e55ed8f19","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:15:29");
INSERT INTO tbl_patient_master VALUES("2028","2028","2028","","1","1","0","","0","12","None","Prakash","","Khushramani","Male","1971-04-27","9425115663","drprakash.khushi@yahoo.co.in","","0","PRP scalp",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2028.png","e3119939a1eba303460a8890f1f4ea91","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 16:18:39");
INSERT INTO tbl_patient_master VALUES("2029","2029","2029","","1","1","22","Friend","0","13","None","Simple","","Thakkar","Female","1981-06-04","9173078725","simple.thakkar@gmail.com","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2029.png","7bd3b84596b99bd035e53841cc137f84","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:14:41");
INSERT INTO tbl_patient_master VALUES("2030","2030","2030","","1","1","22","Friend","0","10","None","Kruti","","Pathak","Female","1982-04-27","9825000155","kruti.pathak@gmail.com","","0","Wart Removal","3500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2030.png","4ce1d63c353eeff96e89cfd79b542ced","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 16:16:49");
INSERT INTO tbl_patient_master VALUES("2031","2031","2031","","1","1","3","Google","0","10","None","Nisarg","","Parikh","Male","1986-10-07","9825719991","nisargnice72@gmail.com","","0","Skin polishing","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2031.png","686a63785395f1f58e6a885ab6491019","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:36:40");
INSERT INTO tbl_patient_master VALUES("2032","2032","2032","","1","1","0","","0","12","None","Rajendra","","Prasad","Male","1983-06-04","9429402250","rpjatjaipur@gmail.com","","0","Hair fall","","Jaipur","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2032.png","519da7a8c20081bc971e7c2eff5c3be3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:14:03");
INSERT INTO tbl_patient_master VALUES("2033","2033","2033","","1","1","181","Groupon","0","10","None","Jay","","Bajaj","Male","1966-04-27","9376005758","","","0","Body Shaping",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2033.png","c2d1e50b1bfa44f26a22fc2acfb891b9","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:35:21");
INSERT INTO tbl_patient_master VALUES("2034","2034","2034","","1","1","0","","0","10","None","Mehul","","Engineer","Male","1980-01-01","9724448077","","","0","Body Shaping","21499"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2d442c93fdfc64774c86e23166d4f610","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:34:28");
INSERT INTO tbl_patient_master VALUES("2035","2035","2035","","1","1","0","","0","0","","Meeta","","Bhatt","Female","1980-01-01","9662829087","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2036","2036","2036","","1","1","22","Friend","0","10","None","Prashant","","Ghunawar","Male","1988-04-27","9998483007","prashantg861@gmail.com","","0","Carbon Clean",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2036.png","3b3723e3120a09e24d408e765eb7d37b","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:32:52");
INSERT INTO tbl_patient_master VALUES("2037","2037","2037","","1","1","181","Groupon","0","10","None","Prajakta","","Jayal","Female","1994-04-27","8306717143","sonaljayale@gmail.com","","0","Skin polishing","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2037.png","c858e0a363fbc0c02d972a30f0b90fa9","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:31:39");
INSERT INTO tbl_patient_master VALUES("2038","2038","2038","","1","1","3","Google","0","13","None","Yagnash","","Parmar","Male","1992-06-04","8866709291","burityparmar33@gmail.com","","0","LHR","","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2038.png","9aec69f946c896b6d85f7bd367a2ee25","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:13:16");
INSERT INTO tbl_patient_master VALUES("2039","2039","2039","","1","1","181","Groupon","0","10","None","Soeb","","Mohammad","Male","1987-04-27","9909975132","sjsachora@yahoo.com","","0","Carbon Clean","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2039.png","5bc5cd2e9445b483b5d67d1089953d61","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:30:28");
INSERT INTO tbl_patient_master VALUES("2040","2040","2040","","1","1","181","Groupon","0","10","None","Sarfaraz","","Modan","Male","1989-04-27","8758694262","sarfarazmodan88@gmail.com","","0","Peel",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2040.png","f514a1768b70fef0096066131e41ed54","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:28:57");
INSERT INTO tbl_patient_master VALUES("2041","2041","2041","","1","1","0","","0","10","None","Chhaya","","Dedhia","Female","1978-05-21","9586807302","","","0","laser facial+lhr+mprf+botox","71255","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2041.png","33813e970b725e3ba31b8b66ed04ca58","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:27:50");
INSERT INTO tbl_patient_master VALUES("2042","2042","2042","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2043","2043","2043","","1","1","181","Groupon","0","10","None","Shruti","","Bagga","Female","1985-04-27","9879483800","","","0","Skin polishing","","Himatlalpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2043.png","bae43fa3436dea32f9c551a6ef3cff75","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:25:07");
INSERT INTO tbl_patient_master VALUES("2044","2044","2044","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2045","2045","2045","","1","1","0","","0","0","","Aarti","","Mehta","Female","1980-01-01","9426276902","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2046","2046","2046","","1","1","5","Relative","0","10","None","Asma","","Bonwala","Female","1988-04-27","9723469798","","","0","Skin polishing",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2046.png","8f4ae517297f62c4be37a06bb792a22e","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:22:34");
INSERT INTO tbl_patient_master VALUES("2047","2047","2047","","1","1","3","Google","0","10","None","Azhar","","Momin","Male","1991-04-27","8000809000","rafiq3486@yahoo.com","","0","laser facial","3000","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2047.png","0028370fdb953ff554a0a711dabce446","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 15:20:13");
INSERT INTO tbl_patient_master VALUES("2048","2048","2048","","1","1","0","","0","0","","Ashok","","Bhai","Male","1980-01-01","9998512345","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2049","2049","2049","","1","1","22","Friend","0","10","None","Ankit","","Sajjan","Male","1992-06-26","9624111464","ankitsajjan@gmail.com","","0","Carbon Clean and LHR","29720"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2049.png","150fd2b5ef93e647d58437eb43ac90b2","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 14:27:06");
INSERT INTO tbl_patient_master VALUES("2050","2050","2050","","1","1","0","","0","13","None","Hari","","Hadvani","Male","1986-04-27","9428249359","harihadvani@yahoo.com","","0","LHR","6000"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2050.png","554c94deef8d19eb174ac1c0e0f18f05","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 14:25:13");
INSERT INTO tbl_patient_master VALUES("2051","2051","2051","","1","1","0","","0","11","None","Dina","","Karsan","Female","1991-06-04","7982507086","dina_gk_@hotmail.com","","0","Skin Problem","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2051.png","228beee1085b815cbc7211f3ba7841e3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:12:19");
INSERT INTO tbl_patient_master VALUES("2052","2052","2052","","1","1","181","Groupon","0","10","None","Rupal","","Chokshi","Female","1979-04-14","9898398289","rupalkinu@yahoo.com","","0","Skin polishing","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2052.png","73ca977828565a1cda212a73fa2756d9","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 14:24:12");
INSERT INTO tbl_patient_master VALUES("2053","2053","2053","","1","1","40","Signboard","0","10","None","Rishikesh","","Pardeshi","Male","1979-06-04","9898853437","rdpardeshi2002@yahoo.com","","0","Birthmark Removal","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2053.png","1be3952f160b5617fa45d9ac892d9be3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:11:38");
INSERT INTO tbl_patient_master VALUES("2054","2054","2054","","1","1","0","","0","10","None","Yesha","","Patel","Female","1997-04-27","9898171642","yeshap71@gmail.com","","0","Carbon Clean","5130"," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2054.png","a6af1f4059c8e7bc1bd5b3fcf1137a53","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 14:22:44");
INSERT INTO tbl_patient_master VALUES("2055","2055","2055","","1","1","181","Groupon","0","10","None","Manish","","Zaveri","Male","1981-01-23","9978918438","mnmzaveri@yahoo.in","","0","Carbon Clean","11500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2055.png","6519c4aee2596aae3e52db98c3a0909c","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 14:19:59");
INSERT INTO tbl_patient_master VALUES("2056","2056","2056","","1","1","181","Groupon","0","10","None","Ami","","Modi","Female","1990-04-27","9687234130","ami_modi2010@yahoo.com","","0","Skin polishing",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2056.png","46c319b48921dc62257d76aba79e58e7","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 14:17:22");
INSERT INTO tbl_patient_master VALUES("2057","2057","2057","","1","1","0","","0","10","None","Anjali","","Parekh","Female","1987-04-27","7698636374","","","0","Skin polishing","499"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2057.png","6c2c85059820cb51d2818f01bedee2de","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 14:15:26");
INSERT INTO tbl_patient_master VALUES("2058","2058","2058","","1","1","181","Groupon","0","10","None","Ankit","","Parmar","Male","1989-06-04","9726668666","ankitparmar@yahoo.com","","0","laser facial","29000","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2058.png","398afdd91cabeb16561295bdd627576f","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 12:26:50");
INSERT INTO tbl_patient_master VALUES("2059","2059","2059","","1","1","24","Advertisement","0","11","None","Siddharth","","Bhatt","Male","1984-06-04","9898594959","","","0","Skin Problem","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2059.png","283596a0d88ee19bc35acc35eda99b25","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:10:32");
INSERT INTO tbl_patient_master VALUES("2060","2060","2060","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2061","2061","2061","","1","1","40","Signboard","0","13","None","Manashree","","Patel","Female","1994-06-04","7575042593","mansi2patel@gmail.com","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2061.png","dff4b66f11b6c9d916b4ac6245bc1707","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:09:05");
INSERT INTO tbl_patient_master VALUES("2062","2062","2062","","1","1","181","Groupon","0","10","None","Rakhi","","Agarwal","Female","1985-04-27","9974448729","agarwalrakhi31@yahoo.com","","0","lip lightning and peel","20825"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2062.png","3abb629134a0ced44eec2461ab16e697","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 12:20:46");
INSERT INTO tbl_patient_master VALUES("2063","2063","2063","","1","1","22","Friend","0","10","None","Pinal","","Shah","Female","1979-04-27","9924855403","pinalshah@gmail.com","","0","Body Shaping",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2063.png","71e4890ba2803b4c32a9c880b6970d1b","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 12:18:53");
INSERT INTO tbl_patient_master VALUES("2064","2064","2064","","1","1","0","","0","0","","Jignasha","","Patel","Female","1980-01-01","8128993858","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2065","2065","2065","","1","1","0","","0","0","","Shashi","","Agarwal","Female","1980-01-01","9377935722","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2066","2066","2066","","1","1","40","Signboard","0","16","None","Nirmal","","Khubani","Male","1985-06-04","9377246618","nk101084gamid.com","","0","Tattoo Removal","","Gheekanta","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2066.png","e8c04774d0bccfe1b2ef86d449f9109b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:08:12");
INSERT INTO tbl_patient_master VALUES("2067","2067","2067","","1","1","22","Friend","0","16","None","Sheethal","","Nair","Female","1996-04-27","8128597066","nairsheetal197@gmail.com","","0","Tattoo Removal","1500","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2067.png","cebdf48526b2bf7a61643d49e9bb0432","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 11:40:00");
INSERT INTO tbl_patient_master VALUES("2068","2068","2068","","1","1","0","","0","10","None","Jagruti","","Sonlanki","Female","1984-08-11","7802098010","jagruti.solanki222@gmail.com","","0","laser facial","3000","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2068.png","9cbdcadbd90f3f6907d43136b778b199","0","1","3","","0","2019-01-23 00:00:00","2020-06-03 11:38:56");
INSERT INTO tbl_patient_master VALUES("2069","2069","2069","","1","1","0","","0","0","","Shyam","","Shah","Male","1980-01-01","9328596399","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2070","2070","2070","","1","1","5","Relative","0","13","None","Yashvi","","Shah","Female","1999-04-27","9624387774","yasvi2711@yahoo.com","","0","LHR","99","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2070.png","9fa8dd251bb85762ddc6334bd1a3d85d","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:52:42");
INSERT INTO tbl_patient_master VALUES("2071","2071","2071","","1","1","0","","0","0","","Arti","","Falana","Female","1980-01-01","9429960131","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2072","2072","2072","","1","1","0","","0","0","","Kunal","","","Male","1980-01-01","9824089615","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2073","2073","2073","","1","1","0","","0","0","","Bhagyesh","","","Male","1980-01-01","9727186148","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2074","2074","2074","","1","1","181","Groupon","0","10","None","Abdul","","Kader","Male","1987-04-27","9825329711","kadar78636@gmail.com","","0","Skin polishing","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2074.png","5dc2cae1a0baba255bd752a9b9697f89","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:37:44");
INSERT INTO tbl_patient_master VALUES("2075","2075","2075","","1","1","3","Google","0","13","None","Kishan","","Odedara","Male","1993-06-04","9737097675","odedarakishan@gmail.com","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2075.png","a769d5d8d070a5074780c3a5f5048bec","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:05:17");
INSERT INTO tbl_patient_master VALUES("2076","2076","2076","","1","1","3","Google","0","16","None","Raj","","Lakhani","Male","1992-06-04","9662222029","raj.lakhni220@yahoo.com","","0","Tattoo Removal",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2076.png","fd0944dc90bbdf920f779af3d19aa2ed","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:03:42");
INSERT INTO tbl_patient_master VALUES("2077","2077","2077","","1","1","4","Google","0","13","None","Chandni","","Soni","Female","1989-06-04","9712884419","","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2077.png","33e5bca5ac2f924bd42b54328d4e11f9","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 17:00:41");
INSERT INTO tbl_patient_master VALUES("2078","2078","2078","","1","1","36","Nearbuy","0","10","None","Neha","","Choudhary","Female","1988-06-04","9879900589","nehachoudhry812@gmail.com","","0","Body Shaping",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2078.png","c301d9dd82926ab6cdfeae376e302c7c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:58:29");
INSERT INTO tbl_patient_master VALUES("2079","2079","2079","","1","1","181","Groupon","0","10","None","Kinjal","","Shah","Male","1985-04-27","9586619469","kinjalniky@gmail.com","","0","Carbon Clean",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2079.png","bd955472ca01485dd8447c3874cb1841","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:36:47");
INSERT INTO tbl_patient_master VALUES("2080","2080","2080","","1","1","181","Groupon","0","10","None","Puja","","Parekh","Female","1986-04-27","9898971577","ms.pooji@gmail.com","","0","Carbon and peel","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2080.png","31d3849db1b132e0f72656fc48b44e90","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:35:10");
INSERT INTO tbl_patient_master VALUES("2081","2081","2081","","1","1","6","Relative","0","13","None","Tanvi","","Joshi","Female","1994-09-20","9723752594","tanvi.joshi058@gmail.com","","0","LHR","4800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2081.png","ee67c2d0dc9fdda379bc01029b0591dd","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:32:20");
INSERT INTO tbl_patient_master VALUES("2082","2082","2082","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2083","2083","2083","","1","1","40","Signboard","0","10","None","Ankit","","Parmar","Male","1987-04-27","9974629879","parmarankit313@gmail.com","","0","Skin polishing","1000","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2083.png","2938f71b21d4f3aa1c21f6b594a163fe","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:30:32");
INSERT INTO tbl_patient_master VALUES("2084","2084","2084","","1","1","181","Groupon","0","10","None","Sahilesh","","Shah","Male","1975-04-27","9427056121","sshaildeep3112@yahoo.com","","0","Carbon Clean",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2084.png","4867a4fb2efab77c5aa505b04f3c43ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:28:38");
INSERT INTO tbl_patient_master VALUES("2085","2085","2085","","1","1","181","Groupon","0","10","None","Viral","","Gujjar","Male","1987-04-27","9924379809","viragujjar9@gmail.com","","0","Carbon Clean","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2085.png","6760168ba604835000d1f10119f1cee5","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:27:06");
INSERT INTO tbl_patient_master VALUES("2086","2086","2086","","1","1","181","Groupon","0","10","None","Ullas","","Shah","Male","1974-04-27","9825026136","ullas@gkc co.in","","0","Carbon Clean",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2086.png","7bd7df9c884bc2cdbd1a85fc59527ee1","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:25:59");
INSERT INTO tbl_patient_master VALUES("2087","2087","2087","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2088","2088","2088","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2089","2089","2089","","1","1","0","","0","0","","Vidhi","","Jani","Female","1980-01-01","9558897558","vidhijani2412@hotmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2090","2090","2090","","1","1","0","","0","0","","Jasmina","","Sheth","Female","1980-01-01","9409018705","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2091","2091","2091","","1","1","0","","0","0","","Ankit","","Patel","Male","1980-01-01","8866101223","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2092","2092","2092","","1","1","0","","0","0","","Rachana","","Shah","Female","1980-01-01","9825555405","dr.jigneshshah@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2093","2093","2093","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2094","2094","2094","","1","1","0","","0","13","None","Priyanka","","Raj","Female","1996-06-04","9558140080","jigar.sisodiya@smscorp.in","","0","LHR","","Umerath","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2094.png","9d1563a1dbe4f0b6e02134fa512b7fae","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:56:14");
INSERT INTO tbl_patient_master VALUES("2095","2095","2095","","1","1","36","Nearbuy","0","12","None","Gopal","","Shilu","Male","1983-06-04","9067018911","gopal.shilu@gmail.com","","0","Hair fall",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2095.png","e0a2910a9efbacb37be0b6aa19907970","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:54:46");
INSERT INTO tbl_patient_master VALUES("2096","2096","2096","","1","1","181","Groupon","0","10","None","Kruti","","Shah","Female","1979-04-27","9909036177","sendzkruti@yahoo.co.in","","0","Skin polishing","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2096.png","f1fe719c30e62c4e0a5865aaf07bd6a2","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:23:22");
INSERT INTO tbl_patient_master VALUES("2097","2097","2097","","1","1","181","Groupon","0","10","None","Sonal","","Jani","Female","1969-04-27","9377483306","vansh_dave@yahoo.com","","0","Skin polishing",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2097.png","f533d1c3393d4d8a5b4be02de3c9c278","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:21:17");
INSERT INTO tbl_patient_master VALUES("2098","2098","2098","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2099","2099","2099","","1","1","181","Groupon","0","10","None","Prgnesh","","Patel","Male","1985-04-27","9898233315","prgnesh@yahoo.com","","0","Skin polishing","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2099.png","5c9aa4ce781339efcd9b9799cbc061b0","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:19:06");
INSERT INTO tbl_patient_master VALUES("2100","2100","2100","","1","1","181","Groupon","0","13","None","Henal","","Shah","Female","1977-04-27","9924122632","henal13@gmail.com","","0","LHR","5500"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2100.png","d35b554f20f8baaf42e8681c989c9af1","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:17:06");
INSERT INTO tbl_patient_master VALUES("2101","2101","2101","","1","1","181","Groupon","0","10","None","Bina","","Kaushik","Female","1953-04-27","9824060403","binakaushik@gmail.com","","0","Peel","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2101.png","11e0e6bbbb388f199c38c40d6621c799","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:14:57");
INSERT INTO tbl_patient_master VALUES("2102","2102","2102","","1","1","181","Groupon","0","10","None","Vijaya","","Bhajiwala","Female","1953-04-27","9879909069","","","0","Skin polishing","","Ognaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2102.png","5032501fff7ed2eff91cb6ed1c49df3e","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:13:51");
INSERT INTO tbl_patient_master VALUES("2103","2103","2103","","1","1","36","Nearbuy","0","16","None","Kinjal","","Rathod","Female","1993-06-04","8980201327","","","0","Tattoo Removal","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2103.png","2cbd9489f7401ba3dee2ead87403b477","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:54:00");
INSERT INTO tbl_patient_master VALUES("2104","2104","2104","","1","1","0","","0","11","None","Uma","","Maheshwari","Female","1972-06-04","9099045999","","","0","","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2104.png","1f12a07e82a934b056bd7fe08f615f0e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:52:44");
INSERT INTO tbl_patient_master VALUES("2105","2105","2105","","1","1","3","Google","0","13","None","Himesh","","Jankani","Male","1937-06-04","9726724440","himesh.jounkari7@gmail.com","","0","LHR","","Sardar Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2105.png","695f9afb29c7d701b2c632cb229e961b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:51:51");
INSERT INTO tbl_patient_master VALUES("2106","2106","2106","","1","1","3","Google","0","13","None","Sunny","","Tharwani","Male","1985-06-04","9374477321","tharwanisunny70@yahoo.com","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2106.png","ee970eb1f2bb4fa9d4da43989db270a8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:51:01");
INSERT INTO tbl_patient_master VALUES("2107","2107","2107","","1","1","22","Friend","0","16","None","Tanay","","Ajmeri","Male","1992-06-04","8488836924","zahan.ajmeri@yahoo.com","","0","Tattoo Removal",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2107.png","a7fe32555d58931b824d4a649c14acff","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:49:59");
INSERT INTO tbl_patient_master VALUES("2108","2108","2108","","1","1","181","Groupon","0","10","None","Dushyant","","Panchal","Male","1994-04-27","9099980427","dushyantpanchal1988@gmail.com","","0","Carbon Clean","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2108.png","d8337c0c374ee01688b687eb3edee872","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:12:19");
INSERT INTO tbl_patient_master VALUES("2109","2109","2109","","1","1","181","Groupon","0","10","None","Kaplesh","","Shah","Male","1980-01-01","9099904620","di_ltd@yahoo.co.in","","0","Skin polishing",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2109.png","8b17c33edd94612d80238f6976fb635a","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:11:08");
INSERT INTO tbl_patient_master VALUES("2110","2110","2110","","1","1","0","","0","10","None","Mosani","","Patel","Female","1983-03-15","7046121544","","","0","laser facial+ IV ","8000","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2110.png","d6a06640da1ac1b7536c79106b2fe9a0","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:10:14");
INSERT INTO tbl_patient_master VALUES("2111","2111","2111","","1","1","11","Doctor Reference","0","13","None","Nikita","","Mankad","Male","1984-08-05","9925384448","nikitamankad@gmail.com","","0","LHR","12500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2111.png","0bc87099b4726ccd8ddaf0f8d3423e64","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:08:22");
INSERT INTO tbl_patient_master VALUES("2112","2112","2112","","1","1","0","","0","11","None","Divya","","Dabgar","Male","1995-06-04","7777988219","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2112.png","3ea4cd6948198d4b17db2213f6532c64","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:48:48");
INSERT INTO tbl_patient_master VALUES("2113","2113","2113","","1","1","0","","0","10","None","Siddhi","","Shah","Female","1999-06-04","9925410195","","","0","Birthmark Removal",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2113.png","88a239ba7d133e3deed5fb4fb58bf356","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:38:52");
INSERT INTO tbl_patient_master VALUES("2114","2114","2114","","1","1","0","","0","10","None","Chanda","","Shah","Female","1974-04-27","9925410195","","","0","laser facial","3000"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2114.png","c242c15742e9bffc908fa9fffc362dab","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:07:04");
INSERT INTO tbl_patient_master VALUES("2115","2115","2115","","1","1","181","Groupon","0","10","None","Parveen","","Mandal","Female","1991-04-27","9904718628","mandalpravin@yahoo.in","","0","Skin polishing","","Panjarapol ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2115.png","db8f3d0f6de61c9a55f07d626eb3a29c","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:06:09");
INSERT INTO tbl_patient_master VALUES("2116","2116","2116","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2117","2117","2117","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2118","2118","2118","","1","1","181","Groupon","0","10","None","Faizan","","Raniwala","Male","1994-04-27","9724729288","faizanrau46@gmail.com","","0","Skin polishing","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2118.png","5068859b31ab4b453592159032d0cfe3","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 14:04:07");
INSERT INTO tbl_patient_master VALUES("2119","2119","2119","","1","1","0","","0","0","","Diren","","","Male","1980-01-01","8401326400","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2120","2120","2120","","1","1","37","Newspaper","0","12","None","Kinjal","","Mehta","Female","1979-04-27","7600760099","kinu18mehta@gmail.com","","0","Hair fall","13310","Panjarapol ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2120.png","50201a8c26d29c0d7f34376e203f4d9b","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:59:10");
INSERT INTO tbl_patient_master VALUES("2121","2121","2121","","1","1","22","Friend","0","10","None","Kunal","","Kothari","Male","1984-04-27","9978122020","kunal4ei@gmail.com","","0","Carbon and peel","4000"," C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2121.png","552396472136ec628f3d27dc0483f3a9","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:57:37");
INSERT INTO tbl_patient_master VALUES("2122","2122","2122","","1","1","0","","0","16","None","Bahadursing","","Surendrasing","Male","1993-06-04","8000515685","","","0","Tattoo Removal",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2122.png","23d2567e69fd91578781079c3f83d4fb","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:37:52");
INSERT INTO tbl_patient_master VALUES("2123","2123","2123","","1","1","181","Groupon","0","10","None","Hiklesh","","Thawani","Male","1977-04-27","9824030024","hiks4u@gmail.com","","0","Skin polishing","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2123.png","3b3bbc713b8be90b81c3eaf65d7863b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:56:17");
INSERT INTO tbl_patient_master VALUES("2124","2124","2124","","1","1","181","Groupon","0","13","None","Darshika","","Sharma","Female","1988-06-04","9601278482","darshikasharma198@gmail.com","","0","LHR","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2124.png","7960d6efb9c7d2ad7e3c3da65ea2e37b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:36:11");
INSERT INTO tbl_patient_master VALUES("2125","2125","2125","","1","1","181","Groupon","0","10","None","Taral","","Shah","Male","1985-04-27","9687624965","taralshah21@gmail.com","","0","Carbon Clean",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2125.png","fe75fcc97532d17beb678bfed2098800","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:54:44");
INSERT INTO tbl_patient_master VALUES("2126","2126","2126","","1","1","181","Groupon","0","10","None","Martaza","","Lokhandvala","Male","1994-04-27","8000919466","martazalokhandvala97@gmail.com","","0","Carbon Clean","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2126.png","50fab1ec11287f2635fdcd3186e4217a","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:53:03");
INSERT INTO tbl_patient_master VALUES("2127","2127","2127","","1","1","0","","0","10","None","Smit","","Patel","Male","2010-04-27","9879726119","","","0","RF Removal","500","Anand","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2127.png","db770bd42b8a4f71aecffc9cf2c2f80b","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:51:06");
INSERT INTO tbl_patient_master VALUES("2128","2128","2128","","1","1","0","","0","0","","Viplone","","Gupta","Male","1980-01-01","9879900929","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:43");
INSERT INTO tbl_patient_master VALUES("2129","2129","2129","","1","1","181","Groupon","0","10","None","Amit","","Thakkar","Male","1982-04-27","9825029438","","","0","Carbon Clean",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2129.png","abcf1da82481ed7b4d500851b431b16e","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:48:33");
INSERT INTO tbl_patient_master VALUES("2130","2130","2130","","1","1","181","Groupon","0","10","None","Piyush","","Acharya","Male","1982-04-27","9898238157","piyush.acharya43.yahoo.com","","0","laser facial",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2130.png","1b2cfad04e1a47e4db7a75cc57f51c60","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 17:18:52");
INSERT INTO tbl_patient_master VALUES("2131","2131","2131","","1","1","0","","0","10","None","Komal","","Sharma","Female","1989-06-04","8128682625","komalsharma_2006@yahoo.co.in","","0","Birthmark Removal",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2131.png","0a3cf7685a53503ce4dbcc59f77d9e13","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 16:34:33");
INSERT INTO tbl_patient_master VALUES("2132","2132","2132","","1","1","3","Google","0","10","None","Manshi","","Jeshval","Female","1983-04-27","9967358789","ar.mansi.jayswal@gmail.com","","0","Carbon Clean","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2132.png","1dd3c83ff6f268e1275548ffb8610ed2","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 17:16:55");
INSERT INTO tbl_patient_master VALUES("2133","2133","2133","","1","1","0","","0","13","None","Hardik","","Shah","Male","1987-04-27","9925007988","","","0","LHR","100","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2133.png","ab05932afd9f7e759260b9a8c76fd7c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 17:13:25");
INSERT INTO tbl_patient_master VALUES("2134","2134","2134","","1","1","181","Groupon","0","10","None","Chirag","","Chimani","Male","1984-04-27","8141131121","chirag.chimani@gmail.com","","0","Carbon Clean",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2134.png","ab7dc5edc58f88582dc191c165725f9b","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 17:08:45");
INSERT INTO tbl_patient_master VALUES("2135","2135","2135","","1","1","24","Advertisement","0","13","None","Alpa","","Purohit","Female","1983-06-04","9898053808","dralpaphysio@yahoo.co.in","","0","LHR",""," Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2135.png","d2785da472a1817583de21862cb1d956","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:35:52");
INSERT INTO tbl_patient_master VALUES("2136","2136","2136","","1","1","3","Google","0","11","None","Chirag","","Jethawa","Male","1987-06-04","7778807713","jjethva_chirag@yahoo.com","","0","Glow Super","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2136.png","5ebafd594a24c09d00f9a8460eb34955","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:34:25");
INSERT INTO tbl_patient_master VALUES("2137","2137","2137","","1","1","3","Google","0","12","None","Dhara","","Patel","Female","1987-04-27","9909261026","dnp_111@yahoo.com","","0","prp+meso","35147"," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2137.png","60cd4e100f2247963ee84adc83441f44","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 17:06:39");
INSERT INTO tbl_patient_master VALUES("2138","2138","2138","","1","1","0","","0","13","None","Niyati","","Patel","Female","1986-08-14","9824466224","","","0","LHR","3100","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2138.png","c29b705042bd5344bf930a261af5baeb","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 17:02:19");
INSERT INTO tbl_patient_master VALUES("2139","2139","2139","","1","1","0","","0","13","None","Gopal","","Ram","Male","1991-04-27","8487077010","gopalkrshna66@yahoo.in","","0","LHR","12590","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2139.png","e225ce0a7be458c802e3617b9f9d2334","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 16:56:40");
INSERT INTO tbl_patient_master VALUES("2140","2140","2140","","1","1","187","Dr. Khetan","0","10","None","Chandrakant","","Jadhav","Male","1983-04-27","9904064777","chandrakantmj1@yahoo.co.in","","0","laser facial","14070","Bhuj","Bhuj","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2140.png","ac9d85288e0e61c3b1fc3d31d49a34f6","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 16:52:53");
INSERT INTO tbl_patient_master VALUES("2141","2141","2141","","1","1","3","Google","0","13","None","Meghna","","Jadhav","Female","1987-04-27","9904064777","chandrakantmj@yahoo.co.in","","0","LHR","1835","Bhuj","Bhuj","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2141.png","30152ff96a1f3b43ddad0337d45a4c8c","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 16:50:18");
INSERT INTO tbl_patient_master VALUES("2142","2142","2142","","1","1","3","Google","0","10","None","Priya","","Singh","Female","1987-04-27","9687795021","priyasingh.ps@gamil.com","","0","Laser toning and peels+lhr","6800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2142.png","a5e4d6dbb7cccd068123a71703caf23d","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 16:47:15");
INSERT INTO tbl_patient_master VALUES("2143","2143","2143","","1","1","40","Signboard","0","13","None","Trupti","","Patel","Female","1991-06-04","9712761461","truptipatel1490@gmail.com","","0","LHR",""," Kadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2143.png","da1056d8c67ab96d35e383bc15c46202","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:33:05");
INSERT INTO tbl_patient_master VALUES("2144","2144","2144","","1","1","3","Google","0","12","None","Devika","","Shah","Female","1988-06-04","9904185333","","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2144.png","57f64d126e5a2f7fbf14689bdaf4025a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:19:07");
INSERT INTO tbl_patient_master VALUES("2145","2145","2145","","1","1","0","","0","12","None","Mukesh","","Bharwad","Male","1982-06-04","9909262663","","","0","Hair fall",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2145.png","077d9e61cfe90d040f2737adfacaafd8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:16:57");
INSERT INTO tbl_patient_master VALUES("2146","2146","2146","","1","1","24","Advertisement","0","10","None","Amit","","Mir","Male","1984-04-27","7405188393","amitmir@roketmail.com","","0","Skin polishing","499","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2146.png","2b7c4eeb5e07843703eb1a0bbb25afb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 16:42:52");
INSERT INTO tbl_patient_master VALUES("2147","2147","2147","","1","1","3","Google","0","11","None","Hardik","","Utwani","Male","1994-06-04","9979797063","harchitutwani57@gmil.com","","0","Skin Problem","","Nadiad ","Nadiad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2147.png","7fa5a11eeb913a05d19e8d3f71b8b65d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:15:10");
INSERT INTO tbl_patient_master VALUES("2148","2148","2148","","1","1","3","Google","0","16","None","Alpesh","","Chauhan","Male","1993-04-27","9924898889","alpeshchauhan8339@gmail.com","","0","Tattoo Removal","2500","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2148.png","f7e6810a572c15a0c2236a10da612f0c","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 16:41:46");
INSERT INTO tbl_patient_master VALUES("2149","2149","2149","","1","1","181","Groupon","0","10","None","Hemal","","Shah","Female","1971-04-27","9913012920","","","0","Oxyjet + Peel","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2149.png","1aaa017485452e6746c5872033fbfe7e","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 16:33:48");
INSERT INTO tbl_patient_master VALUES("2150","2150","2150","","1","1","24","Advertisement","0","13","None","Bhavin","","Shah","Male","1979-06-04","9377098356","","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2150.png","83371ad7983453d4e0a0dee7bbd44bfe","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:14:05");
INSERT INTO tbl_patient_master VALUES("2151","2151","2151","","1","1","181","Groupon","0","11","None","Neelu","","Chhaparwal","Female","1984-06-04","7359483779","abhisekh.indira@gmail.com","","0","Skin Problem",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2151.png","f4b518a48b04d2881d5a2047052a1bcd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:12:31");
INSERT INTO tbl_patient_master VALUES("2152","2152","2152","","1","1","0","","0","11","None","Abhishek","","Chhaprawal","Male","1989-04-28","7878851500","abhishek.irdira@gmail.com","","0","Carbon Clean",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2152.png","3691f821ead03896073205016c1ddfec","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:57:46");
INSERT INTO tbl_patient_master VALUES("2153","2153","2153","","1","1","22","Friend","0","16","None","Mukeshbhai","","Mmakwana","Male","1985-06-04","9824819896","","","0","Tattoo Removal","","Dholka","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2153.png","fdb75795c6b090cb7fe3fd9a75965282","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:11:25");
INSERT INTO tbl_patient_master VALUES("2154","2154","2154","","1","1","11","Doctor Reference","0","13","None","Ruchi","","Mehta","Female","1988-04-28","9898776828","","","0","LHR","9000","Setelite","Prahladnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2154.png","34c5b116a571a3f762b6c5243f5f4884","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:56:48");
INSERT INTO tbl_patient_master VALUES("2155","2155","2155","","1","1","3","Google","0","11","None","Bhavik","","Vasava","Male","1991-04-28","9979366778","bhavikin 778@gmail.com","","0","Tattoo Removal","2500","Bodeli","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2155.png","c793af60b2580596b9ad817caf0476f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:54:06");
INSERT INTO tbl_patient_master VALUES("2156","2156","2156","","1","1","0","","0","13","None","Sonal","","Patel","Female","1981-04-28","9825009022","","","0","LHR","99","Milan Park","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2156.png","1a611f3ca026ce88c0eae1212ddaed71","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:52:27");
INSERT INTO tbl_patient_master VALUES("2157","2157","2157","","1","1","22","Friend","0","11","None","Dharma","","Kacha","Female","1982-04-28","8238233388","dharmakacha@yahoo.com.in","","0","Oxyjet",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2157.png","a58136505c52610697378a47127faf32","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:51:28");
INSERT INTO tbl_patient_master VALUES("2158","2158","2158","","1","1","181","Groupon","0","11","None","Bhavana","","Vatsal","","1980-01-01","8905433304","bhavana desai03@gmail.com","","0","Microneedling",""," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2158.png","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:50:02");
INSERT INTO tbl_patient_master VALUES("2159","2159","2159","","1","1","181","Groupon","0","11","None","Kartik","","Ghiya","","1980-01-01","9898043413","ghiya kartik@gmail.com","","0","Carbon Clean",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2159.png","f466a758ede86decd958b6c9d1bde6d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:48:25");
INSERT INTO tbl_patient_master VALUES("2160","2160","2160","","1","1","181","Groupon","0","11","None","Neel","","Ghiya","Female","1984-04-28","9898043413","ghiya kartik@gmail.com","","0","Carbon Clean",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2160.png","dff27b7eb26201cfbde3f138c2b1b147","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:47:10");
INSERT INTO tbl_patient_master VALUES("2161","2161","2161","","1","1","181","Groupon","0","11","None","Deven","","Shah","Male","1986-04-28","9725102311","deven.v.shah@live.co.uk","","0","Carbon Clean","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2161.png","1d3338b7c8c59274dbe35b6e61193021","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:45:44");
INSERT INTO tbl_patient_master VALUES("2162","2162","2162","","1","1","0","","0","13","None","Rashmikant","","Sindhav","Male","1982-06-04","9904439789","","","0","LHR",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2162.png","5165dbed1626f4ddf94858ab33add454","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:01:46");
INSERT INTO tbl_patient_master VALUES("2163","2163","2163","","1","1","11","Doctor Reference","0","11","None","Gunvantbhai","","Shah","Male","1957-06-04","9825031928","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2163.png","fc78b25ec2ced0e1cc3cd5671c9e258a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:03:20");
INSERT INTO tbl_patient_master VALUES("2164","2164","2164","","1","1","3","Google","0","14","None","Hema","","Ludhani","Female","1976-05-31","8469267920","hemaiudhani@gmail.com","","0","Prp / Meso / Filler / Botox","136203","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2164.png","ac1447684c76b9ac045504cee4b1e327","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:39:03");
INSERT INTO tbl_patient_master VALUES("2165","2165","2165","","1","1","3","Google","0","13","None","Vandana","","Singh","Female","1982-05-31","7567537192","vandanavhu@gmail.com","","0","LHR","11350","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2165.png","31cf0c5a3598278f73fbe69be68d165c","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:34:41");
INSERT INTO tbl_patient_master VALUES("2166","2166","2166","","1","1","0","","0","11","None","Ashwin","","Jain","Male","1979-06-04","7600902952","ashwin15580@gmail.com","","0","Skin Problem","","Chennai","Chennai","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2166.png","8d11e459e077887d15f5f9ed6da656f4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:59:13");
INSERT INTO tbl_patient_master VALUES("2167","2167","2167","","1","1","36","Nearbuy","0","10","None","Vatsal","","Desai","Male","1976-04-28","9328259850","vatsal desai 09@gmail.com","","0","carbon clean",""," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2167.png","c641e0f10b0bcbf7f9dda2fdcf6a8718","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:22:09");
INSERT INTO tbl_patient_master VALUES("2168","2168","2168","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2169","2169","2169","","1","1","89","Dr Gunjan shah","0","14","None","Brijmohan","","Sood","Male","2014-05-30","9925019999","brij10@me.com","","0","Body shaping / Filler","89500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2169.png","56f4c7291f4d713026709bf78ac220ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:21:27");
INSERT INTO tbl_patient_master VALUES("2170","2170","2170","","1","1","37","Newspaper","0","11","None","Deval","","Shah","Male","1979-06-04","9824090430","devaljshah1@gmail.com","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2170.png","7ca28514f29951b31500ef9b2d7f4f2f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:57:01");
INSERT INTO tbl_patient_master VALUES("2171","2171","2171","","1","1","36","Nearbuy","0","11","None","Sachin","","Boda","Male","1989-04-28","9033393794","sachin boda1988@gmail.com","","0","Skin Problem",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2171.png","031c0ddace5416c8bc92cabf1555431f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:55:07");
INSERT INTO tbl_patient_master VALUES("2172","2172","2172","","1","1","0","","0","10","None","Nirali","","Zaveri","Female","1977-05-30","9099526608","","","0","Laser Facial ","1000"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2172.png","f50a1bfd046469e5499ab92c486491c0","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:18:59");
INSERT INTO tbl_patient_master VALUES("2173","2173","2173","","1","1","36","Nearbuy","0","10","None","Jay","","Bhatt","Male","1987-04-28","9836759911","jvd 1125@gmail.com","","0","Micro Current","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2173.png","8503b6fea9f9bdc5829cd6b68d155459","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:18:12");
INSERT INTO tbl_patient_master VALUES("2174","2174","2174","","1","1","3","Google","0","10","None","Bhavin","","Vora","Male","1989-06-04","9376296297","vovabhavin@yahoo.in","","0","Birthmark Removal",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2174.png","1cc572ca4555a6d24bb947e61a101af4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:52:40");
INSERT INTO tbl_patient_master VALUES("2175","2175","2175","","1","1","22","Friend","0","13","None","Sonal","","Makwana","Female","1974-04-28","9998006125","","","0","LHR","11200","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2175.png","e1cb77435d1e967d76bf12ec0822f5cc","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:17:32");
INSERT INTO tbl_patient_master VALUES("2176","2176","2176","","1","1","0","","0","13","None","Rahul","","Jainani","Male","1991-06-04","8866977357","senanirahul3@gmail.com","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2176.png","d35525fead49df90ed04a7711dfa998b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:50:09");
INSERT INTO tbl_patient_master VALUES("2177","2177","2177","","1","1","24","Advertisement","0","12","None","Sanket","","Patel","Male","1989-04-28","9429899529","sanketpatel 95@gmail.com","","0","Hair Transplant ","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2177.png","64b986bc90a0201639f21c8cbf9a2434","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:17:01");
INSERT INTO tbl_patient_master VALUES("2178","2178","2178","","1","1","0","","0","13","None","Neha","","Mankodiya","Female","1992-04-28","9376511589","","","0","LHR","1000","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2178.png","4092978bd4146c38e1972dedd163e012","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:15:29");
INSERT INTO tbl_patient_master VALUES("2179","2179","2179","","1","1","40","Signboard","0","11","None","Dheeraj","","Kumar","Male","1993-06-04","9712928755","dheerajkumar1991@gmail.com","","0","Skin Problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2179.png","5c5be709883a6f611b2f3eedb147a5e3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:49:06");
INSERT INTO tbl_patient_master VALUES("2180","2180","2180","","1","1","36","Nearbuy","0","10","None","Raj","","Miterani","Male","1983-04-28","9376908190","rajamiterani@gmail.com","","0","Laser Facial ","2699"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2180.png","ecf4f4f08bc8e6a82a906bfd340f3cdb","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:14:40");
INSERT INTO tbl_patient_master VALUES("2181","2181","2181","","1","1","36","Nearbuy","0","10","None","Tanu","","Singh","Female","1987-04-28","9619248372","tanudsingh@gmail.com","","0","carbon clean",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2181.png","e0b5ad52bb11be0dcec563da75c3dc8a","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:12:49");
INSERT INTO tbl_patient_master VALUES("2182","2182","2182","","1","1","0","","0","0","","Dhara","","Patel","Female","1980-01-01","9909231026","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2183","2183","2183","","1","1","22","Friend","0","13","None","Riteeka","","Arora","Female","1990-04-28","9998847505","reetika.arora8@gmail.com","","0","LHR","13022"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2183.png","8916a1022ff16a79e7de82adf11a0c74","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:12:05");
INSERT INTO tbl_patient_master VALUES("2184","2184","2184","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2185","2185","2185","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2186","2186","2186","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2187","2187","2187","","1","1","36","Nearbuy","0","10","None","Jayesh","","Somani","Male","1983-04-28","9898594494","jayeshsomani16@gmail.com","","0","Micro Current","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2187.png","fe79406a8140d81ebd6992fc4806b235","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:11:12");
INSERT INTO tbl_patient_master VALUES("2188","2188","2188","","1","1","36","Nearbuy","0","10","None","Nikesh","","Patel","Male","1979-04-28","9099021338","nail.nikesh@gmail.com","","0","carbon clean","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2188.png","6ade016c000a01064d03d611c2da54c1","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:10:36");
INSERT INTO tbl_patient_master VALUES("2189","2189","2189","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2190","2190","2190","","1","1","36","Nearbuy","0","10","None","Samir","","Sahiyad","Male","1990-04-28","8733023192","","","0","carbon clean","","Fatehwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2190.png","03dc73f3f3253b6f8183a6b8d64d89cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:10:02");
INSERT INTO tbl_patient_master VALUES("2191","2191","2191","","1","1","27","Just dial","0","13","None","Jigar","","Patel","Male","1993-06-04","8905328027","jix_ahmedabad@ymail.com","","0","LHR","","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2191.png","5921d066818ac60cce06d816e931e342","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:44:04");
INSERT INTO tbl_patient_master VALUES("2192","2192","2192","","1","1","3","Google","0","13","None","Jaldip","","Patel","Male","1994-06-04","9737714704","jaldippatel23@gmail.com","","0","LHR",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2192.png","68d336acef526a93c0bd1abe750c757c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:40:15");
INSERT INTO tbl_patient_master VALUES("2193","2193","2193","","1","1","36","Nearbuy","0","10","None","Krunal","","Kothari","Male","1985-04-28","9974461541","krunalkothari24@yahoo.com","","0","carbon clean",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2193.png","29f6b3c2b55431dca2f6cd252b044496","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:09:32");
INSERT INTO tbl_patient_master VALUES("2194","2194","2194","","1","1","3","Google","0","12","None","Manish","","Dhote","Male","1984-06-04","7698361448","manishdhote26@yahoo.com","","0","Hair fall",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2194.png","847165abac39cbca57461ef7302dc6ec","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:38:21");
INSERT INTO tbl_patient_master VALUES("2195","2195","2195","","1","1","0","","0","10","None","Pranav","","Dhummat","Male","1975-04-28","9427797387","","","0","FRF","4100","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2195.png","e0a611c5a499c54efe1fa646c671ece5","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:08:46");
INSERT INTO tbl_patient_master VALUES("2196","2196","2196","","1","1","3","Google","0","13","None","Hiral","","Bhamunrolia","Female","1993-04-28","9662310904","hiralbambhroliya@gmail.com","","0","LHR","12000"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2196.png","2054139c7f8885e97864608c02601855","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:08:00");
INSERT INTO tbl_patient_master VALUES("2197","2197","2197","","1","1","3","Google","0","13","None","Darshan","","Rami","Male","1983-04-28","9924818800","","","0","LHR","","Astodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2197.png","afe5a7bb7d7bdf76f063beba8c6689af","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:07:10");
INSERT INTO tbl_patient_master VALUES("2198","2198","2198","","1","1","96","Hardik  Pitroda","0","11","None","Nirav","","Joshi","Male","1998-06-04","7698189490","dynamo3358@gmail.com","","0","Skin Problem","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2198.png","601aad222585761ec6a6adb52900c304","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:34:31");
INSERT INTO tbl_patient_master VALUES("2199","2199","2199","","1","1","36","Nearbuy","0","10","None","Lavleen","","Kaur","Female","1991-04-28","9510656162","lavleen.kaur@infibeam.net","","0","carbon clean","","Chankheda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2199.png","aa59dd56ba22abf58b54f70bec4e4ec5","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:06:23");
INSERT INTO tbl_patient_master VALUES("2200","2200","2200","","1","1","36","Nearbuy","0","10","None","Kaushal","","Patel","Male","1984-04-28","8976246426","kaushal.patel@rediffmail.com","","0","carbon clean","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2200.png","86d717302b308a59ec9ba3d0924cebee","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:57:39");
INSERT INTO tbl_patient_master VALUES("2201","2201","2201","","1","1","40","Signboard","0","13","None","Anil","","Khatwani","Male","1979-06-04","9825867865","anil_khatwani07@yahoo.co.in","","0","LHR","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2201.png","1b77b15c05c2f5635ab9e4115d7cb5bc","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:32:28");
INSERT INTO tbl_patient_master VALUES("2202","2202","2202","","1","1","40","Signboard","0","12","None","Jitendra","","Patel","Male","1977-04-28","9624165999","nirav9172@yahoo.com","","0","Prp Scalp ","15000","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2202.png","2e2f37ed99152c4343bc7cb0287a4094","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:56:42");
INSERT INTO tbl_patient_master VALUES("2203","2203","2203","","1","1","22","Friend","0","16","None","Paresh","","Pvachheta","Male","1989-06-04","9924745468","pareshvachheta6876@gmail.com","","0","Tattoo Removal","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2203.png","88368239ca99161609520be4bcdcdcf1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:24:44");
INSERT INTO tbl_patient_master VALUES("2204","2204","2204","","1","1","24","Advertisement","0","13","None","Pawan","K","Bachani","Male","1991-04-28","9327199919","pawan.bachani1990@gmail.com","","0","LHR","","Indira Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2204.png","86ff0fb694b54afc36f07f00f64b926f","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:55:23");
INSERT INTO tbl_patient_master VALUES("2205","2205","2205","","1","1","40","Signboard","0","13","None","Sheela","","Parmar","Female","1961-04-28","27507458","","","0","LHR","5839"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2205.png","9326b1433664f62c043a6161098de3b8","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:54:15");
INSERT INTO tbl_patient_master VALUES("2206","2206","2206","","1","1","0","","0","0","","Alpesh","","","Male","1980-01-01","9328822229","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2207","2207","2207","","1","1","36","Nearbuy","0","10","None","Priya","","Jape","Female","1981-04-28","9574563253","priya.bharti058@gmail.com","","0","oxygen jet","","Kanknol","Himatnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2207.png","75c8ba0381fcaa1aceb85a6fe846ff57","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:53:24");
INSERT INTO tbl_patient_master VALUES("2208","2208","2208","","1","1","0","","0","0","","Maulik","","Soni","Male","1980-01-01","9879992851","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2209","2209","2209","","1","1","0","","0","11","None","Era","","Rai","Female","1984-06-04","7567667913","","","0","Skin Problem","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2209.png","7f7483c29b2413313883d80367d5752b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:19:25");
INSERT INTO tbl_patient_master VALUES("2210","2210","2210","","1","1","0","","0","11","None","Aarya","","Gupta","","2004-04-28","7567667913","berryaary@gmail.com","","0","Skin Probem","2820"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2210.png","1eba06736ea8783e57e677aeb7d47189","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:51:53");
INSERT INTO tbl_patient_master VALUES("2211","2211","2211","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2212","2212","2212","","1","1","0","","0","0","","Vastal","","Desai","Male","1980-01-01","8905433304","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2213","2213","2213","","1","1","0","","0","0","","Dhrumil","","","Male","1980-01-01","8733999161","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2214","2214","2214","","1","1","36","Nearbuy","0","10","None","Birva","","Parikh","Female","1992-04-28","9825719991","nisargnice72@gmail.com","","0","Micro Current","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2214.png","28e9f62bb37c136d17eb1fc8aea61675","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:05:35");
INSERT INTO tbl_patient_master VALUES("2215","2215","2215","","1","1","36","Nearbuy","0","14","None","Kapil","","Jhawar","Male","1981-04-28","9879541985","rxkapil@gmail.com","","0","Micro Current","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2215.png","21a3eb3675a0cca3f8e321feee55b3ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:04:55");
INSERT INTO tbl_patient_master VALUES("2216","2216","2216","","1","1","0","","0","11","None","Bhavika","","Prajapati","Female","1987-06-04","7802000451","","","0","Skin Problem","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2216.png","63d84577363d89a7df0e9c7f83c6e2de","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:13:42");
INSERT INTO tbl_patient_master VALUES("2217","2217","2217","","1","1","40","Signboard","0","13","None","Nishita","","Jethwani","Female","1992-09-30","7016638546","nishita_jethwani@gmail.com","","0","LHR","23750","Airport Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2217.png","8852031b40c3bfdc31bae45073947b7f","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:51:00");
INSERT INTO tbl_patient_master VALUES("2218","2218","2218","","1","1","0","","0","10","None","Rima","","Rao","","1964-04-28","9879573753","rymzym@yahoo.com","","0","Cit Scar Removal","6750","Bhaktinagar","Rajkot","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2218.png","d331e5061d11ca9c0abe96c19e4f8e2d","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:03:59");
INSERT INTO tbl_patient_master VALUES("2219","2219","2219","","1","1","22","Friend","0","13","None","Sunil","","Shah","Male","1992-06-02","9429205734","sunil shah 21@gmail.com","","0","LHR","","Dehgam","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2219.png","995148248939a78f004d952a248e79f4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:49:05");
INSERT INTO tbl_patient_master VALUES("2220","2220","2220","","1","1","37","Newspaper","0","10","None","Neel","","Gajjar","Male","1994-04-28","9974448140","gajjarneel@gmail.com","","0","FRF","3150","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2220.png","afa07e26f7071b8817449b65e0bba7f4","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:03:07");
INSERT INTO tbl_patient_master VALUES("2221","2221","2221","","1","1","37","Newspaper","0","13","None","Rajesh","","Bhaiya","Male","1975-06-02","9377012500","parth mkt04@gmail.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2221.png","5ecce7a71695aae23bd299b368f78bef","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:47:18");
INSERT INTO tbl_patient_master VALUES("2222","2222","2222","","1","1","49","Existing Client","0","13","None","Gargi","","Dalwadi","Female","1969-04-28","9825021108","grd401@gmail.com","","0","LHR / Laser facial / Oxygen jet","2300","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2222.png","0c9e98a20d691ee34c0524e9d9a0df09","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:02:15");
INSERT INTO tbl_patient_master VALUES("2223","2223","2223","","1","1","3","Google","0","13","None","Silky","","Shah","Female","1987-04-28","9825872880","silkyshah1986@gmail.com","","0","LHR","22000","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2223.png","837b84f723c662921424d2c7adb40f36","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:01:08");
INSERT INTO tbl_patient_master VALUES("2224","2224","2224","","1","1","0","","0","12","None","Rajesh","","Gadhvi","Male","1975-04-28","9825100787","rajeshgadhavi10@gmail.com","","0","Hair Transplant / Prp Scalp / Wart Removal","245350","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2224.png","7b348287d863e156b14d64b760424625","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:59:55");
INSERT INTO tbl_patient_master VALUES("2225","2225","2225","","1","1","36","Nearbuy","0","10","None","Vihar","","Gandhi","Male","1992-04-28","9879605452","viharsince1992@gmail.com","","0","Carbon Clean / Peel","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2225.png","32cec14ff6d4f3fe0972057c570f08fe","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:47:16");
INSERT INTO tbl_patient_master VALUES("2226","2226","2226","","1","1","36","Nearbuy","0","10","None","Avani","","Trivedi","Female","1985-04-28","9924463010","avani.trivedi@gmail.com","","0","oxygen jet","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2226.png","0d1f01056b008b40e1953a8c74c62ac7","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:46:18");
INSERT INTO tbl_patient_master VALUES("2227","2227","2227","","1","1","22","Friend","0","11","None","Rachna","","Rajan","Female","1991-06-02","7879029687","rachna2891@gmail.com","","0","Skin Problem",""," Jamnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2227.png","703161feece7169b9910845cae5931e0","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:33:55");
INSERT INTO tbl_patient_master VALUES("2228","2228","2228","","1","1","0","","0","0","","Dipak","","Kruplani","Male","1980-01-01","9913820699","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2229","2229","2229","","1","1","0","","0","0","","Maitry","","Thakkar","Female","1980-01-01","9909849775","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2230","2230","2230","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2231","2231","2231","","1","1","0","","0","0","","Priya","","Jappy","Female","1980-01-01","7567896855","priya.bhartio58@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2232","2232","2232","","1","1","36","Nearbuy","0","10","None","Jisha","","Nair","Female","1983-04-28","9825107697","jisha.1982@gmail.com","","0","oxygen jet",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2232.png","f5a0b510e9bde4d8e55f8f8e9c88cf4d","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:45:23");
INSERT INTO tbl_patient_master VALUES("2233","2233","2233","","1","1","0","","0","13","None","Mona","","Shah","Female","1963-06-02","9227185662","","","0","LHR","25860"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2233.png","be3a9a5aa3daa7f89e3e2eac719d37b5","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:44:34");
INSERT INTO tbl_patient_master VALUES("2234","2234","2234","","1","1","22","Friend","0","13","None","Prakash","","Vasoya","Male","1983-04-28","9898345801","","","0","LHR","60000"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2234.png","01cd72a6dcf5f81e85fbf1f943a884e2","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:43:35");
INSERT INTO tbl_patient_master VALUES("2235","2235","2235","","1","1","22","Friend","0","11","None","Bhavya","","Maheshawari","Female","2008-06-02","9925000454","","","0","Birthmark Removal",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2235.png","980b0b008b38e3886836c6c480d38588","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:21:03");
INSERT INTO tbl_patient_master VALUES("2236","2236","2236","","1","1","24","Advertisement","0","12","None","Mansuri","","Mohammednaim","Male","1990-06-02","9016113809","maim mansuri 90@gmiml.com","","0","Hair fall",""," Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2236.png","d9393e732884b897a6e5d7fce4756bfc","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:19:33");
INSERT INTO tbl_patient_master VALUES("2237","2237","2237","","1","1","0","","0","0","","Deepan","","Upadhyaya","Male","1980-01-01","9228162298","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2238","2238","2238","","1","1","0","","0","0","","Bharat","","Patel","Male","1980-01-01","7778961111","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2239","2239","2239","","1","1","4","Google","0","16","None","Vrunali","","Malani","Female","1994-04-28","7600271482","vrunali.malani@gmail.com","","0","Tattoo Removal","7500","Satadhar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2239.png","a06d996010f2e0e4e6002c80cd892316","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:42:56");
INSERT INTO tbl_patient_master VALUES("2240","2240","2240","","1","1","36","Nearbuy","0","10","None","Kavita","","Patel","Female","1987-04-28","9726641818","kavil_005@hotmail.com","","0","Laser Facial / Peel / Body Shaping","17300"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2240.png","6d405b4c154d99ff4f80fe1a12bd67f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:42:07");
INSERT INTO tbl_patient_master VALUES("2241","2241","2241","","1","1","0","","0","10","None","Shavil","","Shah","Female","1984-04-28","9724442055","forshavialshah@gmail.com","","0","Laser Facial ","3800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2241.png","cbaa08930aa1e1979d07f627cf299067","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:58:18");
INSERT INTO tbl_patient_master VALUES("2242","2242","2242","","1","1","0","","0","0","","Rajesh","","Panchal","Male","1980-01-01","7698626990","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2243","2243","2243","","1","1","22","Friend","0","12","None","Ashish","","Patel","Male","1976-04-28","9662524474","ashish.patel10@gmail.com","","0","LHR","107750"," C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2243.png","c15adb631e0489129d71ea17d5a89e0a","0","1","3","","0","2019-01-23 00:00:00","2020-12-13 14:34:14");
INSERT INTO tbl_patient_master VALUES("2244","2244","2244","","1","1","24","Advertisement","0","12","None","Ashok","","Kumar","Male","1985-06-02","9428008844","aknarwania@gmail.com","","0","Hair fall",""," Mehsana","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2244.png","9abf9da6d7297e745fb5b26755e33b08","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:15:09");
INSERT INTO tbl_patient_master VALUES("2245","2245","2245","","1","1","3","Google","0","11","None","Kaushik","","Vasoiyea","Male","1990-06-02","9574150841","kaushikvasoiyea2@yahoo.in","","0","Tattoo Removal",""," Jamnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2245.png","756bbc69289a8078bd6a58d4d5d09ca1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:13:03");
INSERT INTO tbl_patient_master VALUES("2246","2246","2246","","1","1","24","Advertisement","0","11","None","Poonam","","Modha","Female","1986-06-02","8758813705","poonam .joshi1985@yahu.com.in","","0","Hair fall",""," Sargasan","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2246.png","323c93f998ebaa2fd949d2bfafb9f6ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:11:29");
INSERT INTO tbl_patient_master VALUES("2247","2247","2247","","1","1","40","Signboard","0","13","None","Aditya","","Shivare","Male","1994-06-02","8401795641","","","0","LHR",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2247.png","0af565c6f762f2483bd039d5159c82cc","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:09:26");
INSERT INTO tbl_patient_master VALUES("2248","2248","2248","","1","1","0","","0","0","","Raj","","Desai","Male","1980-01-01","9909007750","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2249","2249","2249","","1","1","0","","0","11","None","Farooq","","Diwan","Male","1994-06-02","9537246930","farooqdiwan322@gmail.com","","0","Carbon Clean",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2249.png","433faa4f1c60f960f26160834d499519","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:08:12");
INSERT INTO tbl_patient_master VALUES("2250","2250","2250","","1","1","0","","0","12","None","Mohit","","Sood","Male","1988-04-28","9227490777","msood87@gmail.com","","0","Prp Scalp / Hair meso","12500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2250.png","6b319d87c63b3d7c421f451587fbd516","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:37:06");
INSERT INTO tbl_patient_master VALUES("2251","2251","2251","","1","1","40","Signboard","0","10","None","Navin","","Patel","Male","1966-05-30","9825061451","navin@gayatricolourcamp.com","","0","FRF","3499","Sal Hospital","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2251.png","f33e7587292af5a4e60b17278a445d2f","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:36:07");
INSERT INTO tbl_patient_master VALUES("2252","2252","2252","","1","1","0","","0","12","None","Abhishek","","Gupta","Male","1993-04-28","9099058893","","","0","Prp Scalp / Hair meso / Hair Transplant","183000","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2252.png","c707a68834bf80e684ffa8fca5930952","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:34:33");
INSERT INTO tbl_patient_master VALUES("2253","2253","2253","","1","1","40","Signboard","0","11","None","Paresh","","Vala","Male","1991-06-02","9408006642","pareshvaII@GMAIL.COM","","0","Tattoo Removal",""," Solaroad","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2253.png","cc2d07a2d169cd6d84c3ba46f78c3332","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:06:33");
INSERT INTO tbl_patient_master VALUES("2254","2254","2254","","1","1","40","Signboard","0","13","None","Dimple","","Bhojwani","Female","1991-04-28","9824226055","dimple.bhojwani0201@gmail.com","","0","LHR / Laser facial","32500"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2254.png","495ab8192b61647e62074d89b265846f","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:33:18");
INSERT INTO tbl_patient_master VALUES("2255","2255","2255","","1","1","3","Google","0","12","None","Tushar","","Soni","Male","1991-06-02","9898277114","tusharsoni25@yahoo.com.in","","0","Hair fall",""," Mehsana","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2255.png","666cbdd928f63b4edaec183635f9275d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:04:36");
INSERT INTO tbl_patient_master VALUES("2256","2256","2256","","1","1","0","","0","0","","Nawazkhan","","Khan","Male","1980-01-01","9714921492","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2257","2257","2257","","1","1","40","Signboard","0","12","None","Firoz","","Husain","Male","1979-06-02","9727162184","firoz bhisti@yahoo.in","","0","Hair fall","","Dahod","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2257.png","a18c160f24f0aad01b9d4c2bc0d7f1bc","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:02:13");
INSERT INTO tbl_patient_master VALUES("2258","2258","2258","","1","1","22","Friend","0","13","None","Dipak","","Suwasiya","Male","1992-04-28","8401623029","deepale.suwasiya5@gmail.com","","0","LHR","99","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2258.png","02fb312d02adae153258401b4463b4ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:31:51");
INSERT INTO tbl_patient_master VALUES("2259","2259","2259","","1","1","0","","0","0","","Nelson","","","Male","1980-01-01","7600061137","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2260","2260","2260","","1","1","27","Just dial","0","10","None","Sneha","","Garg","Female","1990-04-28","9726055391","anjugarg235@gmail.com","","0","Laser Facial ","2200"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2260.png","5775a6dae2c32d7e7ae035ecd3d7f308","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:29:01");
INSERT INTO tbl_patient_master VALUES("2261","2261","2261","","1","1","0","","0","0","","Piyush","","Rana","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2262","2262","2262","","1","1","40","Signboard","0","12","None","Salim","","Shekh","Male","1977-06-02","9374231076","","","0","Hair fall","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2262.png","8273c329475afa90d38bd0369c317ded","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 13:00:29");
INSERT INTO tbl_patient_master VALUES("2263","2263","2263","","1","1","22","Friend","0","11","None","Avani","","Patel","Female","1969-06-02","9825061430","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2263.png","037a096f19789a5920a08d6273e9dd34","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:58:17");
INSERT INTO tbl_patient_master VALUES("2264","2264","2264","","1","1","0","","0","16","None","Ronak","","Panchal","Male","1991-05-30","9879771107","ronak.panchal1312@gmail.com","","0","Tattoo Removal","12000"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2264.png","bb0eef3db16adfaa8a91a607b900d3b5","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:27:48");
INSERT INTO tbl_patient_master VALUES("2265","2265","2265","","1","1","0","","0","0","","Mahesh","","Thakor","Male","1980-01-01","9624024057","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2266","2266","2266","","1","1","40","Signboard","0","11","None","Ashok","","Kumar","Male","1983-06-02","9824910014","","","0","Skin Problem","","Sirohi","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2266.png","1867ec2f77dd3c2b2eb190b285021e62","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:56:35");
INSERT INTO tbl_patient_master VALUES("2267","2267","2267","","1","1","22","Friend","0","16","None","Akki","","Rajput","","1993-05-30","9558056798","baghe.akshay@rediffmail.com","","0","Tattoo Removal","8000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2267.png","4379986949f3a03cb67b9625753b9b0e","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:26:29");
INSERT INTO tbl_patient_master VALUES("2268","2268","2268","","1","1","3","Google","0","13","None","Shuchi","","Gupta","Female","1982-06-02","9409043295","mail to shuchigupta@gmail.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2268.png","a5a9f559c9942832e32cffa47c65cad5","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:45:04");
INSERT INTO tbl_patient_master VALUES("2269","2269","2269","","1","1","0","","0","0","","Nalin","","Inquiry","Male","1980-01-01","9824080908","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2270","2270","2270","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2271","2271","2271","","1","1","22","Friend","0","16","None","Harsh","","Kvyas","Male","1995-06-02","8128296644","","","0","Tattoo Removal","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2271.png","2ee22b86e63af771262e2460e1c4c034","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:44:12");
INSERT INTO tbl_patient_master VALUES("2272","2272","2272","","1","1","3","Google","0","13","None","Sheetal","","Mewada","Male","1976-06-02","9727451898","sheetal.mewada@yahoo.com","","0","LHR","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2272.png","75a82b18c056d15240f4e28ad81c7ca8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:43:25");
INSERT INTO tbl_patient_master VALUES("2273","2273","2273","","1","1","40","Signboard","0","16","None","Dinesh","","Lalwani","Male","1992-04-28","9898409020","dineshlalwani1616@yahoo.in","","0","Tattoo Removal","3700","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2273.png","1fce7710b8b3a3d751e330756c9c1f4c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:24:38");
INSERT INTO tbl_patient_master VALUES("2274","2274","2274","","1","1","0","","0","11","None","Nitika","","Kapadia","Female","1986-06-02","9909987209","nikita0905@gmail.com","","0","Skin Problem","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2274.png","eb4a8e1c40db6127ba79acec0ed355e9","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:42:28");
INSERT INTO tbl_patient_master VALUES("2275","2275","2275","","1","1","0","","0","12","None","Ramesh","","Thakkar","Male","1973-06-02","9824222122","sonyxpstore_venus@yahoo.com","","0","Hair fall",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2275.png","c045b79ca91cfca4a926d8608887cb8f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:11:32");
INSERT INTO tbl_patient_master VALUES("2276","2276","2276","","1","1","40","Signboard","0","12","None","Himaniya","","Singh","Male","1984-04-28","7383093054","himaniyasingh0606@gmail.com","","0","Prp Scalp / Hair meso","41799","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2276.png","41ade0b84e2d45f31541ce900f0a71f6","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:23:48");
INSERT INTO tbl_patient_master VALUES("2277","2277","2277","","1","1","22","Friend","0","13","None","Mukesh","","Soni","Male","1989-06-02","7359385965","","","0","LHR","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2277.png","7f6efb33c57616a4d19cd6c6501e3b03","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:10:34");
INSERT INTO tbl_patient_master VALUES("2278","2278","2278","","1","1","0","","0","0","","Chandraprakash","","Porwel","Male","1980-01-01","9898255480","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2279","2279","2279","","1","1","0","","0","0","","Jainul","","","Male","1980-01-01","7228855581","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2280","2280","2280","","1","1","0","","0","0","","Parag","","","Male","1980-01-01","9374986364","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2281","2281","2281","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2282","2282","2282","","1","1","0","","0","14","None","Urmila","","Jhanwar","Female","1963-05-30","9727758851","neelam_84in@yahoo.com","","0","Micro Current","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2282.png","93fbe827b1ac66666bbc8682c07bb4eb","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:22:40");
INSERT INTO tbl_patient_master VALUES("2283","2283","2283","","1","1","0","","0","0","","Nitika","","Kapadia","Female","1980-01-01","9909987209","nitika0905@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2284","2284","2284","","1","1","40","Signboard","0","16","None","Virendrasinh","","Vaghela","Male","1993-06-02","8673867300","vaghela.virendra42@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2284.png","36d1a6c33c232b3c8856464507407d08","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:08:49");
INSERT INTO tbl_patient_master VALUES("2285","2285","2285","","1","1","5","Relative","0","14","None","Anju","","Modi","Female","1973-05-30","8141277564","lasvish53@gmail.com","","0","Micro Current","500","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2285.png","4e779a14b7051c84cbb044056f4b77bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:21:49");
INSERT INTO tbl_patient_master VALUES("2286","2286","2286","","1","1","3","Google","0","16","None","Manan","","Paneri","Male","1992-07-03","9099022556","mananpaneri@yahoo.com","","0","Tattoo Removal","18000","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2286.png","a0c10d9aaedbc316afc79cdbd5033d72","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:20:43");
INSERT INTO tbl_patient_master VALUES("2287","2287","2287","","1","1","24","Advertisement","0","12","None","Tejash","","Nanavati","Male","1979-06-02","9825444468","tejas.nanavati@gmail.com","","0","Hair fall","","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2287.png","16b6b18fc4a6a28912f2cd99f69ce214","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:07:46");
INSERT INTO tbl_patient_master VALUES("2288","2288","2288","","1","1","40","Signboard","0","12","None","Samir","","Rajput","Male","1979-06-02","9328008545","","","0","Hair fall","","Mirzapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2288.png","d6ebbb96e8817f19f05a53bfec1c1d3c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:06:43");
INSERT INTO tbl_patient_master VALUES("2289","2289","2289","","1","1","27","Just dial","0","12","None","Rajvi","","Shah","Female","1991-06-02","9824423214","rajvishah345@gmail.com","","0","Hair fall","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2289.png","09e0b21584d4442ddfaf5bfbbc068319","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:05:38");
INSERT INTO tbl_patient_master VALUES("2290","2290","2290","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2291","2291","2291","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2292","2292","2292","","1","1","24","Advertisement","0","13","None","Diksha","","Dalshane","Female","1994-04-28","8155834279","sanjaykirti77@gmail.com","","0","LHR","13500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2292.png","74ebadb9ef7dd3eec2e8b8f3fee887df","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:19:28");
INSERT INTO tbl_patient_master VALUES("2293","2293","2293","","1","1","40","Signboard","0","12","None","Nilesh","","Dalal","Male","1979-06-02","9426402409","nileshdalal85@gmail.com","","0","Hair fall",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2293.png","6632efd54c7396df80a222c790ca60e8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:03:27");
INSERT INTO tbl_patient_master VALUES("2294","2294","2294","","1","1","0","","0","16","None","Tejan","","Panchal","Male","1994-06-02","9537140533","rauflala940@gmail.com","","0","Tattoo Removal","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2294.png","141dc77ea2d0b10d146a94e6dcb75ff9","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:02:37");
INSERT INTO tbl_patient_master VALUES("2295","2295","2295","","1","1","0","","0","13","None","Komal","","Patel","Female","1994-06-02","8401223239","komalpatel124@gmail.com","","0","LHR","","Modasa","Sabarkantha","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2295.png","1c1e6b43e3940ed72d4d209f8c25339c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:59:22");
INSERT INTO tbl_patient_master VALUES("2296","2296","2296","","1","1","0","","0","0","","Bhavik","","Vyas","Male","1980-01-01","9879208628","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2297","2297","2297","","1","1","0","","0","0","","Vipul","","","Male","1980-01-01","9426374939","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2298","2298","2298","","1","1","0","","0","11","None","Neha","","Thakkar","Female","1989-06-02","8487829999","","","0","Skin Problem","","Adipur","Kutch","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2298.png","537bcf71026c392106210ee40b5039e2","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:58:05");
INSERT INTO tbl_patient_master VALUES("2299","2299","2299","","1","1","24","Advertisement","0","12","None","Dharmendra ","P","Patel","Male","1981-05-30","9925038280","dharam.patel08@gmail.com","","0","Prp Scalp ","5000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2299.png","a965b62424c3dba4a1332fa0a94c3f0d","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:18:29");
INSERT INTO tbl_patient_master VALUES("2300","2300","2300","","1","1","0","","0","11","None","Kunal","","Raj","Male","1990-06-02","9537846969","kunal_raina@ymail.com","","0","Skin Problem","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2300.png","4f4917b945663eb742abd98ab81db658","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 19:01:11");
INSERT INTO tbl_patient_master VALUES("2301","2301","2301","","1","1","0","","0","13","None","Daxa","","Shah","Female","1975-05-30","9428404108","","","0","LHR",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2301.png","f2c3851d812945e6f9f477b56e8a78bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:15:36");
INSERT INTO tbl_patient_master VALUES("2302","2302","2302","","1","1","0","","0","12","None","Nitin","","Prajapati","Male","1977-04-26","9825110270","nitinprajapati2171@gmail.com","","0","Prp Scalp / Hair meso","35440","Vastrapur ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2302.png","14af388664ab9578f9a89473be189781","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:14:44");
INSERT INTO tbl_patient_master VALUES("2303","2303","2303","","1","1","0","","0","13","None","Manan","","Patel","Male","1989-04-26","9723222265","manan10patel@gmail.com","","0","LHR","11155"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2303.png","4b5adc984e5c1832e1a715edeaa69416","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:13:22");
INSERT INTO tbl_patient_master VALUES("2304","2304","2304","","1","1","5","Relative","0","13","None","Aditya","","Patel","Male","1988-05-30","9879841818","","","0","LHR","100"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2304.png","fc381bc11b550d8c367d68636f1e5658","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:12:21");
INSERT INTO tbl_patient_master VALUES("2305","2305","2305","","1","1","24","Advertisement","0","12","None","Ishu","","Varma","Male","1991-06-02","8511171399","ishuverma251290@gmail.com","","0","Hair fall",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2305.png","8bde14db1cee23ab1669fda22e6c46db","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:56:13");
INSERT INTO tbl_patient_master VALUES("2306","2306","2306","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2307","2307","2307","","1","1","3","Google","0","10","None","Prannay","","Kapoor","Male","1991-04-26","8511948200","prannay42@gmail.com","","0","Carbon Clean / Peel","7098","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2307.png","1e7410408cdf7202a8c437b317aa7354","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:11:37");
INSERT INTO tbl_patient_master VALUES("2308","2308","2308","","1","1","40","Signboard","0","12","None","Dipesh","","Shah","Male","1984-06-02","9979591964","dioshah141@yahoo.com","","0","Hair Transplant","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2308.png","7eeafbef7de8d7756561007b4b0c3a43","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:39:42");
INSERT INTO tbl_patient_master VALUES("2309","2309","2309","","1","1","0","","0","0","","Rahul","","Rajputana","Male","1980-01-01","7600790019","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2310","2310","2310","","1","1","0","","0","0","","Haresh","","Patel","Male","1980-01-01","9825249303","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2311","2311","2311","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2312","2312","2312","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2313","2313","2313","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2314","2314","2314","","1","1","3","Google","0","13","None","Shalvi","","Shah","Female","1993-04-26","9033842904","shalvi 2111@gmail.com","","0","LHR","70000","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2314.png","181f6ea1b74a68949febd0ae3bd89761","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:08:37");
INSERT INTO tbl_patient_master VALUES("2315","2315","2315","","1","1","5","Relative","0","13","None","Anandba","","Vaghela","Male","1989-05-30","8141326463","","","0","LHR","6518","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2315.png","af9d5cb62a855f02902ebc81e5fcfe62","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:07:39");
INSERT INTO tbl_patient_master VALUES("2316","2316","2316","","1","1","40","Signboard","0","12","None","Sherkhan","","Pathan","Male","1978-06-02","9879809786","munnkhan92@hotmail.com","","0","Hair Transplant","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2316.png","38757f300eacabc70ca7c486764e7d13","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:38:30");
INSERT INTO tbl_patient_master VALUES("2317","2317","2317","","1","1","22","Friend","0","13","None","Jatin","","Patel","Male","1984-04-26","9726201440","pateljatin 31@yahoo.com","","0","LHR","30055"," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2317.png","739957bcd9bd82398e03868383a28e33","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:06:40");
INSERT INTO tbl_patient_master VALUES("2318","2318","2318","","1","1","22","Friend","0","16","None","Aneri","","Thakore","Female","1996-05-30","9925394455","aneri.190711@gmail.com","","0","Tattoo Removal","15800"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2318.png","e45bf8bfa99fda2cf10250b666192638","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:05:39");
INSERT INTO tbl_patient_master VALUES("2319","2319","2319","","1","1","3","Google","0","13","None","Maulik","","Modi","Male","1988-06-02","9724303509","maulik_ec8188@yahoo.co.in","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2319.png","1ab614cbcd184c6e698f5117d3017efd","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:37:46");
INSERT INTO tbl_patient_master VALUES("2320","2320","2320","","1","1","40","Signboard","0","12","None","Vasant","","Mani","Male","1979-06-02","9426338984","","","0","Hair fall",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2320.png","1a40119079d6d775dad6a1ee74a366d6","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:36:41");
INSERT INTO tbl_patient_master VALUES("2321","2321","2321","","1","1","3","Google","0","12","None","Shail","","Khatri","Male","1987-06-02","9879181079","shaikhatrison@gmail.com","","0","Hair fall","","Subhash Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2321.png","a326c9906defe543eebadbf5c96e31fd","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:35:31");
INSERT INTO tbl_patient_master VALUES("2322","2322","2322","","1","1","22","Friend","0","16","None","Bijal","","Hvadher","Female","1980-01-01","9328834982","bijalvadher91@gmail.com","","0","Tattoo Removal","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d3492e826402d2bf32564ae58632fbdb","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:33:53");
INSERT INTO tbl_patient_master VALUES("2323","2323","2323","","1","1","22","Friend","0","13","None","Avani","","Patel","Female","1989-06-02","9825010043","","","0","LHR","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2323.png","da5b5b27fc5f090bfd7b0b3ddacfbcd4","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:32:27");
INSERT INTO tbl_patient_master VALUES("2324","2324","2324","","1","1","3","Google","0","13","None","Pina","","Shah","Female","1967-05-30","9825431400","shalvi2111@gmail.com","","0","LHR","13000","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2324.png","5e7d0c7f56fb0d1510a776e9c13abf6c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:04:55");
INSERT INTO tbl_patient_master VALUES("2325","2325","2325","","1","1","0","","0","0","","Imran","","Khan","Male","1980-01-01","9998708662","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2326","2326","2326","","1","1","24","Advertisement","0","12","None","Dev","","Pandy","Male","1990-06-02","9925438111","dyp4444@gmail.com","","0","Hair fall","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2326.png","2b6c6a1288f6d9ce5ef410b9ff300503","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 18:31:27");
INSERT INTO tbl_patient_master VALUES("2327","2327","2327","","1","1","0","","0","0","","Sunil","","Parmar","Male","1952-06-02","7777920101","","","0","satellite","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2327.png","","0","1","3","","0","2019-01-23 00:00:00","2019-06-02 11:27:03");
INSERT INTO tbl_patient_master VALUES("2328","2328","2328","","1","1","0","","0","12","None","Vivek","","Prajapiti","Male","1988-05-30","9925511188","srcorporation55@gmail.com","","0","Prp Scalp ","5000"," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2328.png","f415507da2bedbfcc8805e9db27507f9","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:03:51");
INSERT INTO tbl_patient_master VALUES("2329","2329","2329","","1","1","0","","0","12","None","Mahendrasingh","","Rathod","Male","1976-06-02","9924884400","mahendrasinghrathod@reddiffmail.com","","0","Hair fall","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2329.png","1a8df76241ef556040d4c48a5d003fbc","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 17:02:38");
INSERT INTO tbl_patient_master VALUES("2330","2330","2330","","1","1","40","Signboard","0","11","None","R.b.","","Vyash","Male","1960-06-02","9825900000","","","0","Skin Problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2330.png","c544d5e960dc69ba06ff031fde02b839","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 17:02:04");
INSERT INTO tbl_patient_master VALUES("2331","2331","2331","","1","1","22","Friend","0","16","None","Jayendr","","Chauhan","Male","1984-06-02","8401471135","","","0","Tattoo Removal","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2331.png","cb738a055df5d6d1290779aba00e40e2","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:59:09");
INSERT INTO tbl_patient_master VALUES("2332","2332","2332","","1","1","3","Google","0","16","None","Rajesh","","Golaviya","Male","1978-06-02","9601290888","sahajpj1@yahoo.com","","0","Tattoo Removal","","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2332.png","c845eca32d21d92df38f0917fc0f44e4","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:07:29");
INSERT INTO tbl_patient_master VALUES("2333","2333","2333","","1","1","0","","0","12","None","Bindu","","Joshi","Female","1971-05-30","9408444497","vireshwarjoshi@yahoo.com","","0","Prp Scalp / Hair meso","13800","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2333.png","2cc9dda67e4de17f2dff4b5a38a5995d","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:02:28");
INSERT INTO tbl_patient_master VALUES("2334","2334","2334","","1","1","0","","0","13","None","Pratik","","Thakkar","Male","1984-04-26","9825179619","pratikthakker.pl@gmail.com","","0","LHR","25000"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2334.png","a6f744277b87199c6762fd0cf396543f","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:01:29");
INSERT INTO tbl_patient_master VALUES("2335","2335","2335","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2336","2336","2336","","1","1","0","","0","10","None","Shripal","","Shah","Male","1986-05-30","8980222204","dr.shripalshah@gmail.com","","0","Carbon Clean / Peel","9140"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","66768d11f31f2e9e189fa77abdacfaba","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:00:55");
INSERT INTO tbl_patient_master VALUES("2337","2337","2337","","1","1","0","","0","10","None","Aruna","","-","Female","1980-01-01","9825211431","","","0","Wart Removal",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","e16587c48be151e5ac8c48c80dc3f3cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:58:06");
INSERT INTO tbl_patient_master VALUES("2338","2338","2338","","1","1","0","","0","0","","Roshni","","Chaudhri","Female","1980-01-01","9428611115","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2339","2339","2339","","1","1","11","Doctor Reference","0","11","None","Nidhi","","Patel","Female","1996-05-30","9426635869","","","0","Birthmark Removal","2000","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2339.png","1d30004d0006e56f58e70b69d5148632","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:00:09");
INSERT INTO tbl_patient_master VALUES("2340","2340","2340","","1","1","11","Doctor Reference","0","10","None","Brijal","","Patel","Male","1992-04-26","9426635869","brijal patel@gmail.com","","0","Skin Lightening","250"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2340.png","925950a03c3ae505b304d9fd26e19a3c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:58:50");
INSERT INTO tbl_patient_master VALUES("2341","2341","2341","","1","1","0","","0","0","","Jigar","","","Male","1980-01-01","9998970034","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2342","2342","2342","","1","1","0","","0","12","None","Jemandbhai","","Thakkar","Male","1955-06-02","9426010093","","","0","Hair fall","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2342.png","bb3a60e48b5c4d96ea59a20f34650183","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:49:16");
INSERT INTO tbl_patient_master VALUES("2343","2343","2343","","1","1","5","Relative","0","16","None","Ashwini","","Thakor","Female","1992-04-26","7383379872","","","0","Tattoo Removal","3600"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2343.png","12e0ca0e01feef3ea9867b8707839abc","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:56:25");
INSERT INTO tbl_patient_master VALUES("2344","2344","2344","","1","1","0","","0","0","","Rajesh","","Dalwadi","Male","1980-01-01","9825021106","grdvol@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2345","2345","2345","","1","1","11","Doctor Reference","0","13","None","Dipal","","Shah","Female","1980-05-30","9687622157","","","0","LHR","19428"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2345.png","d3d59911babb24cb2861315f506fa403","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:54:23");
INSERT INTO tbl_patient_master VALUES("2346","2346","2346","","1","1","37","Newspaper","0","13","None","Chaitali","","Joshi","Female","1985-05-30","9898576707","","","0","LHR","10400"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2346.png","b67cf4863662c1d5b6c119d26751e8fe","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:51:41");
INSERT INTO tbl_patient_master VALUES("2347","2347","2347","","1","1","11","Doctor Reference","0","13","None","Hiral","","Tanna","Female","1989-04-26","9909290556","","","0","LHR","15400","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2347.png","8678f04e83be0017ae284f805e86052e","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:46:20");
INSERT INTO tbl_patient_master VALUES("2348","2348","2348","","1","1","36","Nearbuy","0","10","None","Komal","","Sojitra","Female","1992-05-30","8490880520","kbsojitra4641@gmail.com","","0","Micro Current",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2348.png","431fac52cf4338df65785ad74263a819","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:45:12");
INSERT INTO tbl_patient_master VALUES("2349","2349","2349","","1","1","0","","0","0","","Akash","","","Male","1980-01-01","8000005239","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2350","2350","2350","","1","1","22","Friend","0","12","None","Chirag","","Primal","Male","1993-06-02","9825305000","eaimhiraj@gmail.com","","0","Hair fall","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2350.png","333a1ab8136e80a5f70931b532de6982","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:46:55");
INSERT INTO tbl_patient_master VALUES("2351","2351","2351","","1","1","40","Signboard","0","13","None","Surata","","Lakhwani","Female","1990-04-26","7567225152","shrata  lakhwani @yahoo.com","","0","LHR","15000"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2351.png","ba9db796e114303ab20f1acc7a89a1f3","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:42:41");
INSERT INTO tbl_patient_master VALUES("2352","2352","2352","","1","1","5","Relative","0","13","None","Mittal","","Kpatel","Female","1992-05-30","9712945174","jkp -22@yahoo.co.in","","0","LHR","6000","Mansa","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2352.png","fc000b6ef2a0c7b48d08d84d9bd8246a","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:42:07");
INSERT INTO tbl_patient_master VALUES("2353","2353","2353","","1","1","36","Nearbuy","0","13","None","Mansi","","Shah","Female","1988-05-30","9173207578","mansi14_sweet@yahoo.co.in","","0","LHR","100","Dhrangadhra","Surendranagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2353.png","1ab55617d0a3528875403d9c6957cc91","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:39:57");
INSERT INTO tbl_patient_master VALUES("2354","2354","2354","","1","1","174","Hiren Amin","0","13","None","Ankita","","Mishra","Female","1993-05-30","9537588688","","","0","LHR / Skin Lightening / Peel","28717"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2354.png","494e9a29634a1424c8c85ed683d2b258","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:36:51");
INSERT INTO tbl_patient_master VALUES("2355","2355","2355","","1","1","0","","0","0","","Haresh","","","Male","1980-01-01","9601943960","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2356","2356","2356","","1","1","24","Advertisement","0","12","None","Irsad","","Ghanchi","Male","1987-06-02","9998526333","irshadghanchi1988@gmail.com","","0","Hair fall","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2356.png","e9758b8ddcd771982b61670f1830d5d8","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:25:12");
INSERT INTO tbl_patient_master VALUES("2357","2357","2357","","1","1","0","","0","0","","Kuldeep","","Solanki","Male","1980-01-01","7878808359","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2358","2358","2358","","1","1","0","","0","0","","Ahmarman","","Sukhani","Male","1980-01-01","9825015611","amarmansukhani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2359","2359","2359","","1","1","24","Advertisement","0","12","None","Chetan","","Patel","Male","1979-06-02","7819858407","","","0","Hair fall","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2359.png","5c7e88442608e64dcaf3088d5d9fbab3","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:24:09");
INSERT INTO tbl_patient_master VALUES("2360","2360","2360","","1","1","3","Google","0","11","None","Madhuri","","Dubey","Female","1988-06-02","9039412514","dubeymadhvi217@yahoo.com","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2360.png","0a930400bd3318f038698760e6ec2c42","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:22:49");
INSERT INTO tbl_patient_master VALUES("2361","2361","2361","","1","1","0","","0","10","None","Ashish","","Thakkar","Male","1974-04-26","9879096100","","","0","Skin Lightening","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2361.png","8df66bee4d6e4a35f6aeb90389dabd55","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:34:12");
INSERT INTO tbl_patient_master VALUES("2362","2362","2362","","1","1","0","","0","12","None","Aditya","","Sarabhai","Male","1979-06-02","9824000330","aditya.sarabhai@gmail.com","","0","Hair fall",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2362.png","5164c8da1e1832dfb553ef0445cf362d","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:21:52");
INSERT INTO tbl_patient_master VALUES("2363","2363","2363","","1","1","40","Signboard","0","13","None","Nirav","","Jani","Male","1995-06-02","9033196362","niravkami2100@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2363.png","65d0af410e12b2b218220e80c1b6604e","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:21:01");
INSERT INTO tbl_patient_master VALUES("2364","2364","2364","","1","1","24","Advertisement","0","12","None","Saiyed","","Ishrat","Male","1961-06-02","9825072167","ishratsaiyad@redmail.com","","0","Hair fall",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2364.png","c6ff494471826fb30389f0ea066fa5b1","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:19:06");
INSERT INTO tbl_patient_master VALUES("2365","2365","2365","","1","1","24","Advertisement","0","12","None","Jayant","","Prajapati","Male","1985-05-30","9898033490","","","0","Prp Scalp / Hair meso","29250"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2365.png","a5b5a4cb7729d14ca6dc7d854e8b69ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:33:31");
INSERT INTO tbl_patient_master VALUES("2366","2366","2366","","1","1","0","","0","0","","Depu","","Datta","Male","1980-01-01","9901335698","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2367","2367","2367","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2368","2368","2368","","1","1","0","","0","0","","Vaishali","","Khuman","Female","1980-01-01","8735093831","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2369","2369","2369","","1","1","0","","0","0","","Rahul","","Sainani","Male","1980-01-01","8866977357","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2370","2370","2370","","1","1","0","","0","0","","Pavan","","Vachhera","Male","1980-01-01","9327199919","pawanbachani1990@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2371","2371","2371","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2372","2372","2372","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2373","2373","2373","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2374","2374","2374","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2375","2375","2375","","1","1","0","","0","0","","Akki","","Rajput","Male","1980-01-01","9558056798","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2376","2376","2376","","1","1","0","","0","0","","Gopi","","Patel","Female","1980-01-01","9723139137","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2377","2377","2377","","1","1","0","","0","0","","Suchi","","Gupta","Female","1980-01-01","9409043295","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2378","2378","2378","","1","1","0","","0","0","","Dhirj","","Dhirj","Male","1980-01-01","9879445851","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2379","2379","2379","","1","1","0","","0","0","","Balram","","Mistri","Male","1980-01-01","9825163517","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2380","2380","2380","","1","1","0","","0","0","","Vasnt","","Maru","Male","1980-01-01","9426338584","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2381","2381","2381","","1","1","0","","0","0","","Tejash","","Patel","Male","1980-01-01","7567022062","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2382","2382","2382","","1","1","0","","0","0","","Mahendr","","Mahendr","Male","1980-01-01","7359511630","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2383","2383","2383","","1","1","0","","0","0","","Ramesh","","Thakkar","Male","1980-01-01","9824222122","somyxpstore_venus@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2384","2384","2384","","1","1","0","","0","0","","Anil","","Anil","Male","1980-01-01","8488912376","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2385","2385","2385","","1","1","0","","0","0","","Yagnik","","","Male","1980-01-01","9714611101","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2386","2386","2386","","1","1","37","Newspaper","0","12","None","Sidharth","","Shah","Male","1971-10-22","9426526106","siddharthbuilder2201@gmail.com","","0","Hair fall",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2386.png","5d4953910d2a13bbb6d082a383667c9b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:16:23");
INSERT INTO tbl_patient_master VALUES("2387","2387","2387","","1","1","0","","0","0","","Jigar","","Thakor","Male","1980-01-01","9825544110","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2388","2388","2388","","1","1","0","","0","0","","Ganbhir","","Chudasma","Male","1980-01-01","9998770788","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2389","2389","2389","","1","1","0","","0","0","","Virendr","","Vaghela","Male","1980-01-01","8673867300","vagela.virendra42@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2390","2390","2390","","1","1","0","","0","0","","Manan","","Paneri","Male","1980-01-01","9099022556","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2391","2391","2391","","1","1","0","","0","0","","Parthiv","","Barot","Male","1980-01-01","8401933962","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2392","2392","2392","","1","1","0","","0","0","","Tejash","","Nanavati","Male","1980-01-01","9825444468","tejas.nanavati@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2393","2393","2393","","1","1","0","","0","0","","Bansal","","Patidar","Male","1980-01-01","9377695065","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2394","2394","2394","","1","1","0","","0","0","","Raffat","","Khan","Male","1980-01-01","9823162756","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2395","2395","2395","","1","1","0","","0","0","","Dilip","","Shah","Male","1980-01-01","9825073316","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2396","2396","2396","","1","1","0","","0","0","","Hasmukh","","Prajapti","Male","1980-01-01","8866400028","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2397","2397","2397","","1","1","37","Newspaper","0","11","None","Chirag","","Soni","Male","1993-06-02","8000997644","chiragsoni135@gmail.com","","0","Skin Problem",""," Dariyapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2397.png","333a1ab8136e80a5f70931b532de6982","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 16:15:38");
INSERT INTO tbl_patient_master VALUES("2398","2398","2398","","1","1","0","","0","0","","Nilesh","","Dalal","Male","1980-01-01","9426402409","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2399","2399","2399","","1","1","0","","0","0","","Tejan","","Panchal","Male","1980-01-01","9537140533","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2400","2400","2400","","1","1","0","","0","0","","Komal","","Patel","Female","1980-01-01","8401223239","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2401","2401","2401","","1","1","0","","0","0","","Neha","","Thakkar","Female","1980-01-01","8487829999","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2402","2402","2402","","1","1","0","","0","0","","Dharmendr","","Patel","Male","1980-01-01","9925038280","dharm.patel08@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2403","2403","2403","","1","1","0","","0","0","","Dhavel","","Dhaval","Male","1980-01-01","9408200178","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2404","2404","2404","","1","1","0","","0","0","","Baldev","","Bharwad","Male","1980-01-01","9925012980","baldevbharvad80@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2405","2405","2405","","1","1","40","Signboard","0","12","None","Munta","","Vakariya","Male","1978-05-30","9099981112","muntasir .vakariya@gmail.com","","0","Hair loss","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2405.png","4c7e7b0000fb0eb27057adeba07e1adb","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:31:09");
INSERT INTO tbl_patient_master VALUES("2406","2406","2406","","1","1","0","","0","11","None","Dharmesh","","Chaudary","Male","1980-01-01","9737754676","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2406.png","8e3c4ebe4e199400abf4591856e5eee4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:30:28");
INSERT INTO tbl_patient_master VALUES("2407","2407","2407","","1","1","0","","0","0","","Mukesh","","Patel","Male","1980-01-01","9998946202","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2408","2408","2408","","1","1","0","","0","0","","Priti","","","Female","1980-01-01","9558253543","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2409","2409","2409","","1","1","0","","0","0","","Nirav","","","Male","1980-01-01","9558619648","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2410","2410","2410","","1","1","0","","0","0","","Sarfiroz","","","Female","1980-01-01","9157978179","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2411","2411","2411","","1","1","0","","0","0","","Vipul","","","Male","1980-01-01","9099028710","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2412","2412","2412","","1","1","0","","0","0","","Vishnu","","Rabari","Male","1980-01-01","9879286736","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2413","2413","2413","","1","1","0","","0","0","","Trupti","","Vyas","Female","1980-01-01","9879032599","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2414","2414","2414","","1","1","0","","0","0","","Jitendra","","Parmar","Male","1980-01-01","9426324389","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2415","2415","2415","","1","1","0","","0","0","","Ramesh","","","Male","1980-01-01","9879586389","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2416","2416","2416","","1","1","0","","0","0","","Hasmukh","","Darji","Male","1980-01-01","9724370964","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2417","2417","2417","","1","1","0","","0","0","","Akhil","","","Male","1980-01-01","9727656737","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2418","2418","2418","","1","1","0","","0","0","","Chirag","","Jethva","Male","1980-01-01","8866660015","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2419","2419","2419","","1","1","37","Newspaper","0","16","None","Umang","","Amin","Male","1988-05-30","9898627278","umang amin 14688@gmail","","0","Tattoo Removal",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2419.png","0a5541d6b88d1ffcc8a80c5b4978d9f0","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:30:08");
INSERT INTO tbl_patient_master VALUES("2420","2420","2420","","1","1","0","","0","0","","Anupama","","Goswami","Female","1980-01-01","9879558775","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2421","2421","2421","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2422","2422","2422","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2423","2423","2423","","1","1","24","Advertisement","0","12","None","Hirendra","","Sing","Male","1988-05-30","9601471573","hirendodiya115 @gmail.com","","0","Hair loss","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2423.png","96ed8ee50cf5be8af10191ff5d693bb2","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:29:39");
INSERT INTO tbl_patient_master VALUES("2424","2424","2424","","1","1","0","","0","0","","Ronak","","","Male","1980-01-01","8866755588","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2425","2425","2425","","1","1","0","","0","0","","Dharam","","","Male","1980-01-01","7226001984","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2426","2426","2426","","1","1","0","","0","0","","Parag","","","Male","1980-01-01","8141255975","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2427","2427","2427","","1","1","24","Advertisement","0","12","None","Sudeep","","Naidu","Male","1981-05-30","8156054240","sudeep naidu 241182@ gmail.com","","0","Hair loss",""," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2427.png","c03a2e3a1ae34a9c0884e4644a4b977f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:29:09");
INSERT INTO tbl_patient_master VALUES("2428","2428","2428","","1","1","0","","0","0","","Vinod","","Patel","Male","1980-01-01","9724410732","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2429","2429","2429","","1","1","0","","0","0","","Aarti","","Pargiya","Female","1980-01-01","8153908523","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2430","2430","2430","","1","1","24","Advertisement","0","12","None","Raghuveer","","Jethva","Male","1988-05-30","8141846444","raghuveer sethva@gmail.com","","0","Hair loss","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2430.png","4cedb78b32cc4726c5ccc84d059d9d4f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:28:18");
INSERT INTO tbl_patient_master VALUES("2431","2431","2431","","1","1","0","","0","0","","Akhilesh","","Pandey","Male","1980-01-01","9924294169","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2432","2432","2432","","1","1","0","","0","0","","Zakir","","","Male","1980-01-01","9898084558","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2433","2433","2433","","1","1","36","Nearbuy","0","10","None","Richa","","Vaidya","Female","1986-04-26","9408837089","richa8986@gmail.com","","0","Dermapen face + LHR","11900"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2433.png","27b93bc09a7a1c92f12af57641a683e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:32:46");
INSERT INTO tbl_patient_master VALUES("2434","2434","2434","","1","1","0","","0","0","","Niral","","Joshi","Female","1980-01-01","7698189490","dynamo3358@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2435","2435","2435","","1","1","0","","0","0","","Mamta","","Sheth","Female","1980-01-01","9327015134","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2436","2436","2436","","1","1","40","Signboard","0","12","None","Rachit","","Mehrotra","Male","1981-05-30","7042660155","rachit mehndra1@reemail.com","","0","Hair loss","","","Surat","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2436.png","5de71e513af09780ee638b7c9cfa835d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:27:42");
INSERT INTO tbl_patient_master VALUES("2437","2437","2437","","1","1","0","","0","0","","Vinod","","","Male","1980-01-01","9727084580","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2438","2438","2438","","1","1","0","","0","12","None","Manoj","","Adak","Male","1990-05-30","9924457188","manoj adak@gmial.com","","0","Prp Scalp / Hair meso","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2438.png","8851e447e678cbdc38b55d73f3b50a43","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:27:15");
INSERT INTO tbl_patient_master VALUES("2439","2439","2439","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2440","2440","2440","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2441","2441","2441","","1","1","0","","0","10","None","Bhumika","","Variyani","Female","1975-06-16","9377965659","","","0","Peel","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5578143337709dc23bde289e11ca9bdc","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:26:21");
INSERT INTO tbl_patient_master VALUES("2442","2442","2442","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2443","2443","2443","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2444","2444","2444","","1","1","40","Signboard","0","12","None","Chirag","","Sharma","Male","1990-05-30","9998500083","chirag 1990@yahoo.com","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2444.png","9f02a28d13c93063fdda31a57f9068fa","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:26:48");
INSERT INTO tbl_patient_master VALUES("2445","2445","2445","","1","1","0","","0","0","","Mital","","Patel","Female","1980-01-01","9979197174","jkp22@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2446","2446","2446","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2447","2447","2447","","1","1","0","","0","0","","Bhomika","","Voryani","Female","1975-05-30","9377965659","","","0","shree nagar","","  ","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2447.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-30 16:30:06");
INSERT INTO tbl_patient_master VALUES("2448","2448","2448","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2449","2449","2449","","1","1","24","Advertisement","0","10","None","Jyoti","","Patel","Female","1978-05-30","8141677601","jyotirpatel1976@gmail.com","","0","Laser Facial / Peel / Botox / Dermapen Scalp","156130","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2449.png","8db72651d675d8c524acdf0ef1514f64","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:44:29");
INSERT INTO tbl_patient_master VALUES("2450","2450","2450","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2451","2451","2451","","1","1","37","Newspaper","0","10","None","Namrta","","Patel","Female","1970-01-01","9825459696","","","0","Body shaping ","15000","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2451.png","9fbd216a47aaab6320526a906b2fc41c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:30:24");
INSERT INTO tbl_patient_master VALUES("2452","2452","2452","","1","1","36","Nearbuy","0","16","None","Meet","","Jani","Male","1993-05-30","9998950022","mjani2878@gmail.com","","0","Tattoo Removal",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2452.png","4bb8c76e06180c0670d7a984c3d75437","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:25:45");
INSERT INTO tbl_patient_master VALUES("2453","2453","2453","","1","1","0","","0","0","","Meet","","Jani","Male","1980-01-01","9998950024","mjani2878@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2454","2454","2454","","1","1","36","Nearbuy","0","10","None","Goldi","","Sahu","Female","1985-04-26","9104118061","goldi.sahu@gmail.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2454.png","6742f2eae46dc24ea4d4d2dae7187f61","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:29:30");
INSERT INTO tbl_patient_master VALUES("2455","2455","2455","","1","1","36","Nearbuy","0","10","None","Noreen","","Macwan","Female","1994-05-30","7567039110","n_macwan@yahoo.co.uk","","0","Peel","","Jivraj Park","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2455.png","d95b8d8209eab959269958f17842f333","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:28:48");
INSERT INTO tbl_patient_master VALUES("2456","2456","2456","","1","1","36","Nearbuy","0","10","None","Avinash","","Pal","Male","1991-04-03","8000622087","avinashpal07@gmail.com","","0","Skin polishing ","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2456.png","dd9cb562a022e25bc4fa61c909b1cbd3","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:28:10");
INSERT INTO tbl_patient_master VALUES("2457","2457","2457","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2458","2458","2458","","1","1","5","Relative","0","13","None","Mitsu","","Patel","Female","1982-05-30","9825701264","","","0","LHR / Skin Lightening","12600","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2458.png","b6c8ae711ac3d76ddf0489409b68bd8e","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:27:18");
INSERT INTO tbl_patient_master VALUES("2459","2459","2459","","1","1","40","Signboard","0","12","None","A.k.","","Chuhan","Male","1985-05-30","7878775405","anai k chauhan@ gmail.com","","0","Hair loss","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2459.png","f25636fcc3e51d5a0fc9c5dc30af4a10","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:25:13");
INSERT INTO tbl_patient_master VALUES("2460","2460","2460","","1","1","0","","0","0","","Vijay","","Patel","Male","1980-01-01","9825038128","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2461","2461","2461","","1","1","22","Friend","0","16","None","Sohil","","Jodhani","Male","1985-04-26","7567722447","","","0","Tattoo Removal","3000","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2461.png","531cea51383effe23887fbf4dde8cf2a","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:26:24");
INSERT INTO tbl_patient_master VALUES("2462","2462","2462","","1","1","0","","0","16","None","Mahesh","","Patel","Male","1982-05-30","9033233213","patel mahesh @yahoo.com","","0","Tattoo Removal","4000","Saijpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2462.png","f5e31db71d88d6fc3294d09756fe1b59","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:24:37");
INSERT INTO tbl_patient_master VALUES("2463","2463","2463","","1","1","40","Signboard","0","12","None","Sagun","","Jaju","Female","1987-05-30","9879299158","sagun jaju@gmail.com","","0","Prp Scalp / Hair meso","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2463.png","714cf5aa035cedfe238271f7f96f3f56","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:23:38");
INSERT INTO tbl_patient_master VALUES("2464","2464","2464","","1","1","40","Signboard","0","12","None","Vahaid","","Shailch","Male","1985-05-30","7600023340","vahaid 3423@gmail.com","","0","Hair loss",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2464.png","65cda41e3392094b446aed792c8ee473","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:22:59");
INSERT INTO tbl_patient_master VALUES("2465","2465","2465","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2466","2466","2466","","1","1","0","","0","12","None","Nirav","","Trivedi","Male","1979-05-30","9898688887","nirav .trivedi @gmail.com","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2466.png","99941cbdb54c452ddd41008cb89e852f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:22:32");
INSERT INTO tbl_patient_master VALUES("2467","2467","2467","","1","1","0","","0","0","","Sunny","","","Male","1980-01-01","8866642442","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2468","2468","2468","","1","1","24","Advertisement","0","13","None","Rina","","Pandit","Female","1977-04-26","9428046082","panditkshitij12@gmail.com","","0","LHR","6000","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2468.png","47ff1e294cecea3bb3ce49cef69867bc","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:23:44");
INSERT INTO tbl_patient_master VALUES("2469","2469","2469","","1","1","0","","0","14","None","Santosh","","Malusare","Male","1985-01-09","9099629292","m9099629292@gmail.com","","0","Botox / LHR / Iv Infusion","109516","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2469.png","55410c29818b254b87714cfa105e94c1","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:23:07");
INSERT INTO tbl_patient_master VALUES("2470","2470","2470","","1","1","36","Nearbuy","0","16","None","Paril","","Patel","Male","1990-04-26","8866850434","parilpatel@y7mail.com","","0","Tattoo Removal",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2470.png","63c5754e2d3d9ef8ad025fe4c9e16a89","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:21:22");
INSERT INTO tbl_patient_master VALUES("2471","2471","2471","","1","1","0","","0","0","","Bhramsingh","","Gujjar","Male","1980-01-01","8530523216","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2472","2472","2472","","1","1","0","","0","0","","Krunal","","","Male","1980-01-01","9879797829","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2473","2473","2473","","1","1","36","Nearbuy","0","10","None","Komal","","Dhamecha","Female","1985-04-26","9662004282","komal16@gmail.com","","0","Peel","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2473.png","4952f4a0c6bd79c1febfc5091641db38","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:08:39");
INSERT INTO tbl_patient_master VALUES("2474","2474","2474","","1","1","40","Signboard","0","13","None","Neha","","Sangwam","Female","1990-05-30","9601288651","mail. neha sangwam @gmail.com","","0","LHR","2000","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2474.png","70768853bc093b0ad5a3d6128256f2b6","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:35:33");
INSERT INTO tbl_patient_master VALUES("2475","2475","2475","","1","1","24","Advertisement","0","12","None","Joraha","","Bebe","Female","1976-05-30","9824088878","","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2475.png","0e24d378800b0f335262c0dc5ce30390","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:22:00");
INSERT INTO tbl_patient_master VALUES("2476","2476","2476","","1","1","22","Friend","0","13","None","Hiren","","Nayakpara","Male","1981-05-30","9574374333","hirennayakpara@gmail.com","","0","LHR","13200","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2476.png","bad1899da730e63cf0720756509d0df8","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:34:26");
INSERT INTO tbl_patient_master VALUES("2477","2477","2477","","1","1","0","","0","0","","Jay","","","Male","1980-01-01","9099088155","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2478","2478","2478","","1","1","22","Friend","0","12","None","Vishwa","","Dharmendra","Male","1996-05-30","9376301096","","","0","Hair loss",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2478.png","7c3b9b0578f7917905ab4f0158c27246","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:21:33");
INSERT INTO tbl_patient_master VALUES("2479","2479","2479","","1","1","0","","0","0","None","Kalpesh","","Rawal","Male","1980-01-01","7878011044","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5756a6b4eb9a21ef2a3807fe7b84d9df","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:05:28");
INSERT INTO tbl_patient_master VALUES("2480","2480","2480","","1","1","40","Signboard","0","12","None","Aakash","","Zala","Male","1984-04-26","9924704045","askashzala@gmail.com","","0","Prp Scalp / Hair meso","31049","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2480.png","5d8a2f93f3bd8db772e8bd6c953455c9","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:24:52");
INSERT INTO tbl_patient_master VALUES("2481","2481","2481","","1","1","0","","0","0","","Utsav","","Seth","Male","1980-01-01","9898985243","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2482","2482","2482","","1","1","0","","0","10","None","Janavi","","Bhosle","Female","1988-04-26","9867211196","a. janvi 10@gmail.com","","0","meso / peel / laser toning ","24100","","Mumbai","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2482.png","1c4e1cff7514591f84f2172984e5a399","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:23:24");
INSERT INTO tbl_patient_master VALUES("2483","2483","2483","","1","1","0","","0","13","None","Anita","","Bhasai","Female","1982-04-26","9687118448","hibhasai@yahoo.com","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2483.png","d5285eb7bdcd3bcebf9300700d214a00","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:22:12");
INSERT INTO tbl_patient_master VALUES("2484","2484","2484","","1","1","22","Friend","0","10","None","Nikita","","Pal","Female","1987-04-26","8690052521","pal.nikita@gmail.com","","0","Peel","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2484.png","a55648ed82e7a24b633482bb745302a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:21:15");
INSERT INTO tbl_patient_master VALUES("2485","2485","2485","","1","1","185","Dr Pinal shah","0","12","None","Neha","","Thakor","Female","1984-04-26","9714647569","","","0","prp / meso","5850","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2485.png","e2e3974fba10d1abfa96ac27cd2b9613","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:20:29");
INSERT INTO tbl_patient_master VALUES("2486","2486","2486","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2487","2487","2487","","1","1","36","Nearbuy","0","13","None","Khushbu","","Joshi","Female","1986-04-26","8264258264","suvrna2680@yahoo.com","","0","LHR","418","Bhavnagar","Bhavnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2487.png","b1bff4002ef05325790fa49e8d16bd3d","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:19:16");
INSERT INTO tbl_patient_master VALUES("2488","2488","2488","","1","1","36","Nearbuy","0","10","None","Suvarna","","Thoral","Female","1982-04-26","9727755573","suvarna 2680 @yahoo.com in","","0","Peel",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2488.png","d7aa33d13cf3f3ab331b4d731c8d2624","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:18:30");
INSERT INTO tbl_patient_master VALUES("2489","2489","2489","","1","1","24","Advertisement","0","10","None","Chetan","","Badmaliya","Male","1983-04-26","9909025155","chetan.badmaliya@gmail.com","","0","Peel","","Jivraj Park","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2489.png","5c52c8e3169df47d315b5104a2531e86","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:17:55");
INSERT INTO tbl_patient_master VALUES("2490","2490","2490","","1","1","0","","0","0","","Sachin","","Patel","Male","1980-01-01","9601188484","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2491","2491","2491","","1","1","40","Signboard","0","10","None","Gaurav","","Dave","Male","1986-05-30","9824652743","g dave 1011986@gmail.com","","0","Face Prp",""," Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2491.png","3d4368a0be8217929e1a204cbf2166ee","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:20:39");
INSERT INTO tbl_patient_master VALUES("2492","2492","2492","","1","1","0","","0","13","None","Sanjay","","Acharya","Male","1984-04-26","9898580623","","","0","LHR","3600","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2492.png","de51e25252f14b2291b0962189138e86","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:17:05");
INSERT INTO tbl_patient_master VALUES("2493","2493","2493","","1","1","40","Signboard","0","10","None","Nidhi","","Sharma","Female","1993-05-30","8000766778","nidhi .raval @gmail.com","","0","Face Prp","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2493.png","7ead0c294a8a1474b9ea59202ab2d676","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:20:10");
INSERT INTO tbl_patient_master VALUES("2494","2494","2494","","1","1","0","","0","0","","Vikas","","","Male","1980-01-01","8866746500","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2495","2495","2495","","1","1","0","","0","0","","Jigarbhai","","Desai","Male","1980-01-01","8000868153","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2496","2496","2496","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2497","2497","2497","","1","1","22","Friend","0","16","None","Guddu","","Ansari","Female","1989-05-30","8866960795","","","0","Tattoo Removal","","C T M Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2497.png","bd902b0bc7e027670de6c9ce9bd2f345","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:19:34");
INSERT INTO tbl_patient_master VALUES("2498","2498","2498","","1","1","22","Friend","0","13","None","Deepa","","Shethwala","Male","1986-04-26","9898586846","deepadha@icloud.com","","0","LHR / Laser Facial / Peel","104890","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2498.png","f81b0df731ea619e87ddbffae3cc5865","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:16:16");
INSERT INTO tbl_patient_master VALUES("2499","2499","2499","","1","1","24","Advertisement","0","12","None","Shreya","","Shrivastav","Female","2005-05-30","9825107435","anita varana@redittmail.com","","0","Hair loss",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2499.png","4c751a3aaad5a409cb73a3b94b9dfb70","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:19:05");
INSERT INTO tbl_patient_master VALUES("2500","2500","2500","","1","1","0","","0","0","","Abhinav","","Katariya","Male","1980-01-01","8866076095","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2501","2501","2501","","1","1","0","","0","13","None","Jigar","","Shah","Male","1984-05-30","9724749893","jigarshah9@hotmail.com","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2501.png","a93f87041a91cc283022b11ce9082b1d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:18:29");
INSERT INTO tbl_patient_master VALUES("2502","2502","2502","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2503","2503","2503","","1","1","0","","0","0","","Wini","","Patel","Female","1980-01-01","9825062446","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2504","2504","2504","","1","1","22","Friend","0","12","None","Dinesh","","Bahel","Male","1974-05-30","9328876948","","","0","Hair loss",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2504.png","eb68286320c21dc51b43e7f2828ea53e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:17:52");
INSERT INTO tbl_patient_master VALUES("2505","2505","2505","","1","1","0","","0","10","None","Nilam","","Tiwari","Male","1981-04-21","9924242064","rajestiwari1980@yahoo.com","","0","Laser Facial / Peel","17399","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2505.png","bfdbc94bf07fca5eb32aedd7229bcf31","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 14:04:28");
INSERT INTO tbl_patient_master VALUES("2506","2506","2506","","1","1","0","","0","12","None","Alka","","Patel","Female","1965-04-21","9879526501","","","0","Prp Scalp / Hair meso","6000"," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2506.png","58af93e9054d36c9586eb559714296af","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 14:02:47");
INSERT INTO tbl_patient_master VALUES("2507","2507","2507","","1","1","0","","0","0","","Rajvi","","Dave","Female","1980-01-01","8485981974","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2508","2508","2508","","1","1","36","Nearbuy","0","16","None","Rajavi","","Dave","Female","1992-05-30","9426695533","rajavidave@gmail.com","","0","Tattoo Removal","","","Surat","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2508.png","7ead0f1e7006c57895a4146766af548e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:17:17");
INSERT INTO tbl_patient_master VALUES("2509","2509","2509","","1","1","0","","0","0","","Hardik","","","Male","1980-01-01","9879588352","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2510","2510","2510","","1","1","3","Google","0","12","None","Maulik","","Shah","Male","1975-05-30","9825347891","maulikmaheshbhai @yahoo.com","","0","Hair loss","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2510.png","65fd976f504fcb1b73cc98e056d76b41","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:16:44");
INSERT INTO tbl_patient_master VALUES("2511","2511","2511","","1","1","0","","0","0","","Dhirajshing","","Radhod","Male","1980-01-01","9909771764","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2512","2512","2512","","1","1","0","","0","0","","Khushbu","","Kadoia","Female","1980-01-01","8347071336","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2513","2513","2513","","1","1","0","","0","13","None","Parag","","Patel","Male","1989-05-30","9408311802","paragpatel 8141@gmail.com","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2513.png","9e17f4ec3101231758d46291ae235bb6","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:16:08");
INSERT INTO tbl_patient_master VALUES("2514","2514","2514","","1","1","40","Signboard","0","16","None","Hiral","","Mehta","Male","1976-05-30","9624100068","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2514.png","d2cc6f1f316ef4455aeed0f5d8b00435","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:15:30");
INSERT INTO tbl_patient_master VALUES("2515","2515","2515","","1","1","36","Nearbuy","0","13","None","Bhuvna","","Kinjal","Female","1988-05-30","9879649240","kinjalbhuvna3242@gmail.com","","0","LHR","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2515.png","4aafb27f40f53f3b8f49ba797ced6675","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:14:59");
INSERT INTO tbl_patient_master VALUES("2516","2516","2516","","1","1","0","","0","13","None","Sagar","","Patel","Male","1989-06-16","9712148353","p sagar @gmail.com","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2516.png","12325f718ae31411d1eddee022112629","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:14:20");
INSERT INTO tbl_patient_master VALUES("2517","2517","2517","","1","1","0","","0","0","","Rizwan","","Ansari","Male","1980-01-01","9998898162","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2518","2518","2518","","1","1","0","","0","13","None","Nitaben","","Patel","Female","1966-05-30","9427069604","harshilp92@gmail.com","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2518.png","55881d778e6cb62853ab5bdb219f808c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:13:20");
INSERT INTO tbl_patient_master VALUES("2519","2519","2519","","1","1","135","Dr. Rekha Solanki","0","13","None","Harshil","","Patel","Male","1992-05-30","9825060899","harshil 92@gmail.com","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2519.png","4f6cbe54b48d8bd90611af3b117f3119","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:12:28");
INSERT INTO tbl_patient_master VALUES("2520","2520","2520","","1","1","0","","0","0","","Dhrumal","","","Male","1980-01-01","8000211183","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2521","2521","2521","","1","1","40","Signboard","0","12","None","Brijesh","","Patel","Male","1991-05-30","9157787083","manbrij@ gmail.com","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2521.png","1a2de2b651ae942a179d1e22a5054412","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:11:39");
INSERT INTO tbl_patient_master VALUES("2522","2522","2522","","1","1","181","Groupon","0","10","None","Meru","","Petal","Female","1979-04-21","8141133222","patelmeru2014@gmail.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2522.png","164aee616f479d8c530f3d96e339f35f","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 14:01:46");
INSERT INTO tbl_patient_master VALUES("2523","2523","2523","","1","1","0","","0","0","","Shailesh","","Vagela","Female","1980-01-01","7802815171","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2524","2524","2524","","1","1","0","","0","0","","Masarrat","","Momin","Female","1980-01-01","9924722941","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2525","2525","2525","","1","1","181","Groupon","0","16","None","Hardik","","Jain","Male","1991-04-21","9913640648","iamhardikjaln@gmail.com","","0","Tattoo Removal","","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2525.png","784cf6113d8cd997e44f93aa43126c1a","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:59:42");
INSERT INTO tbl_patient_master VALUES("2526","2526","2526","","1","1","3","Google","0","10","None","Priti","","Bhatt","Female","1984-04-21","9428219511","","","0","Peel","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2526.png","8085ae27c39c951d5cf2d280e8e3a02a","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:56:26");
INSERT INTO tbl_patient_master VALUES("2527","2527","2527","","1","1","40","Signboard","0","12","None","Devang","","Mistri","Male","1980-01-01","8905001666","devang mistri @gmail.com","","0","Prp Scalp / Hair meso",""," Nadiad","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2527.png","37e47e65194d26bc942ab2ce31dc2b69","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:10:41");
INSERT INTO tbl_patient_master VALUES("2528","2528","2528","","1","1","24","Advertisement","0","13","None","Shreya","","Jain","Female","1995-07-19","7096658683","shreyajaincool@yahoo.com","","0","LHR","34800","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2528.png","e081e6f521c311d3d9e14fdd4a4544c1","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:54:20");
INSERT INTO tbl_patient_master VALUES("2529","2529","2529","","1","1","4","Google","0","16","None","Komal","","Agrawal","Female","1996-05-30","9727055729","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2529.png","314628018e06fb4b22e5fbf363147894","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:09:33");
INSERT INTO tbl_patient_master VALUES("2530","2530","2530","","1","1","0","","0","10","None","Manisha","","Agrawal","Female","1990-05-30","8128693210","manisha1129@gmail.com","","0","Laser Facial / Peel ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2530.png","8851e447e678cbdc38b55d73f3b50a43","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:08:54");
INSERT INTO tbl_patient_master VALUES("2531","2531","2531","","1","1","0","","0","0","","Bini","","","Female","1980-01-01","9099017598","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2532","2532","2532","","1","1","24","Advertisement","0","12","None","Ishan","","Bhatt","Male","1990-06-16","9726996291","i bhatt 906 @gmail.com","","0","Prp Scalp / Hair meso","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2532.png","f57dec19298e6e31c298ff313b5b23be","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:07:54");
INSERT INTO tbl_patient_master VALUES("2533","2533","2533","","1","1","0","","0","0","","Vinu","","Patel","Male","1980-01-01","9925073064","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2534","2534","2534","","1","1","0","","0","10","None","Shaivil","","Gandhi","Male","1997-04-21","9879660635","shaivil1912@gmail.com","","0","Peel",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2534.png","687dca2e3e181262e25bcc626fd99e64","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:50:55");
INSERT INTO tbl_patient_master VALUES("2535","2535","2535","","1","1","0","","0","0","","Priyanka","","","Female","1980-01-01","9099677696","kt.puri@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2536","2536","2536","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2537","2537","2537","","1","1","40","Signboard","0","11","None","Meera","","Agrawal","Female","1989-05-30","7046465671","um.agrawal12@yahoo.com","","0","skin problem","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2537.png","299003161ec3907591d2900f3063d80f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:07:00");
INSERT INTO tbl_patient_master VALUES("2538","2538","2538","","1","1","4","Google","0","10","None","Urvish","","Patel","Male","1989-05-30","9898415404","patelurvish321@gmail.com","","0","Carbon Clean","","K K Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2538.png","982216ebf6e99cfd7f0ae1bee0a85df2","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:06:17");
INSERT INTO tbl_patient_master VALUES("2539","2539","2539","","1","1","22","Friend","0","12","None","Nirav","","Prajapati","Male","1989-05-30","9375988811","nbprajapti90@gmail.com","","0","Prp Scalp / Hair meso","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2539.png","613039c6fe093c2aa5497656a5740e5e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:05:09");
INSERT INTO tbl_patient_master VALUES("2540","2540","2540","","1","1","0","","0","13","None","Dashrath","","Bhati","Male","1990-06-16","9624682342","dashrathbhati89@yahoo.in","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2540.png","d68bc40315293a3e4cb26a6fab2df4f5","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:03:47");
INSERT INTO tbl_patient_master VALUES("2541","2541","2541","","1","1","22","Friend","0","13","None","Prince","","Patel","Male","1997-05-30","8487079553","","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2541.png","f37463aac79aa8f4da56e4c12f478140","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:03:05");
INSERT INTO tbl_patient_master VALUES("2542","2542","2542","","1","1","5","Relative","0","13","None","Amit","","Patel","Male","1987-05-30","9723139137","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2542.png","dff47eff346577f1a25a6c1334ee6508","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:02:14");
INSERT INTO tbl_patient_master VALUES("2543","2543","2543","","1","1","40","Signboard","0","10","None","Jeet","","Kulkarni","Male","1988-05-30","9712938073","g8jeet@gmail.com","","0","Carbon Clean",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2543.png","33f4c1ff237b6c5f95fd97c57f708a90","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:59:26");
INSERT INTO tbl_patient_master VALUES("2544","2544","2544","","1","1","22","Friend","0","13","None","Sunil","","Chaudhary","Male","1991-05-30","9558833110","","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2544.png","761ad02b8d018c28182d792ef5a7e48a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:58:47");
INSERT INTO tbl_patient_master VALUES("2545","2545","2545","","1","1","0","","0","0","None","Rashila","","Rachhadia","Female","1978-04-21","9409077301","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2545.png","832f27fa85fab59b3defb2b950c64ead","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 15:07:18");
INSERT INTO tbl_patient_master VALUES("2546","2546","2546","","1","1","181","Groupon","0","10","None","Urvish","","Kotak","Male","1983-04-21","9033097776","urvashi_kotak@ymail.com","","0","Peel","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2546.png","b55b7f39716d0b8fc2ba91caaa087518","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:46:45");
INSERT INTO tbl_patient_master VALUES("2547","2547","2547","","1","1","181","Groupon","0","10","None","Priyanka","","Kotak","Female","1987-11-24","9099677696","kt.puri24@gmail.com","","0","Peel","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2547.png","b50dfa6b4d8b92fa9fc8c0279028910f","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:45:34");
INSERT INTO tbl_patient_master VALUES("2548","2548","2548","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2549","2549","2549","","1","1","24","Advertisement","0","12","None","Navdeep","","Sharma","Male","1986-05-30","8905079052","navdeep sharma 706@gmail.com","","0","Prp Scalp / Hair meso",""," Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2549.png","d1c63a6f0cfc942519cb90b4cb8ce5e3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:01:35");
INSERT INTO tbl_patient_master VALUES("2550","2550","2550","","1","1","0","","0","0","","Amit","","Lal","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2551","2551","2551","","1","1","0","","0","11","None","Amit","","Lal","Male","1977-05-30","9824004607","","","0","Mole Removal / Botox","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2551.png","fab637c11f3ed85f3a05aec988ffc6d3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:00:59");
INSERT INTO tbl_patient_master VALUES("2552","2552","2552","","1","1","0","","0","10","None","Tejal","","Lal","Male","1981-05-30","7046011877","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2552.png","956a774db73dc46dba9e84ad8abcbaf1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 15:00:07");
INSERT INTO tbl_patient_master VALUES("2553","2553","2553","","1","1","22","Friend","0","13","None","Sangita","","Bandhra","Female","1986-05-30","9924990094","maru.nikul@gmail.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2553.png","cf7f18f4a59a5205e0daa33776c8c802","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:58:11");
INSERT INTO tbl_patient_master VALUES("2554","2554","2554","","1","1","3","Google","0","16","None","Snell","","Kapadia","Male","1991-05-30","8866573266","snell kapadia @gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2554.png","33ba80b6772a38bfefbd92548cbea1b2","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:57:24");
INSERT INTO tbl_patient_master VALUES("2555","2555","2555","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2556","2556","2556","","1","1","181","Groupon","0","11","None","Neha","","Thakkar","Female","1991-04-21","8511138409","nehanasrani18@gmail.com","","0","Skin Problem","500","Bharuch","Bharuch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2556.png","007b67c6bf8fa67ed760f040815a4cdb","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:44:28");
INSERT INTO tbl_patient_master VALUES("2557","2557","2557","","1","1","0","","0","11","None","Dhaval","","Shethwala","Male","1982-04-21","9898585813","dhavalshethwala@me.com","","0","Peel/lhr","51670","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2557.png","3f3824327bd6568f4ae213b00553b657","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:42:22");
INSERT INTO tbl_patient_master VALUES("2558","2558","2558","","1","1","0","","0","13","None","Nisha","","Thakkar","Female","1980-01-01","9408918812","","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2558.png","9ea7aa65e4903b558361c9e930e91259","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:56:33");
INSERT INTO tbl_patient_master VALUES("2559","2559","2559","","1","1","24","Advertisement","0","12","None","Nitin","","Gajjar","Male","1968-05-30","9824161210","ves contral@yahoo.com","","0","Prp Scalp / Hair meso","","Rakhiyal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2559.png","1196a7992e27f527b8daae9a3b05ba99","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:55:05");
INSERT INTO tbl_patient_master VALUES("2560","2560","2560","","1","1","0","","0","0","","Mitul","","Patel","Male","1980-01-01","7046537442","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2561","2561","2561","","1","1","24","Advertisement","0","12","None","Nitinbhai","","Patel","Male","1969-05-30","9824276609","","","0","Prp Scalp / Hair meso","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2561.png","b6f560cef9551608245c036ff237fb65","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:54:20");
INSERT INTO tbl_patient_master VALUES("2562","2562","2562","","1","1","24","Advertisement","0","12","None","Jitendra","","Rathod","Male","1984-05-30","9274666844","jitendra 19@yahoo.com.in","","0","Prp Scalp / Hair meso","","Kalapinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2562.png","20cb17e6656f7f39dc97312f735a83bf","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:53:41");
INSERT INTO tbl_patient_master VALUES("2563","2563","2563","","1","1","0","","0","0","","Pushkar","","Nayak","Male","1980-01-01","9898121994","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2564","2564","2564","","1","1","0","","0","11","None","Hemali","","Bhavsar","Female","1975-04-21","9879154370","hemalibhavsar@gmail.com","","0","PRP/MESO","7500"," Khambhat","Kheda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2564.png","f88ecc322410f50f71e4277d73184ef7","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:39:44");
INSERT INTO tbl_patient_master VALUES("2565","2565","2565","","1","1","49","Existing Client","0","11","None","Manisha","","Rokade","Female","1981-04-21","9867137452","","","0","Carbon Clean","5300"," Mumbai","Maharashtra","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2565.png","6d5f9766075946ece4aa54317da74c05","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:36:33");
INSERT INTO tbl_patient_master VALUES("2566","2566","2566","","1","1","0","","0","12","None","Bharat","","Admane","Male","1989-04-21","7698568564","","","0","prp+meso","5000","Baherampura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2566.png","9d7348a7b12f1cfd1f5b8f5454c591cd","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:09:16");
INSERT INTO tbl_patient_master VALUES("2567","2567","2567","","1","1","40","Signboard","0","12","None","Harsh","","Shah","Female","1992-04-21","7874949665","sharsh178@yahoo.com","","0","Hair loss",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2567.png","29c2df04dc8e864f9f00af15eaf37c0d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:52:40");
INSERT INTO tbl_patient_master VALUES("2568","2568","2568","","1","1","0","","0","12","None","Deepak","","Sindhe","Male","1986-05-30","9376646158","","","0","Prp Scalp / Hair meso",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2568.png","a99aa70d61be91631037fc4a53f95b74","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:52:56");
INSERT INTO tbl_patient_master VALUES("2569","2569","2569","","1","1","24","Advertisement","0","13","None","Ashwin","","Vakil","Male","1954-04-21","9374678044","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2569.png","a319e6d4b81975f05a9714a8be10d25a","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:05:54");
INSERT INTO tbl_patient_master VALUES("2570","2570","2570","","1","1","3","Google","0","13","None","Bhavin","","Trivedi","Male","1988-05-30","9428561773","bhavintrivedi 30@gmail.com","","0","LHR","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2570.png","92305d3d3b82bdf5783dec0e1195560a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:52:22");
INSERT INTO tbl_patient_master VALUES("2571","2571","2571","","1","1","181","Groupon","0","16","None","Ronak","","Modi","Male","1986-04-21","9727973704","ronakmodi247@gmail.com","","0","Tattoo Removal","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2571.png","88ca14729910e6bcc856415ec04326be","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:02:37");
INSERT INTO tbl_patient_master VALUES("2572","2572","2572","","1","1","37","Newspaper","0","10","None","Yatendar","","Joshi","Male","1983-02-21","7046911011","yatendarjoshi@gmail.com","","0","Skin polishing","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2572.png","bd4997b3a1d0ffbfe845db9e4709c344","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 13:00:35");
INSERT INTO tbl_patient_master VALUES("2573","2573","2573","","1","1","40","Signboard","0","12","None","Ajay","","Saradar","Male","1991-05-30","8128182796","","","0","Prp Scalp / Hair meso","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2573.png","37776e7bf247670ba4a42a69a9e00cb7","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:51:36");
INSERT INTO tbl_patient_master VALUES("2574","2574","2574","","1","1","0","","0","0","","Parth","","Shah","Male","1980-01-01","9173535550","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2575","2575","2575","","1","1","40","Signboard","0","10","None","Bhakti","","Kubavat","Female","1988-04-21","9537343737","bhakti@gmail.com","","0","laser facial + LHR","23400"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2575.png","4cd9ffa73ca57836dd9bb51f015e3e81","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:45:29");
INSERT INTO tbl_patient_master VALUES("2576","2576","2576","","1","1","24","Advertisement","0","12","None","Yatin","","Patel","Male","1976-05-30","9377244644","yatin patel 2001@gmail.com","","0","Prp Scalp / Hair meso",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2576.png","cd45f846180cd0a58bb25876d12b94bf","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:50:34");
INSERT INTO tbl_patient_master VALUES("2577","2577","2577","","1","1","0","","0","12","None","Parth","","Baresa","Male","1995-05-30","8238968682","PARTH.BARESHA21@GMAIL.COM","","0","Hair loss","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2577.png","08ee8033a286248c063f252736ef56f4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:50:00");
INSERT INTO tbl_patient_master VALUES("2578","2578","2578","","1","1","0","","0","0","","Kajal","","Shah","Female","1980-01-01","9173005259","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2579","2579","2579","","1","1","0","","0","11","None","Rajni","","Borisa","Female","1986-04-21","9016708931","","","0","","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2579.png","c936df6c24027bf080dd1455d1e846b4","0","1","3","","0","2019-01-23 00:00:00","2020-07-01 14:17:40");
INSERT INTO tbl_patient_master VALUES("2580","2580","2580","","1","1","181","Groupon","0","16","None","Hitesh","","Saravaliya","Male","1990-04-21","8128676267","hitesh.saravaliya@icloud.com","","0","Tattoo Removal","5000"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2580.png","a41981beb151f1572bed40c651114dc1","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:43:36");
INSERT INTO tbl_patient_master VALUES("2581","2581","2581","","1","1","24","Advertisement","0","12","None","Onal","","Sisodiya","Male","1978-05-30","7777921007","onal2577@gmail.com","","0","Hair loss","","Dholka","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2581.png","3c441658a06af6c3814a7c33a9e13b0d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:49:25");
INSERT INTO tbl_patient_master VALUES("2582","2582","2582","","1","1","24","Advertisement","0","12","None","Bipin","","Patel","Male","1973-05-30","9825446847","bipin patel 427@gmail.com","","0","Hair loss","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2582.png","71decd949fb4e8d85725621eed1a4dd5","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:40:37");
INSERT INTO tbl_patient_master VALUES("2583","2583","2583","","1","1","0","","0","12","None","Pankaj","","Solanki","Male","1991-05-30","9575856965","","","0","Hair loss",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2583.png","71e9d1df7cfd1d2fde31023dc78d9698","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:48:33");
INSERT INTO tbl_patient_master VALUES("2584","2584","2584","","1","1","0","","0","0","","Vipul","","Vaghela","Male","1980-01-01","9173791085","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2585","2585","2585","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2586","2586","2586","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2587","2587","2587","","1","1","0","","0","13","None","Reeta","","Jethi","Female","1964-07-26","7623039664","","","0","LHR","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2587.png","31bdcc02905a02501a7606aa1ad8821d","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:42:09");
INSERT INTO tbl_patient_master VALUES("2588","2588","2588","","1","1","0","","0","13","None","Narendra","","Veghela","Male","1987-04-21","9979088288","","","0","LHR","5100","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2588.png","48cad63888ab195b988dda256ec3828e","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:40:58");
INSERT INTO tbl_patient_master VALUES("2589","2589","2589","","1","1","40","Signboard","0","13","None","Pinky","","Lulla","Female","1992-05-30","9998432763","pinkylalla1991@gmail.com","","0","LHR","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2589.png","e2ffea6a2d7b14f744f3d7af7eb41f31","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:47:49");
INSERT INTO tbl_patient_master VALUES("2590","2590","2590","","1","1","0","","0","0","","Dharmendra","","Rajput","Male","1980-01-01","9157261432","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2591","2591","2591","","1","1","0","","0","12","None","Samir","","Rajput","Male","1995-05-30","8511190787","","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2591.png","025916aef3bfca5b006b5315ebbbd1cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:46:48");
INSERT INTO tbl_patient_master VALUES("2592","2592","2592","","1","1","0","","0","0","","Nitinsingh","","Rajput","Male","1980-01-01","8866997577","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2593","2593","2593","","1","1","40","Signboard","0","16","None","Jay","","Trivedi","Male","1990-04-21","9913481111","","","0","Tattoo Removal","6000"," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2593.png","60ea0ff058ebec4c6c9b86f61d708f5c","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:38:20");
INSERT INTO tbl_patient_master VALUES("2594","2594","2594","","1","1","40","Signboard","0","12","None","Shiraz","","Pdhiar","Male","1981-05-30","8140007771","shiraj.padhiar@yahoo.in","","0","Prp Scalp / Hair meso","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2594.png","f85e1883ca2f0bd87cf7f87a0a25db1f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:45:22");
INSERT INTO tbl_patient_master VALUES("2595","2595","2595","","1","1","37","Newspaper","0","13","None","Priyanka","","Soni","Female","1992-05-30","8128514314","amitsoni7711@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2595.png","a6801eb008d33afd7ccc99b229e8ff4a","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:44:44");
INSERT INTO tbl_patient_master VALUES("2596","2596","2596","","1","1","0","","0","0","","Vishal","","Parmar","Male","1980-01-01","7383353338","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2597","2597","2597","","1","1","0","","0","13","None","Shirly","","Roy","Female","1997-04-21","8306884588","parul.3011@gmail.com","","0","LHR","100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2597.png","d59045521815a1b29196349fa7b0dd12","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:34:57");
INSERT INTO tbl_patient_master VALUES("2598","2598","2598","","1","1","40","Signboard","0","12","None","Abhisek","","Goel","Male","1990-05-30","9173859950","goelabhi246@gmail.com","","0","Hair Transplant ",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2598.png","4d29ca6afa30bcfc6c51c1e7b967d685","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:43:50");
INSERT INTO tbl_patient_master VALUES("2599","2599","2599","","1","1","24","Advertisement","0","12","None","Nisarg","","Shah","Male","1986-05-30","9998366683","nisargsingh@gmail.com","","0","Prp Scalp / Hair meso","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2599.png","c3c17799ac69894104e7acff878e3efa","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 14:46:13");
INSERT INTO tbl_patient_master VALUES("2600","2600","2600","","1","1","3","Google","0","12","None","Priyanka","","Thakor","Female","1991-05-30","9099058652","","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2600.png","f4c3bcc2c16017798ae99bb8b62b02c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:13:29");
INSERT INTO tbl_patient_master VALUES("2601","2601","2601","","1","1","24","Advertisement","0","12","None","Sachin","","Parmar","Male","1978-05-30","9879791075","sachinparmar1977@gmail.com","","0","Prp Scalp / Hair meso","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2601.png","9a04ed6dd2b48be3652e5f878ccdd903","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:05:15");
INSERT INTO tbl_patient_master VALUES("2602","2602","2602","","1","1","0","","0","11","None","Dinesh","","Madek","Male","1977-04-21","9925226143","","","0","Skin Problem","700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2602.png","f72705509f6afdd5ad123cad5a7558f0","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:32:56");
INSERT INTO tbl_patient_master VALUES("2603","2603","2603","","1","1","0","","0","11","None","Manjula","","Suthar","Female","1972-05-30","9913972949","","","0","skin problem","","Ujala Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2603.png","7fc01663ea353936fa8def580ef89e41","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:04:30");
INSERT INTO tbl_patient_master VALUES("2604","2604","2604","","1","1","181","Groupon","0","10","None","Amisha","","Raval","Female","1982-04-21","9558876474","ravalamisha@yahoo.com","","0","Peel","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2604.png","2a74426521057e38b47800c25774873d","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:22:51");
INSERT INTO tbl_patient_master VALUES("2605","2605","2605","","1","1","181","Groupon","0","10","None","Anupama","","Verma","Female","1981-04-21","9904003708","anupama_anurag315@yahoo.co.in","","0","Skin polishing",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2605.png","7519abb7b10c6c7976c9fafc563cd386","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:19:15");
INSERT INTO tbl_patient_master VALUES("2606","2606","2606","","1","1","181","Groupon","0","10","None","Anurag","","Verma","Male","1976-04-21","9904003708","anuragsverma@yahoo.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2606.png","b1b86d8797f15060445fc2258a07b50a","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:14:50");
INSERT INTO tbl_patient_master VALUES("2607","2607","2607","","1","1","0","","0","13","None","Ranjanba","","Solanki","Female","1984-04-21","9924628542","","","0","LHR","7918","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2607.png","725436034fa525947a0e60f063e3035d","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:11:48");
INSERT INTO tbl_patient_master VALUES("2608","2608","2608","","1","1","2615","None Gopi Bhai","1","13","None","Sunil","","Shivaramani","Male","1975-04-21","9327012071","","","0","LHR","7155","Hansol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2608.png","12f9719e4bebfa6ac83ab87819434f96","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 12:06:38");
INSERT INTO tbl_patient_master VALUES("2609","2609","2609","","1","1","0","","0","11","None","Sunder","","Sharma","Male","1968-05-30","9913544555","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2609.png","5cb116e70998d54b7fdc6f27ba339b63","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:03:42");
INSERT INTO tbl_patient_master VALUES("2610","2610","2610","","1","1","37","Newspaper","0","10","None","Bhoomika","","Gayker","Female","1983-05-30","9408122983","bhumikagaiker@gmail.com","","0","Carbon Clean","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2610.png","d422e6d06a1b5e5d565a11d489899ed1","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:03:03");
INSERT INTO tbl_patient_master VALUES("2611","2611","2611","","1","1","24","Advertisement","0","12","None","Mitesh","","Ghir","Female","1976-05-30","9426700997","miteshraitra@gmail.com","","0","Prp Scalp / Hair meso",""," Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2611.png","b463f23f044dc30a41776330f697d202","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:02:08");
INSERT INTO tbl_patient_master VALUES("2612","2612","2612","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2613","2613","2613","","1","1","181","Groupon","0","10","None","Tivisha","","Tiwary","Female","1990-04-21","8690143453","momon.mondal1990@gmail.com","","0","Peel","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2613.png","f6c1f673c893ba06b66149fd8b34edef","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 11:55:47");
INSERT INTO tbl_patient_master VALUES("2614","2614","2614","","1","1","181","Groupon","0","10","None","Kapil","","Malhotra","Male","1983-04-21","9925203162","mrkapalmalhetry@gmail.com","","0","Peel","","Chankheda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2614.png","b355731cf2bef68ea3b8ae5db05ba385","0","1","3","","0","2019-01-23 00:00:00","2020-05-31 11:50:37");
INSERT INTO tbl_patient_master VALUES("2615","2615","2615","","1","1","22","Friend","0","14","None","Gopi","","Bhai","Male","1962-04-21","9825036466","gopichanglani@gmail.com","","0","Botox and Filler+laser facial","243325","Bhat","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2615.png","e0603ce26de3d5d5e2e6412a49d82e3a","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 18:08:02");
INSERT INTO tbl_patient_master VALUES("2616","2616","2616","","1","1","5","Relative","0","12","None","Falguni","","Shukla","Female","1978-04-21","9427400536","","","0","prp+meso","10000"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2616.png","bbb2bdede627f6ca908c5e6bdafa6398","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:59:06");
INSERT INTO tbl_patient_master VALUES("2617","2617","2617","","1","1","37","Newspaper","0","16","None","Shashikant","","Vanikar","Male","1963-04-21","9998342790","shashikant@yahoo.com","","0","Tattoo Removal","20800","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2617.png","158ded7ecf217cc09da12f7a418c72bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:57:47");
INSERT INTO tbl_patient_master VALUES("2618","2618","2618","","1","1","0","","0","0","","Anil","","Maruji","Male","1980-01-01","9925990707","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2619","2619","2619","","1","1","3","Google","0","12","None","Sivaram","","Krishna","Female","1987-05-30","9099058652","","","0","Hair loss","","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2619.png","4114e57605830155dc5c2e0488575f68","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:01:22");
INSERT INTO tbl_patient_master VALUES("2620","2620","2620","","1","1","22","Friend","0","16","None","Taruna","","Patil","Female","1985-05-30","8000829090","","","0","Tattoo Removal","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2620.png","7727c53925c1a6d4090ae569d9ec9429","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 12:00:30");
INSERT INTO tbl_patient_master VALUES("2621","2621","2621","","1","1","40","Signboard","0","16","None","Helly","","Kathiriya","Female","1997-05-30","7575057961","","","0","Tattoo Removal",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2621.png","854a62e0ad11b6e28d1fc3c050170077","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:59:29");
INSERT INTO tbl_patient_master VALUES("2622","2622","2622","","1","1","40","Signboard","0","16","None","Rajesh","","Khamari","Male","1990-05-30","9601764311","rajeshkh1990@gmail.com","","0","Tattoo Removal",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2622.png","242dc39c054bc6707b00787a49220141","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:58:51");
INSERT INTO tbl_patient_master VALUES("2623","2623","2623","","1","1","181","Groupon","0","10","None","Rajan","","Varan","Male","1979-04-21","9376038806","rajvaran@gmail.com","","0","peel+lhr","99"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2623.png","da071deb1c50b6a22f01d725b17fc533","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:55:02");
INSERT INTO tbl_patient_master VALUES("2624","2624","2624","","1","1","181","Groupon","0","16","None","Kandark","","Patel","Male","1987-04-21","9824030131","kandrapatel85@gmail.com","","0","Tattoo Removal",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2624.png","ab9cf687edb6d53d6ee796a87118b451","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:53:28");
INSERT INTO tbl_patient_master VALUES("2625","2625","2625","","1","1","5","Relative","0","10","None","Veerubal","","Vaghela","Female","1977-04-21","9979188288","","","0","laser facial","2800","Jivraj Park","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2625.png","9548dd153b0b04e5c6b0af4b8b5020c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:51:13");
INSERT INTO tbl_patient_master VALUES("2626","2626","2626","","1","1","24","Advertisement","0","12","None","Shalini","","Agarwal","Female","1979-05-30","9426068836","","","0","Hair loss","","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2626.png","3fc742ae13c15db711285022c3299410","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:54:54");
INSERT INTO tbl_patient_master VALUES("2627","2627","2627","","1","1","0","","0","10","None","Kanubhai","","Thakor","Male","1970-01-01","9925732323","","","0","laser facial","8230"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2627.png","052637a8d227818e6e191281e96e7ca1","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:49:22");
INSERT INTO tbl_patient_master VALUES("2628","2628","2628","","1","1","0","","0","10","None","Premila","","Gajjar","Female","1955-04-21","9925732323","","","0","laser facial","1900","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2628.png","f293b6de2ff217d5a23e415ec21e609e","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:47:26");
INSERT INTO tbl_patient_master VALUES("2629","2629","2629","","1","1","3","Google","0","14","None","Utkarsh","","Patel","Male","1975-11-19","9909000905","","","0","Botox and Filler","52100"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2629.png","a44b9847d281ab7fa298f381114bc782","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:46:24");
INSERT INTO tbl_patient_master VALUES("2630","2630","2630","","1","1","181","Groupon","0","10","None","Payal","","Kothari","Female","1983-05-30","9022915556","jnstayal@gmail.com","","0","Peel","","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2630.png","99ab02e367938bcd68464b493f43ac1b","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:53:46");
INSERT INTO tbl_patient_master VALUES("2631","2631","2631","","1","1","0","","0","12","None","Raval","","Devrang","Male","1977-05-30","8000081713","","","0","Prp Scalp / Hair meso","","Dhangadhra","Halvad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2631.png","6f23e52cedae24af37a4486f1485ea5f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:52:47");
INSERT INTO tbl_patient_master VALUES("2632","2632","2632","","1","1","40","Signboard","0","16","None","Snehdeep","","---","Male","1990-06-16","9033821181","","","0","Tattoo Removal",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5d4f97a657285f3d7984348189a94dae","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:58:14");
INSERT INTO tbl_patient_master VALUES("2633","2633","2633","","1","1","0","","0","0","","Dhaval","","Pathak","Male","1980-01-01","9624610003","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2634","2634","2634","","1","1","0","","0","0","","Anurag","","Verma","Male","1980-01-01","9904003708","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2635","2635","2635","","1","1","181","Groupon","0","10","None","Abhingam","","Majmudar","Male","1994-04-21","9974656411","aaronandersan6666@gmail.com","","0","Carbon and peel",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2635.png","ab07e64e68fc57be8ad134ef96a172f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:41:11");
INSERT INTO tbl_patient_master VALUES("2636","2636","2636","","1","1","40","Signboard","0","12","None","Dhaval","","Pathak","Male","1967-05-30","9426086701","","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2636.png","4ed5ce6a605ff007683f8f70eec439de","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:51:45");
INSERT INTO tbl_patient_master VALUES("2637","2637","2637","","1","1","24","Advertisement","0","12","None","Sejal","","Shah","Female","1985-04-21","8905255959","jigneshrshah1@gmail.com","","0","prp+meso","22500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2637.png","cfc6e0f1f8e2a174a5c1ed1d3014be5e","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:38:58");
INSERT INTO tbl_patient_master VALUES("2638","2638","2638","","1","1","22","Friend","0","13","None","Hetal","","Shah","Female","1979-04-21","9727716506","hetal_shah@yahoo.com","","0","LHR","29175"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2638.png","aebeaecc51643299d50f262ce61c342c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:22:56");
INSERT INTO tbl_patient_master VALUES("2639","2639","2639","","1","1","3","Google","0","12","None","Sejal","","Kothari","Female","1981-04-21","9022915556","sejal.kothari@gmail.com","","0","LHR+PRP+Meso","65810","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2639.png","38ec8e262672b8fe49c93585d7e983b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:19:11");
INSERT INTO tbl_patient_master VALUES("2640","2640","2640","","1","1","181","Groupon","0","10","None","Amisha","","Chotwani","Female","1989-04-21","9909861933","amisha.chothwani@gmail.com","","0","Peel",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2640.png","1681261c51e86e11a68fa3c154f6103b","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:07:34");
INSERT INTO tbl_patient_master VALUES("2641","2641","2641","","1","1","1536"," Rupal Mehta","1","13","None","Darshna","","Berawala","Female","1978-04-21","9998717183","darsuofty@gmail.com","","0","LHR","28200","Bharuch","Bharuch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2641.png","6f2e2c32dd0310032a7fd6b55ea678a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:04:42");
INSERT INTO tbl_patient_master VALUES("2642","2642","2642","","1","1","0","","0","0","","Jaimin","","Bhatt","Male","1980-01-01","9904503081","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2643","2643","2643","","1","1","37","Newspaper","0","13","None","Tapan","","Patel","Male","1992-05-30","9429186891","turpanworld13@gmail.com","","0","LHR","","Ankleshwar","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2643.png","7d601ab8f5922f5e8a0f579fd0ae275d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:51:09");
INSERT INTO tbl_patient_master VALUES("2644","2644","2644","","1","1","0","","0","0","","Paresh","","","Male","1980-01-01","7874417102","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2645","2645","2645","","1","1","0","","0","12","None","Ashok","","Chaudhary","Male","1994-05-30","8128253012","","","0","Prp Scalp / Hair meso",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2645.png","2dcdd214d7268da3ebe228b4ea5e32ee","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:50:04");
INSERT INTO tbl_patient_master VALUES("2646","2646","2646","","1","1","36","Nearbuy","0","16","None","Bhakti","","Dave","Female","1991-04-21","9909998439","bhaktidave54@gmail.com","","0","Tattoo Removal",""," Pragti Nagar","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2646.png","254e7c3f5e80fabf640d5f0e350012f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 17:02:10");
INSERT INTO tbl_patient_master VALUES("2647","2647","2647","","1","1","0","","0","13","None","Dhruv","","Patel","Male","1991-04-21","9898658766","dhruvpatel4394@gmail.com","","0","LHR","20000","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2647.png","bd7fc37d98b5b1c42f7c4b54817f00be","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:28:06");
INSERT INTO tbl_patient_master VALUES("2648","2648","2648","","1","1","24","Advertisement","0","12","None","Hardik","","Sant","Male","1989-05-30","9824771277","hardiksart@gmail.com","","0","Prp Scalp / Hair meso",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2648.png","79b35c87df2ebbce9bd0e85c4d818df0","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:49:15");
INSERT INTO tbl_patient_master VALUES("2649","2649","2649","","1","1","0","","0","0","","Jaimin","","Dave","Male","1980-01-01","8866806337","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2650","2650","2650","","1","1","174","Hiren Amin","0","14","None","Manjula","","Amin","Female","1957-04-21","9879800054","","","0","Botox","11000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2650.png","9cdfd915974a63ca808ab3e61be66ae3","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 16:25:48");
INSERT INTO tbl_patient_master VALUES("2651","2651","2651","","1","1","3","Google","0","13","None","Bharatbhai","","Bhrambhatt","Male","1971-05-30","9825387686","","","0","LHR","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2651.png","a7f0582502f35ef027c13d7c99e183cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:48:41");
INSERT INTO tbl_patient_master VALUES("2652","2652","2652","","1","1","24","Advertisement","0","13","None","Parul","","Roy","Female","1974-04-21","8306884588","parul.3011@gmail.com","","0","u/a","600"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2652.png","911d8ed0763fdb4c3f1ad3adc88eda52","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 15:05:18");
INSERT INTO tbl_patient_master VALUES("2653","2653","2653","","1","1","36","Nearbuy","0","10","None","Gorel","","Patel","Female","1983-04-21","9426720808","goral14@gmail.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2653.png","126c536ccbf0d5de25ac04c262a6defb","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:59:46");
INSERT INTO tbl_patient_master VALUES("2654","2654","2654","","1","1","36","Nearbuy","0","10","None","Jignesh","","-","Male","1963-04-21","9426001664","jignesh@gmail.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2654.png","0ee3eee24a3ac8982a68fc3cff893a96","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:59:05");
INSERT INTO tbl_patient_master VALUES("2655","2655","2655","","1","1","40","Signboard","0","12","None","Dharmesh","","Kapasi","Male","1977-05-30","9099044200","dharmesh@shantijunidrs.com","","0","Prp Scalp / Hair meso",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2655.png","948c24bf277cf9f6752b90e3e765577f","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:48:01");
INSERT INTO tbl_patient_master VALUES("2656","2656","2656","","1","1","27","Just dial","0","13","None","Naresh","","Vidhani","Male","1989-05-30","9099818910","vidhaninaresh@gmail.com","","0","LHR","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2656.png","1d584e29a89f1fafab8679fced33ae8c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:46:35");
INSERT INTO tbl_patient_master VALUES("2657","2657","2657","","1","1","24","Advertisement","0","12","None","Aadil","","Pathan","Male","1994-05-30","7405186108","","","0","Prp Scalp / Hair meso",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2657.png","c0127c18487414547efb067135641b11","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:45:57");
INSERT INTO tbl_patient_master VALUES("2658","2658","2658","","1","1","3","Google","0","10","None","Antrikeh","","Bhandari","Male","1994-05-30","9727577845","rockyingantrikeh@gmail.com","","0","FRF / Carbon Clean",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2658.png","20d6786ee5ad09a716ed7437b070967e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:55:35");
INSERT INTO tbl_patient_master VALUES("2659","2659","2659","","1","1","0","","0","0","","Dhruv","","Patel","Male","1980-01-01","8732935447","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2660","2660","2660","","1","1","0","","0","13","None","Rajeshree","","Gadhvi","Male","1975-04-21","9428331199","rajeshgadhvi10@gmail.com","","0","LHR","36400","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2660.png","7c7238bc5e0cfceffb2d7a05dbfdf633","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:58:24");
INSERT INTO tbl_patient_master VALUES("2661","2661","2661","","1","1","3","Google","0","16","None","Amit","","Parekh","Male","1992-05-30","7048191949","parekh.amit541@gmail.com","","0","Tattoo Removal","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2661.png","a54256b53ffd7fa555c24b027c881642","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:54:43");
INSERT INTO tbl_patient_master VALUES("2662","2662","2662","","1","1","3","Google","0","16","None","Chinmay","","Chokshi","Male","1994-06-16","9687028255","","","0","Tattoo Removal","","Raipur","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2662.png","f3e9ff04aebce418baea9b9b6011abb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:54:03");
INSERT INTO tbl_patient_master VALUES("2663","2663","2663","","1","1","0","","0","0","","Gaurav","","Patel","Male","1980-01-01","8866146443","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2664","2664","2664","","1","1","0","","0","0","","Jigar","","Upadhyay","Male","1980-01-01","7698577434","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2665","2665","2665","","1","1","0","","0","0","","Rashi","","Bhatachayra","Male","1980-01-01","9824413247","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2666","2666","2666","","1","1","24","Advertisement","0","10","None","Brijesh","","Singha","Male","1980-01-01","9714944955","","","0","Dermapen face","14800"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2666.png","ae18ca986890f3e157a0794407c89a39","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:57:29");
INSERT INTO tbl_patient_master VALUES("2667","2667","2667","","1","1","40","Signboard","0","11","None","Karan","","Veleja","Male","1983-05-30","9898083787","valejaprashat@yahoo.com","","0","skin problem","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2667.png","18e3d18e37d2791dfafc69dabdb19ec4","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:53:23");
INSERT INTO tbl_patient_master VALUES("2668","2668","2668","","1","1","0","","0","12","None","Amitkumar","","Singh","Male","1988-05-30","9913893373","amitsingh1488@gmail.com","","0","Hair loss",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2668.png","20850c4d1bbe6f724650f591e8603533","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:48:05");
INSERT INTO tbl_patient_master VALUES("2669","2669","2669","","1","1","9","Gunjan shah","0","11","None","Rita","","Singha","Female","1975-04-25","9925104024","ritasingha@yahoo.com","","0","Wart Removal","3000"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2669.png","2b70d23fa380487096c21f8da650a2d4","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:55:43");
INSERT INTO tbl_patient_master VALUES("2670","2670","2670","","1","1","3","Google","0","16","None","Mit","","Suthar","Male","1993-05-16","9601986090","mitsutha@live.in","","0","Tattoo Removal","5000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2670.png","abacd17fc1e30eab945d520680bc9ce3","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:54:06");
INSERT INTO tbl_patient_master VALUES("2671","2671","2671","","1","1","0","","0","12","None","Ravi","","Thakkar","Male","1990-05-30","8866159899","ravitnakar23@gmail.com","","0","Prp Scalp / Hair meso","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2671.png","9f3cede1b5a0ff78d6a57714533dcf81","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:50:51");
INSERT INTO tbl_patient_master VALUES("2672","2672","2672","","1","1","0","","0","0","","Mohanlal","","Triphalani","Male","1980-01-01","8347538394","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2673","2673","2673","","1","1","24","Advertisement","0","13","None","Raksha","","Trivedi","Female","1979-04-21","8003396810","","","0","LHR","10700","","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2673.png","87f5d6a42742833a8686981e0021ea01","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:53:16");
INSERT INTO tbl_patient_master VALUES("2674","2674","2674","","1","1","40","Signboard","0","13","None","Kanupriya","","Ajitsaria","Female","1970-01-01","9925029064","","","0","lhr / facial / peel ","21690"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2674.png","052637a8d227818e6e191281e96e7ca1","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:52:31");
INSERT INTO tbl_patient_master VALUES("2675","2675","2675","","1","1","0","","0","12","None","Amit","","Chotaila","Male","1994-05-30","9909079967","achotaliya19@gmail.com","","0","Prp Scalp / Hair meso",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2675.png","a13c725cfecb22235aaf9470de422244","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:46:38");
INSERT INTO tbl_patient_master VALUES("2676","2676","2676","","1","1","0","","0","16","None","Akshesh","","Panchal","Male","1994-05-30","8511712013","akshesh panchal 79@gmail.com","","0","Tattoo Removal","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2676.png","d36f0c820d4ae5df3979f2cdf5b2f600","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:45:43");
INSERT INTO tbl_patient_master VALUES("2677","2677","2677","","1","1","3","Google","0","12","None","Yash","","Kankariya","Male","1970-01-01","7797810554","yashkank15@gmail.com","","0","Prp Scalp / Hair meso","","","Rajasthan","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2677.png","5428b91260f182d72e54eb7aa2d7886e","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:45:02");
INSERT INTO tbl_patient_master VALUES("2678","2678","2678","","1","1","37","Newspaper","0","13","None","Sunny","","Mehta","Male","1990-05-30","9274571108","sunny mehta 2143@gmail.com","","0","LHR","","Asarwa ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2678.png","6513fb27c12e01c50c904cedfc6a7910","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:43:48");
INSERT INTO tbl_patient_master VALUES("2679","2679","2679","","1","1","0","","0","0","","Abbasali","","Meghani","Male","1980-01-01","9825071443","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2680","2680","2680","","1","1","3","Google","0","14","None","Ambalal","","Lodha","Male","1956-04-21","9829040800","","","0","Botox","12000","Nathdwara","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2680.png","40045188c1971f07ff57155c3c0c7043","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:40:41");
INSERT INTO tbl_patient_master VALUES("2681","2681","2681","","1","1","0","","0","0","","Imran","","Khan","Male","1980-01-01","9879593189","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2682","2682","2682","","1","1","24","Advertisement","0","12","None","Tariq","","Saiyed","Male","1990-05-30","9725601600","","","0","Prp Scalp / Hair meso","","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2682.png","d7323f5bf000c5e5552dc8cddeb50c42","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:41:50");
INSERT INTO tbl_patient_master VALUES("2683","2683","2683","","1","1","24","Advertisement","0","12","None","Sankar","","Bhattacharya","Male","1987-05-30","9824413247","rathi bhattacharya 404@gmail.com","","0","Hair Transplant ","700"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2683.png","22e5636e83c77aaaf590d5a163820f5d","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:39:15");
INSERT INTO tbl_patient_master VALUES("2684","2684","2684","","1","1","0","","0","0","","Hitesh","","Patel","Male","1980-01-01","9909656224","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2685","2685","2685","","1","1","40","Signboard","0","13","None","Harsha","","Sewani","Female","1992-05-30","7405214339","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2685.png","4f6cbe54b48d8bd90611af3b117f3119","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:36:18");
INSERT INTO tbl_patient_master VALUES("2686","2686","2686","","1","1","0","","0","0","","Kamlesh","","","Male","1980-01-01","9898327694","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2687","2687","2687","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2688","2688","2688","","1","1","24","Advertisement","0","12","None","Maya","","Bharvad","Female","1979-05-30","9898906805","","","0","Prp Scalp / Hair meso","","Piplaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2688.png","edb8322ac9153b3bdb642746ee86be90","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:35:25");
INSERT INTO tbl_patient_master VALUES("2689","2689","2689","","1","1","0","","0","0","","Sanjay","","Bhatt","Male","1980-01-01","9723434288","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2690","2690","2690","","1","1","24","Advertisement","0","12","None","Saumil","","Guruji","Male","1988-05-30","9913012305","gurujisaumil17@gmail.com","","0","Prp Scalp / Hair meso",""," Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2690.png","5de9ccc2063e43e9b8fda3f7c5411632","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:33:51");
INSERT INTO tbl_patient_master VALUES("2691","2691","2691","","1","1","3","Google","0","10","None","Girish","","Garg","Male","1986-04-21","9924756560","girish2garg@gmail.com","","0","Peel","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2691.png","7e6d287bd7a911bf5cf49aeb0dabbdc2","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:37:27");
INSERT INTO tbl_patient_master VALUES("2692","2692","2692","","1","1","0","","0","0","","Vidhya","","","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2693","2693","2693","","1","1","24","Advertisement","0","12","None","Amruta","","Patel","Female","1990-05-30","9428223969","ad patel 077 gmail. com","","0","Prp Scalp / Hair meso","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2693.png","01323620784598f3f2f22c41c45a152c","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:33:01");
INSERT INTO tbl_patient_master VALUES("2694","2694","2694","","1","1","5","Relative","0","13","None","Sabina","","Shiek","Female","1977-04-21","9925319115","","","0","LHR","1800"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2694.png","59d68db1a26c09b8ccb878be6cfcc1a5","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:22:27");
INSERT INTO tbl_patient_master VALUES("2695","2695","2695","","1","1","0","","0","12","None","Chetan","","Patel","Male","1969-05-30","9898095497","chetanbopal @gmail.com","","0","Hair loss","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2695.png","4760ff620ab4691314bb45e3de43eb58","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:31:13");
INSERT INTO tbl_patient_master VALUES("2696","2696","2696","","1","1","40","Signboard","0","16","None","Dilip","","Panchal","Male","1993-05-30","8460634647","dillp panchal 19@gmail. com","","0","Tattoo Removal","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2696.png","ba04f50eaa62a5a4dc509016f56731bd","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:29:26");
INSERT INTO tbl_patient_master VALUES("2697","2697","2697","","1","1","36","Nearbuy","0","16","None","Priyanka","","Mishra","Female","1991-04-21","9712382262","priyanka-mishra47@yahoo.com","","0","Tattoo Removal","","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2697.png","bc6ee31dd33bec00cd7fe3eb92524bce","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:21:45");
INSERT INTO tbl_patient_master VALUES("2698","2698","2698","","1","1","11","Doctor Reference","0","12","None","Vasu","","Tekvani","Male","1981-05-30","9998380515","","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2698.png","47d544aa4c062b6062e04d309c9fa704","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:28:28");
INSERT INTO tbl_patient_master VALUES("2699","2699","2699","","1","1","4","Google","0","16","None","Shital","","Brahmaniya","Female","1991-04-21","9974444313","shital.sb.1991@gmail.com","","0","Tattoo Removal","500","Kalapinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2699.png","49d4090b4ddf19d6c87f94a044c7a15c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:15:37");
INSERT INTO tbl_patient_master VALUES("2700","2700","2700","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2701","2701","2701","","1","1","0","","0","0","","Mayank","","Patel","Male","1980-01-01","9033772233","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2702","2702","2702","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2703","2703","2703","","1","1","0","","0","10","None","Mahavir","","Lalani","Male","1998-04-21","8866207999","mahaveer00178@gmail.com","","0","Tattoo Removal / Skin Lightening","1000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2703.png","3f746bdf646d132a0e4f441cb96c6201","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:12:43");
INSERT INTO tbl_patient_master VALUES("2704","2704","2704","","1","1","0","","0","0","","Jaydeep","","","Male","1980-01-01","8401841111","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2705","2705","2705","","1","1","20","Facebook","0","12","None","Naresh","","Asodani","Male","1979-05-30","7874589842","manni 007 !@hotmail.com","","0","Hair Transplant ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2705.png","d64b4ef71e8920a36685ad1c85e13909","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:27:39");
INSERT INTO tbl_patient_master VALUES("2706","2706","2706","","1","1","36","Nearbuy","0","10","None","Suresh","","Kumar","Male","1992-04-21","9924319056","suresh.2413@gmail.com","","0","Laser Facial / Peel ","3610","Koba","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2706.png","c54b67c5ba29ed9caa19b8214eef30b2","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:11:07");
INSERT INTO tbl_patient_master VALUES("2707","2707","2707","","1","1","37","Newspaper","0","13","None","Devang","","Vaghela","Male","1991-05-30","9624487711","devang 50 vaghela@ gmail. com","","0","LHR","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2707.png","e900dec52965b048c9ba13b971ee0b22","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 10:26:49");
INSERT INTO tbl_patient_master VALUES("2708","2708","2708","","1","1","24","Advertisement","0","13","None","Yash","","Shah","Male","1995-05-30","7405735340","yash shah 1234@ yahoo.com","","0","LHR",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2708.png","bd6d7c7127b7ff49b26ab8fc6456b195","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:17:25");
INSERT INTO tbl_patient_master VALUES("2709","2709","2709","","1","1","40","Signboard","0","13","None","Deepa","","Dhoot","Female","1972-05-30","9376164974","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2709.png","3c7350e59181083612f74c24a4a3e616","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:16:48");
INSERT INTO tbl_patient_master VALUES("2710","2710","2710","","1","1","36","Nearbuy","0","10","None","Parul","","Vayada","Female","1974-05-30","9099062251","pvayada @gmail. com","","0","Body shaping ","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2710.png","ce64fd3fed57a38785169a85d2fbda11","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:16:05");
INSERT INTO tbl_patient_master VALUES("2711","2711","2711","","1","1","40","Signboard","0","12","None","Faizan","","Qureshi","Male","1995-04-21","9099885582","sam820000@gmail.com","","0","hairloss","992","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2711.png","6db633a6b1d96300f811b11e6b87d8cc","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:09:02");
INSERT INTO tbl_patient_master VALUES("2712","2712","2712","","1","1","36","Nearbuy","0","16","None","Ankita","","Rai","Female","1991-04-21","7567375027","raiankita10@yahooin","","0","Tattoo Removal","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2712.png","3aa6d1dcda8710c79f5bec639b1793ed","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:07:59");
INSERT INTO tbl_patient_master VALUES("2713","2713","2713","","1","1","0","","0","0","","Abhishek","","Agarwal","Male","1980-01-01","9904349941","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2714","2714","2714","","1","1","0","","0","13","None","Binita","","Sheth","Female","1982-05-30","7698722005","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2714.png","72db375ddb9df5a0fc8618304167cf8d","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:14:56");
INSERT INTO tbl_patient_master VALUES("2715","2715","2715","","1","1","0","","0","12","None","Bharat","","Parmar","Male","1982-05-30","9924135051","","","0","Prp Scalp / Dermapen Scalp","16900","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2715.png","342476e317419a7fdb37e64a3f5b4d43","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:07:15");
INSERT INTO tbl_patient_master VALUES("2716","2716","2716","","1","1","3","Google","0","11","None","Deepak","","Singh","Male","1990-02-15","9723375469","deepaksingh1990123@gmail.com","","0","Mole Removal","7000","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2716.png","4084051cf481c6da80e8105f9a68fe31","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:05:28");
INSERT INTO tbl_patient_master VALUES("2717","2717","2717","","1","1","0","","0","12","None","Moshin","","Khan","Male","1988-05-30","9924243030","","","0","Prp Scalp / Hair meso","940","Shah-e-alam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2717.png","152c3bd1bd6eb4785db9ecd8110ef147","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:14:13");
INSERT INTO tbl_patient_master VALUES("2718","2718","2718","","1","1","0","","0","10","None","Vimla","","Rathi","Female","1983-04-21","9426343360","rathivimla@gmail.com","","0","LHR / Laser Facial / Peel / B 12 Injection","171045"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2718.png","56850c0cf65d3aa705499a56487c8bf2","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:04:37");
INSERT INTO tbl_patient_master VALUES("2719","2719","2719","","1","1","0","","0","0","","Mili","","","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2720","2720","2720","","1","1","89","Dr Gunjan shah","0","13","None","Mili","","Parekh","Female","1986-04-21","9723465571","parekh.mili.7@gmail.com","","0","LHR","","Vapi","Vapi","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2720.png","e2f74e5957667203328e9c5fc3843dc2","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 14:01:18");
INSERT INTO tbl_patient_master VALUES("2721","2721","2721","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2722","2722","2722","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2723","2723","2723","","1","1","184","Dr Tushar Patel","0","13","None","Hetal","","Khandwala","Female","1979-04-21","9426456947","hetalk@gmail.com","","0","LHR","19200"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2723.png","aebeaecc51643299d50f262ce61c342c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 13:58:25");
INSERT INTO tbl_patient_master VALUES("2724","2724","2724","","1","1","22","Friend","0","13","None","Sumitra","","Bohara","Female","1966-05-30","7878888420","paresh bohara 97 @gmail.com","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2724.png","1b7f7d63baa63872d8f373f0b79d3180","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:13:16");
INSERT INTO tbl_patient_master VALUES("2725","2725","2725","","1","1","0","","0","12","None","Hitesh","","Makwana","Male","1991-05-30","9924780306","","","0","Prp Scalp / Hair meso","","Fatehwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2725.png","9067db89bb076da22c2e31b73b35971b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:12:27");
INSERT INTO tbl_patient_master VALUES("2726","2726","2726","","1","1","0","","0","12","None","Hanshaben","","Vashava","Female","1967-05-30","7926920372","","","0","Hair loss",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2726.png","e7ac994aa28187f426bf332845020120","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:11:14");
INSERT INTO tbl_patient_master VALUES("2727","2727","2727","","1","1","0","","0","16","None","Krunal","","Thakkar","Male","1988-04-21","9898989837","kunsthacker@gmail.com","","0","Tattoo Removal","","Bhuj","Bhuj","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2727.png","c50d68f526c0e904332d49b5390ae7e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 13:57:30");
INSERT INTO tbl_patient_master VALUES("2728","2728","2728","","1","1","3","Google","0","16","None","Jayesh","","Khatri","Male","1987-05-30","9033393231","jayesh khatri 88@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2728.png","737708431765dc5c606d6a0bcfd0d29a","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:10:34");
INSERT INTO tbl_patient_master VALUES("2729","2729","2729","","1","1","24","Advertisement","0","10","None","Nishita","","Kshrtliya","Female","1981-04-21","9898027686","nishaks2000@gmail.com","","0","Peel",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2729.png","16ebbf2b65ff12c495a05d0a54e8ef43","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 13:56:01");
INSERT INTO tbl_patient_master VALUES("2730","2730","2730","","1","1","36","Nearbuy","0","16","None","Anand","","Bagree","Male","1988-04-21","9898871765","anand-802@rediffmail.com","","0","Tattoo Removal","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2730.png","a751f450a50bfad4c12086dfa9609868","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 13:54:40");
INSERT INTO tbl_patient_master VALUES("2731","2731","2731","","1","1","0","","0","10","None","Girja","","Sood","Female","1963-04-21","9879766693","","","0","Laser Facial / Peel","10898","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2731.png","b1cf15bc564c261027658a912521780d","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 13:52:30");
INSERT INTO tbl_patient_master VALUES("2732","2732","2732","","1","1","0","","0","10","None","Biva","","Sood","Female","1992-04-21","9558555877","","","0","LHR / Laser Facial / Peel","30800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2732.png","d57d0ee34253a04fe891c96fdf2c6b54","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:30:47");
INSERT INTO tbl_patient_master VALUES("2733","2733","2733","","1","1","36","Nearbuy","0","10","None","Meeta","","Batavia","Female","1981-04-21","9898635850","bataviameeta@gmail.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2733.png","6a40450f0335d876c2414410d3bbc22f","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:28:12");
INSERT INTO tbl_patient_master VALUES("2734","2734","2734","","1","1","36","Nearbuy","0","13","None","Megha","","Patel","Female","1980-01-01","9426130049","meghapurav@yahoo.com","","0","LHR","100","Uk","Uk","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2734.png","ddad2832962b64aef27090b3b86c09e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:26:22");
INSERT INTO tbl_patient_master VALUES("2735","2735","2735","","1","1","0","","0","12","None","Gautam","","Shah","Male","1980-01-01","9274566940","","","0","Prp Scalp / Hair meso","","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2735.png","7eedc844d4dcb6c1b54baa1f1032d535","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:09:45");
INSERT INTO tbl_patient_master VALUES("2736","2736","2736","","1","1","40","Signboard","0","16","None","Shweta","","Trivedi","Female","1992-05-30","9638031591","trivedi shweta @yahoo .com","","0","Tattoo Removal","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2736.png","8a6c605d25dc749b849b3374a51a63d2","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:08:41");
INSERT INTO tbl_patient_master VALUES("2737","2737","2737","","1","1","0","","0","0","","Usha","","","Female","1980-01-01","9426222360","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2738","2738","2738","","1","1","0","","0","13","None","Rakesh","","Alagh","Male","1942-04-21","9974012472","","","0","LHR /Skin Tag Removal","6000","Sal Hospital","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2738.png","d1ad9288a212afe45ae87f05e476de2e","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:23:59");
INSERT INTO tbl_patient_master VALUES("2739","2739","2739","","1","1","24","Advertisement","0","12","None","Harish","","Maniyar","Male","1967-04-21","9821334202","harishmaniar7@gmail.com","","0","Hair Meso / Prp Scalp / Hair Transplant","196510"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2739.png","dfa0846d41b228cc18308672c30b15d2","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:22:37");
INSERT INTO tbl_patient_master VALUES("2740","2740","2740","","1","1","22","Friend","0","10","None","Aalap","","Shah","Male","1980-01-01","9825305515","","","0","Peel","10200","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2740.png","7140406ea183c1df9aac39c4007e653d","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:20:44");
INSERT INTO tbl_patient_master VALUES("2741","2741","2741","","1","1","0","","0","13","None","Urja","","Pujara","Female","1997-04-21","9714908156","","","0","LHR","34700","","Botad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2741.png","e6362cd0f9dcf859687682c70bbe2867","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:09:55");
INSERT INTO tbl_patient_master VALUES("2742","2742","2742","","1","1","24","Advertisement","0","13","None","Saumik","","Parikh","Male","1993-05-30","9978999977","","","0","LHR",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2742.png","20f4b7c9d2b1bc7edf2d44351eeb1211","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:07:58");
INSERT INTO tbl_patient_master VALUES("2743","2743","2743","","1","1","49","Existing Client","0","10","None","Parth","","Thakkar","Male","1992-11-21","8140512512","parththakkar2111512@gmail.com","","0","Peel","3000","Gheekanta","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2743.png","fb4320af6c111d04302a80bbc5439be8","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:07:00");
INSERT INTO tbl_patient_master VALUES("2744","2744","2744","","1","1","40","Signboard","0","10","None","Chirag","","Patel","Male","1991-04-21","7698349515","","","0","Cit Scar Removal","16000","Oad","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2744.png","c724fbe55ee6f515a0c5cb316c262741","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:05:05");
INSERT INTO tbl_patient_master VALUES("2745","2745","2745","","1","1","3","Google","0","11","None","Parth","","Patel","Male","1996-06-14","8866407089","","","0","Mole Removal","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7ce4c398813dad8e0514d2dc6164841d","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:07:16");
INSERT INTO tbl_patient_master VALUES("2746","2746","2746","","1","1","0","","0","14","None","Rajendra","","Chavda","Male","1980-02-24","9825255732","rajuchavda1958@yahoo.com","","0","Micro Current","500","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2746.png","11edbbf373282e99162741ad84989eed","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:02:10");
INSERT INTO tbl_patient_master VALUES("2747","2747","2747","","1","1","36","Nearbuy","0","10","None","Saurabh","","Parekh","Male","1987-04-21","9016117329","","","0","Peel",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2747.png","d0f664212a9d2b0c2d6120245cf428ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:33:34");
INSERT INTO tbl_patient_master VALUES("2748","2748","2748","","1","1","0","","0","12","None","Jigar","","Maheriya","Male","1980-01-01","8487982084","","","0","Prp Scalp ","16800","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f72ea853215e839adf73e77f0db7fa93","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:32:34");
INSERT INTO tbl_patient_master VALUES("2749","2749","2749","","1","1","0","","0","12","None","Uday","","Khachar","Male","1993-05-30","9099303095","","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2749.png","0974a1c15a44dfe237c9e439a138282c","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:05:31");
INSERT INTO tbl_patient_master VALUES("2750","2750","2750","","1","1","36","Nearbuy","0","10","None","Vandana","","Tiwari","Female","1987-04-21","9601420889","sammil2010tiwari@gmail.com","","0","Peel","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2750.png","08a50549f45bca36155389a099864e64","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:31:31");
INSERT INTO tbl_patient_master VALUES("2751","2751","2751","","1","1","5","Relative","0","13","None","Sejalben","","Desai","Female","1994-04-21","7069359931","","","0","LHR","1000"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2751.png","bb4026143fec8f1dfc09320214d296cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:30:21");
INSERT INTO tbl_patient_master VALUES("2752","2752","2752","","1","1","5","Relative","0","13","None","Shilpaben","","Desai","Female","1985-04-21","9725044930","","","0","LHR","20900"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2752.png","69f59ee22cb0276df5c3d74b0fb1a8e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:29:21");
INSERT INTO tbl_patient_master VALUES("2753","2753","2753","","1","1","36","Nearbuy","0","10","None","Ajay","","Deasi","Male","1996-04-21","7096359452","","","0","Peel",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2753.png","8318702b8d7f9dfa5f7fe638d926272b","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:28:10");
INSERT INTO tbl_patient_master VALUES("2754","2754","2754","","1","1","0","","0","13","None","Rupalee","","Karmakar","Female","1974-05-29","9227490775","","","0","LHR","9600"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","41ef8fb5073c7c52c7a3cb77f0b4dad8","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:27:14");
INSERT INTO tbl_patient_master VALUES("2755","2755","2755","","1","1","0","","0","13","None","Seema","","Sharma","Male","1987-05-30","8980313267","","","0","LHR","","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2755.png","8239e346a69fa1e43d511997ae2a8370","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:04:51");
INSERT INTO tbl_patient_master VALUES("2756","2756","2756","","1","1","22","Friend","0","13","None","Tejash","","Patel","Male","1989-05-30","9428518825","patel.tejash028@gmail .com","","0","LHR","","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2756.png","abf9e175d5fbf6b71a28035f9077871f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:04:20");
INSERT INTO tbl_patient_master VALUES("2757","2757","2757","","1","1","0","","0","12","None","Kaushik","","Sojitra","Male","1996-05-30","8128461991","kaushik sojitra 57 @gmail .com","","0","Prp Scalp / Hair meso","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2757.png","4fc28a48ceed3f062a77e413c1e90b83","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:03:05");
INSERT INTO tbl_patient_master VALUES("2758","2758","2758","","1","1","24","Advertisement","0","11","None","Shubham","","Patel","Male","1992-05-30","9033946729","starshubham 21 @gmail .com","","0","skin problem","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2758.png","09820344ae379fa5323718dec1459e58","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:02:12");
INSERT INTO tbl_patient_master VALUES("2759","2759","2759","","1","1","40","Signboard","0","13","None","Naresh","","Rajpurohit","Male","1992-05-30","8460515462","naresh20755@gmail.com","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2759.png","9b62833d003ff2b17968eda0b4e2b319","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:01:33");
INSERT INTO tbl_patient_master VALUES("2760","2760","2760","","1","1","24","Advertisement","0","10","None","Amit","","Mehta","Male","1975-04-21","9824041314","","","0","Peel","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2760.png","ba7f9dffcde97a355fec98df130e40de","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:26:27");
INSERT INTO tbl_patient_master VALUES("2761","2761","2761","","1","1","40","Signboard","0","11","None","Vibha","","Bhalla","Female","1962-05-30","9408792104","vibha_bhalla@hotmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2761.png","d0f351fcec2f068065f6e2707865539f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:00:22");
INSERT INTO tbl_patient_master VALUES("2762","2762","2762","","1","1","40","Signboard","0","13","None","Dinesh","","Rawadi","Male","1983-04-21","8980484990","","","0","LHR","10424","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2762.png","2dbd0789f2877b6e7c5629da7598522e","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:08:36");
INSERT INTO tbl_patient_master VALUES("2763","2763","2763","","1","1","0","","0","13","None","Pramod","","Pandya","Male","1932-05-30","9824263443","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2763.png","d6bb6c95f64b2b7ecf0c4fefe7da6f2b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:59:11");
INSERT INTO tbl_patient_master VALUES("2764","2764","2764","","1","1","22","Friend","0","16","None","Radhika","","Rathod","Female","1995-04-21","9099995029","","","0","Tattoo Removal","11000"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2764.png","c5f84952e96212041aea1127a7197fb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:07:52");
INSERT INTO tbl_patient_master VALUES("2765","2765","2765","","1","1","27","Just dial","0","16","None","Pooja","","Arora","Female","1992-04-21","9723955469","pj-arora@yahoo.com","","0","Tattoo Removal","5000","Panchwati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2765.png","cf8791a3d5bfd3b41e20a3318357c55c","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:05:01");
INSERT INTO tbl_patient_master VALUES("2766","2766","2766","","1","1","40","Signboard","0","10","None","Jay","","Patel","Male","1995-04-21","7698349515","dgpconstco@hotmail.com","","0","Carbon Clean / Peel","3499","Oad","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2766.png","45adae4230fe1b345f68690fd59ca2e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:59:48");
INSERT INTO tbl_patient_master VALUES("2767","2767","2767","","1","1","0","","0","11","None","Shrirali","","Patel","Female","1991-05-30","9428018769","","","0","skin problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2767.png","ada63e9f1d5d5931a84185bc5108f9d3","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:58:25");
INSERT INTO tbl_patient_master VALUES("2768","2768","2768","","1","1","0","","0","12","None","Javed","","Mohammed","Male","1988-05-30","9898786464","","","0","Prp Scalp / Hair meso","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2768.png","cec3eb947469c4bacafddeb56e522f89","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:57:52");
INSERT INTO tbl_patient_master VALUES("2769","2769","2769","","1","1","0","","0","11","None","Rajal","","Patel","Female","1969-05-30","9428018769","","","0","skin problem","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2769.png","0914edf42c0fa8a8e28f249588cd4884","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:57:20");
INSERT INTO tbl_patient_master VALUES("2770","2770","2770","","1","1","0","","0","12","None","Pavan","","Mahant","Male","1995-05-30","9904890096","","","0","Prp Scalp / Hair meso","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2770.png","fd7ee0e36a11efea60cbe538f5d7c4ab","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:56:32");
INSERT INTO tbl_patient_master VALUES("2771","2771","2771","","1","1","0","","0","11","None","Yatin","","Patel","Male","1995-05-30","9737851162","","","0","skin problem","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2771.png","944cf6d7f863c7628fc640229a72292d","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:56:01");
INSERT INTO tbl_patient_master VALUES("2772","2772","2772","","1","1","36","Nearbuy","0","10","None","Rubina","","Virani","Female","1980-01-01","9727754110","","","0","Peel",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","3aae517f9510ae125a76645491a5dff9","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:50:00");
INSERT INTO tbl_patient_master VALUES("2773","2773","2773","","1","1","0","","0","0","","Sujan","","Shah","Male","1980-01-01","9825393800","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2774","2774","2774","","1","1","36","Nearbuy","0","10","None","Keyuri","","Patel","Female","1978-04-21","7600007575","patel-kakku@yahoo.com","","0","Peel","1099","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2774.png","a3115daf32f5768136026bc50a2c30d8","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:47:09");
INSERT INTO tbl_patient_master VALUES("2775","2775","2775","","1","1","0","","0","10","None","Shivani","","Vyash","Female","1980-08-16","9227209757","shivivyas@gmail.com","","0","LHR / Laser Facial / Peel","106292","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2775.png","104747e09e80c94f571e48a0ad24b37b","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:46:28");
INSERT INTO tbl_patient_master VALUES("2776","2776","2776","","1","1","0","","0","12","None","Partik","","Chaudhari","Male","1993-05-30","9409579769","chaudhari parik 283 @gmail. com","","0","Prp Scalp / Hair meso",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2776.png","7422291718d00f53cde370cb95c14afa","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:55:26");
INSERT INTO tbl_patient_master VALUES("2777","2777","2777","","1","1","36","Nearbuy","0","10","None","Basira","","Jafri","Female","1962-04-21","9909288201","","","0","Peel","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2777.png","85693b3acc9cdb940f68006f206c9514","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:43:22");
INSERT INTO tbl_patient_master VALUES("2778","2778","2778","","1","1","36","Nearbuy","0","10","None","Rizwana","","Momin","Female","1964-05-29","9727754110","rubinavivani@yahoo.com","","0","Peel",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2778.png","4cb547efab05dfe20348337fc45802d7","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:41:56");
INSERT INTO tbl_patient_master VALUES("2779","2779","2779","","1","1","0","","0","0","","Anand","","Naydu","Male","1980-01-01","7574830040","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2780","2780","2780","","1","1","0","","0","12","None","Shabinaz","","Shaikh","Male","1980-01-01","9824166721","","","0","LHR / Prp Scalp ","6940","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2780.png","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:40:50");
INSERT INTO tbl_patient_master VALUES("2781","2781","2781","","1","1","0","","0","12","None","Shahin","","Shaikh","Female","1980-01-01","9898697492","","","0","Prp Scalp / Hair meso","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2781.png","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:54:56");
INSERT INTO tbl_patient_master VALUES("2782","2782","2782","","1","1","0","","0","12","None","Shiva","","Solnki","Male","1968-04-21","7069999999","","","0","Prp Scalp ","35768","Rajmoti","Kodinar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2782.png","64559521af4f1ff790c055aa2ca6080c","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:38:53");
INSERT INTO tbl_patient_master VALUES("2783","2783","2783","","1","1","0","","0","16","None","Parth","","Shah","Male","1996-05-30","9998626959","abhayp .shah 26 @gmail.com","","0","Tattoo Removal",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2783.png","c2bb267dbc808952192c010b12b5711f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:54:21");
INSERT INTO tbl_patient_master VALUES("2784","2784","2784","","1","1","24","Advertisement","0","13","None","Vidhisha","","Shah","Female","1987-04-21","8238238687","vidi-shah@yahoo.com","","0","LHR","19600","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2784.png","ff0ea44e68330d1d92e1dac5f3f121c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:35:52");
INSERT INTO tbl_patient_master VALUES("2785","2785","2785","","1","1","36","Nearbuy","0","10","None","Tejal","","Patel","Female","1976-04-21","7600007676","tejalpatel1675@gmail.com","","0","Peel",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2785.png","92908f0191ff0e210811c15fcbad633d","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:35:03");
INSERT INTO tbl_patient_master VALUES("2786","2786","2786","","1","1","24","Advertisement","0","16","None","Bharat","","Desai","Male","1980-01-01","9898989875","","","0","Tattoo Removal","1200","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:34:27");
INSERT INTO tbl_patient_master VALUES("2787","2787","2787","","1","1","24","Advertisement","0","11","None","Hardik","","Mamek","Male","1984-05-30","9712989177","","","0","skin problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2787.png","172998b9040c5f42afd5272ef5008d52","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:53:41");
INSERT INTO tbl_patient_master VALUES("2788","2788","2788","","1","1","11","Doctor Reference","0","10","None","Anuja","","Gupta","Male","1983-04-21","8347020000","anujamutha@hotmail.com","","0","Cit / Peel","15500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2788.png","1aca64d39b576fb5b4ca7a46bc5fe5be","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:32:58");
INSERT INTO tbl_patient_master VALUES("2789","2789","2789","","1","1","40","Signboard","0","10","None","Shravanthi","","Reddy","Female","1993-05-30","9574488841","shravzcool@gmail.com","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2789.png","8c16716b428b6b38626180802294aefc","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:52:45");
INSERT INTO tbl_patient_master VALUES("2790","2790","2790","","1","1","3","Google","0","16","None","Harshil","","Patel","Male","1995-05-30","9909072299","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2790.png","9ec3ed9a6504d33878a9e5741a55c250","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:50:42");
INSERT INTO tbl_patient_master VALUES("2791","2791","2791","","1","1","24","Advertisement","0","12","None","Chandrkant","","Panchal","Male","1968-05-30","9825700104","shimul @yahoo.com in","","0","Prp Scalp / Hair meso","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2791.png","e6f534c69478b3a43d371b578675bda4","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:39:40");
INSERT INTO tbl_patient_master VALUES("2792","2792","2792","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2793","2793","2793","","1","1","0","","0","10","None","Sapna","","Goshwami","Female","1981-04-21","7573002635","","","0","Hair Meso / Peel / carbon Clean / LHR","38206","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2793.png","413281ad82376d786360d219ecc56d54","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:31:09");
INSERT INTO tbl_patient_master VALUES("2794","2794","2794","","1","1","40","Signboard","0","13","None","Vicky","","Alwani","Male","1988-02-25","7698889222","alwani_vicky@yahoo.com","","0","LHR","12800","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2794.png","654b3e83a780a1c4ae62915465cd8c79","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:29:17");
INSERT INTO tbl_patient_master VALUES("2795","2795","2795","","1","1","40","Signboard","0","12","None","Gaurishankar","","Soni","Male","1993-05-30","8511904043","","","0","Prp Scalp / Hair meso","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2795.png","1063be83204dc057f2e6e49f2f891eeb","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:38:29");
INSERT INTO tbl_patient_master VALUES("2796","2796","2796","","1","1","3","Google","0","16","None","Pratik","","Kavlani","Male","1994-04-21","9586809060","pratikkavlani@yahoo.com","","0","Tattoo Removal / LHR","","Sardarnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2796.png","b762bb982c50e6f59c570e7c71c2732c","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:28:40");
INSERT INTO tbl_patient_master VALUES("2797","2797","2797","","1","1","0","","0","12","None","Manish","","Lalani","Male","1991-05-30","9998131363","manish_lalani @yahee .in","","0","Hair loss","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2797.png","52aab5e7bc96dfa9dc052a203f87cdae","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:37:09");
INSERT INTO tbl_patient_master VALUES("2798","2798","2798","","1","1","22","Friend","0","13","None","Vaishali","","Patel","Female","1979-04-21","9377076060","vaishalipatel78@gmail.com","","0","LHR","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2798.png","adaa6c8c84728fea17d2ba6c651f93b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:27:24");
INSERT INTO tbl_patient_master VALUES("2799","2799","2799","","1","1","40","Signboard","0","12","None","Hasmukh","","Naiya","Male","1986-05-30","9924637967","","","0","Hair loss","","Behrampura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2799.png","2a52b454218b2f49c0d1ba011ef0fddf","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:35:44");
INSERT INTO tbl_patient_master VALUES("2800","2800","2800","","1","1","57","final Touch","0","13","None","Manpreet","","Vakharia","Female","1985-04-21","9824396622","greewalbani@yahoo.com","","0","LHR","56320"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2800.png","3941c106c7e697cded13ee1266391a86","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:26:22");
INSERT INTO tbl_patient_master VALUES("2801","2801","2801","","1","1","5","Relative","0","12","None","Raj","","Raval","Male","1992-05-11","9558871072","9.rraval@gmail.com","","0","Hair fall","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2801.png","f9e128cfc19ec7efb1da280d8a698015","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:46:16");
INSERT INTO tbl_patient_master VALUES("2802","2802","2802","","1","1","36","Nearbuy","0","16","None","Chandni","","Sanghvi","Female","1992-05-28","9099982888","chandanisanghvi.s@gmail.com","","0","Tattoo Removal",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2802.png","8f129011cfead32fdef8b88d5cb6c64e","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:38:04");
INSERT INTO tbl_patient_master VALUES("2803","2803","2803","","1","1","36","Nearbuy","0","13","None","Rajesh","","Goswami","Male","1991-05-28","9408709436","Goswami2041@gmail.com","","0","LHR / Peel","500","Palanpur","Palanpur","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2803.png","26a8e15622e95e300846844aeebc17af","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:36:55");
INSERT INTO tbl_patient_master VALUES("2804","2804","2804","","1","1","0","","0","11","None","Zaid","","Shaikh","Male","1993-05-11","9712579424","","","0","Skin Problem",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2804.png","4539fb0f9c3cb688243233324d66a315","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:45:07");
INSERT INTO tbl_patient_master VALUES("2805","2805","2805","","1","1","0","","0","0","","Harsh","","Reddy","Male","1980-01-01","9033887996","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2806","2806","2806","","1","1","0","","0","11","None","Hiren","","Bera","Male","1988-05-11","9016988547","hirenbera@gmail.com","","0","Skin Problem","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2806.png","2a38a0b20344e253cab1bf0a95783733","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:43:57");
INSERT INTO tbl_patient_master VALUES("2807","2807","2807","","1","1","36","Nearbuy","0","10","None","Radhika","","Brahmbhatt","Female","1988-05-28","9904585425","radhikabrahambhatt@gmail.com","","0","Peel","","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2807.png","0a440206d7a0d2d51719fbf89d02765d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:35:26");
INSERT INTO tbl_patient_master VALUES("2808","2808","2808","","1","1","22","Friend","0","11","None","Kajal","","Khjanchi","Female","1976-05-11","9924400831","","","0","Skin Problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2808.png","8deca035860b189760435440737a4ed6","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:42:28");
INSERT INTO tbl_patient_master VALUES("2809","2809","2809","","1","1","0","","0","12","None","Zuned","","Saiyed","Male","1992-05-28","9898404508","zuned@gmail.com","","0","Dermapen Scalp ","2892","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2809.png","084298fbc2b434b166676af953b4ad61","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:34:36");
INSERT INTO tbl_patient_master VALUES("2810","2810","2810","","1","1","24","Advertisement","0","10","None","Nalini","","Rathi","Female","1981-05-28","9375122825","nalini.rath@gmail.com","","0","Carbon Clean / LHR","4762"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2810.png","89d367db5d1c148b19965670570f10b0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:33:20");
INSERT INTO tbl_patient_master VALUES("2811","2811","2811","","1","1","37","Newspaper","0","13","None","Dhwani","","Yagnik","Female","1993-05-11","9924438970","","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2811.png","2ec1fb611dc19d124eb37e9408cf8d10","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:40:37");
INSERT INTO tbl_patient_master VALUES("2812","2812","2812","","1","1","0","","0","13","None","Diya","","Sharma","Female","1990-05-28","7737374534","diyas327@gmail.com","","0","LHR","7691","Banswara","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2812.png","272f1897eef58efdd43ce75f37440515","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:31:46");
INSERT INTO tbl_patient_master VALUES("2813","2813","2813","","1","1","0","","0","10","None","Vibhuti","","Maniar","Female","1968-05-28","7226944567","","","0","Laser Facial ","2499"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2813.png","c2a6cc14aa7170120da300ee8dbbe6eb","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:30:23");
INSERT INTO tbl_patient_master VALUES("2814","2814","2814","","1","1","0","","0","0","","Kusum","","","Female","1980-01-01","9104049381","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2815","2815","2815","","1","1","0","","0","13","None","Vaishali","","Mehta","Female","1978-05-28","9924956410","vaisha410@hotgmail.com","","0","LHR","600"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2815.png","4dac976d9773283ead4d8d4c2a8b76a1","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:29:33");
INSERT INTO tbl_patient_master VALUES("2816","2816","2816","","1","1","36","Nearbuy","0","16","None","Alkesh","","Agrwal","Male","1984-05-04","9979188551","itsalkesh@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2816.png","02c83262c306a93e0c704b2e68f7e182","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:28:16");
INSERT INTO tbl_patient_master VALUES("2817","2817","2817","","1","1","0","","0","13","None","Nitaben","","Desai","Female","1984-05-03","9909729767","","","0","LHR","1000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2817.png","0d847af443fa68474337577df8fab477","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:27:23");
INSERT INTO tbl_patient_master VALUES("2818","2818","2818","","1","1","0","","0","16","None","Sonal","","Kamle","Female","1992-05-11","8128886424","","","0","Tattoo Removal","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2818.png","9f1047527e918a0318fb3c4326e3728a","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:39:42");
INSERT INTO tbl_patient_master VALUES("2819","2819","2819","","1","1","24","Advertisement","0","13","None","Dipti","","Patel","Female","1978-05-03","8980024502","diptip@hotmail.com","","0","LHR","100","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2819.png","c06082111d730037abbc32a57cecf805","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:26:47");
INSERT INTO tbl_patient_master VALUES("2820","2820","2820","","1","1","0","","0","13","None","Sohni","","Dave","Female","1968-05-11","9586414902","sohnidave@gmail.com","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2820.png","933ddb7282d1ca094420575eea8e4f1f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:37:51");
INSERT INTO tbl_patient_master VALUES("2821","2821","2821","","1","1","0","","0","0","","Muzammi","","","Male","1980-01-01","7698739552","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2822","2822","2822","","1","1","22","Friend","0","16","None","Krunal","","Kedia","Male","1991-05-11","9924328191","","","0","Tattoo Removal","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2822.png","98ef4298518cd0bae87e6ccc2a28012a","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:36:10");
INSERT INTO tbl_patient_master VALUES("2823","2823","2823","","1","1","0","","0","13","None","Mansi","","Shah","Female","1980-01-01","7096012800","","","0","LHR","33900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:26:07");
INSERT INTO tbl_patient_master VALUES("2824","2824","2824","","1","1","40","Signboard","0","13","None","Kinjalben","","Npatel","Female","1991-10-28","9574162487","kinjalmpatel28@gmail.com","","0","LHR","3000","Idar","Idar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2824.png","daa8dc4bfe9603d0ed335defb8078377","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:24:38");
INSERT INTO tbl_patient_master VALUES("2825","2825","2825","","1","1","0","","0","11","None","Khayati","","Thakkar","Female","1988-05-11","9429130118","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2825.png","ee979a9773feb1e3726c4230d083ef2a","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:35:19");
INSERT INTO tbl_patient_master VALUES("2826","2826","2826","","1","1","62","Whatsup/ Sms","0","10","None","Rupal","","Vaghela","Female","1986-05-28","8128557977","rupal.nirma@yahoo.com","","0","Carbon Clean / Peel","8075"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2826.png","85c0df2678bfc19f7bc92e2e5374c7de","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:23:34");
INSERT INTO tbl_patient_master VALUES("2827","2827","2827","","1","1","37","Newspaper","0","10","None","Ruhana","","Pathan","Female","1989-05-11","9016044035","ruhanapathan27@gmail.com","","0","Skin Lightning","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2827.png","a422714ca5573f6d07b322dbefa899a7","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:30:53");
INSERT INTO tbl_patient_master VALUES("2828","2828","2828","","1","1","4","Google","0","10","None","Rajesh","","Thakkar","Male","1973-05-28","9327082020","","","0","Peel / Mprf","390","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2828.png","86adba5acfe41d1c02475aac639636ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:21:03");
INSERT INTO tbl_patient_master VALUES("2829","2829","2829","","1","1","0","","0","0","","Ajay","","Kumar","Male","1980-01-01","8758474079","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2830","2830","2830","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2831","2831","2831","","1","1","3","Google","0","13","None","Vinu","","Odedra","Male","1989-05-11","9638932559","vinuodedra@gmail.com","","0","LHR","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2831.png","af1bfdc4f0c426bbd586be3209cef8ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:29:25");
INSERT INTO tbl_patient_master VALUES("2832","2832","2832","","1","1","3","Google","0","16","None","Lakhan","","Patel","Male","1996-05-11","9909706234","lakhan8016@gmail.com","","0","Tattoo Removal",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2832.png","94ce13a08e3a0e1dc807886abd874eab","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:26:41");
INSERT INTO tbl_patient_master VALUES("2833","2833","2833","","1","1","0","","0","0","","Sneha","","Parmar","Female","1980-01-01","9825034027","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2834","2834","2834","","1","1","0","","0","0","","Kuldeep","","Singh","Male","1980-01-01","8739998856","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2835","2835","2835","","1","1","0","","0","16","None","Abhishek","","Triphathi","Male","1989-05-11","7820067888","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2835.png","f6f3cfaf07a637051644c2b67520b11c","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:03:27");
INSERT INTO tbl_patient_master VALUES("2836","2836","2836","","1","1","24","Advertisement","0","12","None","Vijay","","Solanki","Male","1988-05-11","9904568156","","","0","Hair fall","","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2836.png","985ca7d31d3493632a44d652b56ced1a","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:02:33");
INSERT INTO tbl_patient_master VALUES("2837","2837","2837","","1","1","0","","0","10","None","Hitesh","","Desai","Male","1995-05-03","8238217975","www.ajaykalana888@gmail.com","","0","Peel","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2837.png","d93d064bf9b24dd0eaa051f6367a4274","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:16:32");
INSERT INTO tbl_patient_master VALUES("2838","2838","2838","","1","1","0","","0","0","","Yash","","Rathod","Male","1980-01-01","9898985656","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2839","2839","2839","","1","1","0","","0","0","","Aman","","Whatclinic","Male","1980-01-01","7778090626","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2840","2840","2840","","1","1","24","Advertisement","0","13","None","Tarun","","Darji","Male","1985-05-11","9574054954","tarun.darji85@gmail.com","","0","LHR",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2840.png","865ef921f5f30892777c4ba8304692b4","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 15:01:19");
INSERT INTO tbl_patient_master VALUES("2841","2841","2841","","1","1","0","","0","0","","B.S.","","Kalsi","Male","1980-01-01","9909829937","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2842","2842","2842","","1","1","0","","0","0","","Hemant","","Whatclinic","Male","1980-01-01","8238528328","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2843","2843","2843","","1","1","24","Advertisement","0","16","None","Jay","","Modi","Male","1994-05-11","9099097242","jaymodi2929@gmail.com","","0","Tattoo Removal",""," Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2843.png","99eaa5ccfcd94229582e6f3646873491","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 14:42:54");
INSERT INTO tbl_patient_master VALUES("2844","2844","2844","","1","1","0","","0","12","None","Mahendra","","Kalal","Male","1988-05-11","9898686842","kalalmahendra555@gmail.com","","0","Hair fall","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2844.png","c496a505a72c4b420cec51604ef6ce35","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 14:35:44");
INSERT INTO tbl_patient_master VALUES("2845","2845","2845","","1","1","0","","0","13","None","Neepa","","Shah","Female","1992-01-26","9924257270","","","0","LHR","6000","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2845.png","a11f2dbf9d48542faccaf228e76b5762","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:14:46");
INSERT INTO tbl_patient_master VALUES("2846","2846","2846","","1","1","0","","0","0","","Sonal","","Patel","Female","1980-01-01","9327254501","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2847","2847","2847","","1","1","24","Advertisement","0","13","None","Mayur","","Vaniya","Male","1987-05-11","8128231954","","","0","LHR",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2847.png","300311db27d652a797b23760e961e9f3","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 14:32:16");
INSERT INTO tbl_patient_master VALUES("2848","2848","2848","","1","1","24","Advertisement","0","12","None","Ankit","","Vyas","Male","1980-01-01","7401707138","ankitvyas50@gmail.com","","0","Hair fall",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2848.png","1f96775830717a5e25fc7e3a739c34c7","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 14:28:34");
INSERT INTO tbl_patient_master VALUES("2849","2849","2849","","1","1","40","Signboard","0","13","None","Jalak","","Patel","Female","1990-10-27","9099014195","","","0","LHR / Laser facial","17200","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2849.png","6283b186574cc0bf2e62d6211bc5f777","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:13:19");
INSERT INTO tbl_patient_master VALUES("2850","2850","2850","","1","1","40","Signboard","0","13","None","Vishu","","Patel","Female","1995-01-14","9099014195","","","0","LHR","14700","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2850.png","3c5054c06dda632a86a7e055fd1d0dca","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:11:57");
INSERT INTO tbl_patient_master VALUES("2851","2851","2851","","1","1","24","Advertisement","0","13","None","Chandni","","Shah","Female","1991-05-11","8980923080","darshi648@gmail.com","","0","LHR",""," Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2851.png","4bc73ec4b68f3a7723bc184ba4d4c39c","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:33:51");
INSERT INTO tbl_patient_master VALUES("2852","2852","2852","","1","1","24","Advertisement","0","12","None","Bharat","","Vaghela","Male","1985-05-11","9979083417","","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2852.png","2e31cf6329dd94e31a2927eb35dc01d4","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:32:07");
INSERT INTO tbl_patient_master VALUES("2853","2853","2853","","1","1","0","","0","0","","Hayat","","","Male","1980-01-01","9824590628","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2854","2854","2854","","1","1","0","","0","0","","Shiddharth","","Korat","Male","1980-01-01","7405171662","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2855","2855","2855","","1","1","0","","0","0","","Dipen","","Makwana","Male","1980-01-01","8128184060","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2856","2856","2856","","1","1","0","","0","12","None","Shadab","","Badshah","Male","1992-05-11","9898865658","","","0","Hair fall",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2856.png","5f97d7a087747434ce8bd764640653ba","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:30:45");
INSERT INTO tbl_patient_master VALUES("2857","2857","2857","","1","1","36","Nearbuy","0","10","None","Ektaa","","Jain","Female","1978-05-03","8128673824","","","0","Skin Lightening","500","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2857.png","4e188664bd1526fff0a42121f4504b00","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:10:44");
INSERT INTO tbl_patient_master VALUES("2858","2858","2858","","1","1","37","Newspaper","0","13","None","Nirmal","","Acharya","Male","1993-05-11","9409621545","nirmal.acharya007@yahoo.com","","0","LHR",""," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2858.png","6cd92aff403be309e7b975a71f17efe4","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:28:45");
INSERT INTO tbl_patient_master VALUES("2859","2859","2859","","1","1","36","Nearbuy","0","10","None","Darshita","","Shah","Female","1963-05-28","9925049885","darshita63@gmail.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2859.png","30fcdcf3129655aea9f75dcf2b44ff4c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:09:52");
INSERT INTO tbl_patient_master VALUES("2860","2860","2860","","1","1","40","Signboard","0","13","None","Sanjay","","Vasoya","Male","1977-05-11","9825440122","","","0","LHR","","Bapunagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2860.png","187e2d71d00cb8c9189b0436e5857f1e","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:26:49");
INSERT INTO tbl_patient_master VALUES("2861","2861","2861","","1","1","0","","0","13","None","Bipin","","Patel","Male","1992-05-11","7874932052","bipinpatel006@gmail.com","","0","LHR",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2861.png","bd389c52cafbbecbaae543bdf61994a8","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:25:33");
INSERT INTO tbl_patient_master VALUES("2862","2862","2862","","1","1","5","Relative","0","13","None","Tanshi","","Alagh","Female","1969-05-28","9974012472","","","0","LHR / Laser facial","17000","Gurgaon","Hariyana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2862.png","fe0e0998a61a9b53af759fdc1bc97e2a","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:07:02");
INSERT INTO tbl_patient_master VALUES("2863","2863","2863","","1","1","40","Signboard","0","11","None","Pramit","","Patel","Male","1996-05-11","9662102867","pramitpatel13696@gmail.com","","0","Tattoo Removal",""," New Godrej City","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2863.png","904585d30d8a37d53a16bb4a64dbb28b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:23:48");
INSERT INTO tbl_patient_master VALUES("2864","2864","2864","","1","1","22","Friend","0","12","None","Hetal","","Shah","Male","1972-05-28","9825506955","hetal.shah@elitecare.com","","0","Hair Transplant / Prp Scalp / Peel","195620"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2864.png","c52f0a5172990cb586bc6fe95a5f675c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:05:05");
INSERT INTO tbl_patient_master VALUES("2865","2865","2865","","1","1","36","Nearbuy","0","10","None","Falguni","","Shukla","Female","1992-05-28","8000410270","falgunishukla@gmail.com","","0","Peel","","Indira Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2865.png","98967c02cf14a6f33435223b59d3d309","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:59:35");
INSERT INTO tbl_patient_master VALUES("2866","2866","2866","","1","1","0","","0","0","","Himesh","","Patel","Male","1980-01-01","9998941779","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2867","2867","2867","","1","1","0","","0","11","None","Ashiya","","Bhura","Female","1980-01-01","9924316738","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2867.png","9f115c7a3c53a52bb2535232c92db52d","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:20:39");
INSERT INTO tbl_patient_master VALUES("2868","2868","2868","","1","1","40","Signboard","0","11","None","Sonal","","Solanki","Female","1991-05-11","7359099961","vipul.solanki678@gmail.com","","0","Tattoo Removal",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2868.png","87f519e25b8a1ec33348382606c36dda","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 13:19:50");
INSERT INTO tbl_patient_master VALUES("2869","2869","2869","","1","1","22","Friend","0","16","None","Viraj","","Parmar","Female","1985-05-11","9978479978","veerparmar1226@gmail.com","","0","Tattoo Removal","","","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2869.png","a67f630d61148becef4a85c216e63d3d","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:56:59");
INSERT INTO tbl_patient_master VALUES("2870","2870","2870","","1","1","22","Friend","0","12","None","Nelson","","Christain","Male","1988-05-11","9904502878","","","0","Hair fall",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2870.png","a510a3d2521137b1558820f837a0fe0e","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:56:11");
INSERT INTO tbl_patient_master VALUES("2871","2871","2871","","1","1","36","Nearbuy","0","10","None","Priyanka","","Shah","Female","1993-05-28","9974878169","pp1kotak@gmail.com","","0","Body shaping / peel","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2871.png","c479461aef4fd048f0365db81200db96","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:58:31");
INSERT INTO tbl_patient_master VALUES("2872","2872","2872","","1","1","0","","0","11","None","Kritish","","Kotak","Male","1989-05-03","8141569999","djkrutesh@gmail.com","","0","Wart Removal","5000","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2872.png","01d80992d99dc9d8ebde0f2ac8fd001f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:57:16");
INSERT INTO tbl_patient_master VALUES("2873","2873","2873","","1","1","22","Friend","0","16","None","Ankit","","Patel","Male","1990-05-11","9723884009","","","0","Tattoo Removal","","Prantij","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2873.png","069c865c7ac83ed58cc0be3b6d86efd8","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:54:33");
INSERT INTO tbl_patient_master VALUES("2874","2874","2874","","1","1","3","Google","0","13","None","Arpan","","-","Male","1987-05-11","8460600540","","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2874.png","7003bb62383dfcb282fc1d5272d7bca7","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:53:28");
INSERT INTO tbl_patient_master VALUES("2875","2875","2875","","1","1","0","","0","16","None","Mahesh","","Patel","Male","1994-05-03","9909331148","patelmaheshdj@gmail.com","","0","Tattoo Removal","2000","Chock Bajar","Surat","","","","","","","","","","","","9824395900","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2875.png","69bbe9dd6ea5c3909d08cd0683da8fd8","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:56:36");
INSERT INTO tbl_patient_master VALUES("2876","2876","2876","","1","1","0","","0","16","None","Alpesh","","Thakor","Male","1993-05-11","8347728666","","","0","Tattoo Removal","","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2876.png","bfa18beb7f34a34d19ee6b08d7934e65","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:52:21");
INSERT INTO tbl_patient_master VALUES("2877","2877","2877","","1","1","40","Signboard","0","13","None","Nilofar","","Vohra","Female","1990-05-28","9033521097","nilofar107.nv@gmail.com","","0","LHR /Skin lightening","25814","Anand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2877.png","a7aa8f18ff9ddcbacf6f177ea2e394fa","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:55:18");
INSERT INTO tbl_patient_master VALUES("2878","2878","2878","","1","1","0","","0","0","","Premika","","Malviya","Female","1980-01-01","9556566698","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2879","2879","2879","","1","1","36","Nearbuy","0","10","None","Dhyay","","Pandit","Male","1990-05-03","9898474542","dhyeypandit@gmail.com","","0","Peel","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2879.png","c55b1954ba9f896e10e06aced0d7ba88","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:53:34");
INSERT INTO tbl_patient_master VALUES("2880","2880","2880","","1","1","36","Nearbuy","0","10","None","Priyadarshini","","Barot","Female","1991-05-03","9898474542","priyadarshini.barot@gmail.com","","0","Peel","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2880.png","994473fad587a7700aa0a436264ebd95","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:52:43");
INSERT INTO tbl_patient_master VALUES("2881","2881","2881","","1","1","0","","0","10","None","Sumitra","","Rathi","Female","1990-05-03","9375122825","anjii.singh1912@gmail.com","","0","Laser Facial ","8575","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2881.png","0374fff8368b7228e8dd5a6f16ab6b7e","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:51:40");
INSERT INTO tbl_patient_master VALUES("2882","2882","2882","","1","1","0","","0","0","","Siddharth","","Jha","Male","1980-01-01","7383169468","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2883","2883","2883","","1","1","22","Friend","0","13","None","Manisha","","Patel","Female","1975-05-03","9925035442","","","0","LHR","6400"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2883.png","6f9f7c392a9835ef372438c60fb67c5e","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:50:27");
INSERT INTO tbl_patient_master VALUES("2884","2884","2884","","1","1","0","","0","10","None","Renuka","","Malaviya","Female","1993-05-28","9558566698","renumalaviya94@gmail.com","","0","Peel","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2884.png","cd460bba22e0413ba088cb5c55b0bbd5","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:36:40");
INSERT INTO tbl_patient_master VALUES("2885","2885","2885","","1","1","36","Nearbuy","0","10","None","Sunil","","Purohit","Male","1980-01-01","9998377331","sunil.9358@yahoo.com","","0","Peel","","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b83c54c8d5db88d68f937c2f55a2c5a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:35:27");
INSERT INTO tbl_patient_master VALUES("2886","2886","2886","","1","1","24","Advertisement","0","13","None","Shital","","Patel","Female","1975-05-11","9974541166","","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2886.png","36361b2ea85ae4c984e7298ba979f194","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:51:10");
INSERT INTO tbl_patient_master VALUES("2887","2887","2887","","1","1","40","Signboard","0","13","None","Parth","","Melana","Male","1995-05-11","9725655501","parthmelana2508@gmail.com","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2887.png","a64e9d824bbeae6f50d319979065d6ba","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:48:32");
INSERT INTO tbl_patient_master VALUES("2888","2888","2888","","1","1","36","Nearbuy","0","13","None","Neha","","Shethwala","Female","1984-05-03","9898204753","nehakshatri@gmail.com","","0","LHR","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2888.png","15a0fc1aab2a6a55fcd9cb924369fd81","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:34:24");
INSERT INTO tbl_patient_master VALUES("2889","2889","2889","","1","1","36","Nearbuy","0","10","None","Jatin","","Giya","Male","1964-05-28","8401196525","jatingiya@gmail.com","","0","Peel","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2889.png","ad22c5f651d72935c0571c16ee16a29f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:30:55");
INSERT INTO tbl_patient_master VALUES("2890","2890","2890","","1","1","24","Advertisement","0","13","None","Ajay","","-","Male","1970-05-11","9825008802","","","0","LHR","","  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2890.png","950bafa76e766ac89e3a721a2b72db55","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:47:20");
INSERT INTO tbl_patient_master VALUES("2891","2891","2891","","1","1","27","Just dial","0","16","None","Dhruv","","Panchal","Male","1995-04-20","8460634402","dhruvgpanchal@gmail.com","","0","Tattoo Removal / Skin Lightening","3700","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2891.png","e44340f7e86d9f56afcfdcc6cc0af4ed","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:29:41");
INSERT INTO tbl_patient_master VALUES("2892","2892","2892","","1","1","0","","0","0","","Chetan","","Raval","Male","1983-05-11","9727266066","","","0","memnagar","","  ","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2892.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-11 16:46:08");
INSERT INTO tbl_patient_master VALUES("2893","2893","2893","","1","1","4","Google","0","16","None","Bharat","","Modi","Male","1988-05-03","9574575729","bharatmodi.bm2@gmail.com","","0","Tattoo Removal","3000","Rampura","Surat","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2893.png","6a60291a988d01b32d7d80cc6e0c40e9","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:28:29");
INSERT INTO tbl_patient_master VALUES("2894","2894","2894","","1","1","24","Advertisement","0","16","None","Muzahid","","Malik","Male","1972-05-11","9925236014","","","0","Tattoo Removal",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2894.png","95bbc9c00f9a40275fa5d5916957f13c","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:45:39");
INSERT INTO tbl_patient_master VALUES("2895","2895","2895","","1","1","24","Advertisement","0","10","None","Foziya","","Shaikh","Female","1994-06-30","7621971159","shaikhfoziya17@gmail.com","","0","Cit / Dermapen Roller","17000"," Dariyapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2895.png","965dde9e1b4553bb6d4478a92d56c66b","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:27:26");
INSERT INTO tbl_patient_master VALUES("2896","2896","2896","","1","1","0","","0","11","None","Himmat","","Chavda","Male","1980-01-01","9327399310","","","0","skin issue","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","12b1a820257f33c68d12ac3c7bf874d4","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:26:12");
INSERT INTO tbl_patient_master VALUES("2897","2897","2897","","1","1","40","Signboard","0","13","None","Ashok","","Prajapati","Male","1983-05-11","9974490634","","","0","LHR","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2897.png","435206c9bb7b0b1600421cfbe0a580c5","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:44:40");
INSERT INTO tbl_patient_master VALUES("2898","2898","2898","","1","1","27","Just dial","0","11","None","Vaibhav","","Sagar","Male","1983-05-11","7383566889","vaibhav-9412@yahoo.com","","0","Skin Problem","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2898.png","c668908be6dc35b88fccef03206a8483","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:43:48");
INSERT INTO tbl_patient_master VALUES("2899","2899","2899","","1","1","0","","0","10","None","Darpana","","Parikh","Female","1970-05-28","9824097319","","","0","Skin polishing ","1500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2899.png","43b853d7b711f1fc71b9a107e666197a","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:24:56");
INSERT INTO tbl_patient_master VALUES("2900","2900","2900","","1","1","0","","0","12","None","Dhavalkumar","","Bhavsar","Male","1987-05-11","9726684692","","","0","Hair fall",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2900.png","5273dff39cc7f5038f073936e63fa519","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:41:42");
INSERT INTO tbl_patient_master VALUES("2901","2901","2901","","1","1","3022"," Ankita Patel","1","13","None","Urmila","","Patel","Female","1985-06-16","9687640136","urmil606@gmail.com","","0","LHR","99","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2901.png","6c661f745d2aea85b25fccca50f2a186","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:24:04");
INSERT INTO tbl_patient_master VALUES("2902","2902","2902","","1","1","40","Signboard","0","13","None","Dhanvanti","","Bhojwani","Female","1978-11-15","9327681462","","","0","LHR","100","Hansol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2902.png","4c6e486ad4ac2e8a323eadd34d2f9050","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:22:52");
INSERT INTO tbl_patient_master VALUES("2903","2903","2903","","1","1","22","Friend","0","10","None","Kavita","","Jethvani","Female","1969-05-03","9033442003","","","0","Micro Current","500","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2903.png","cdc42f4aab30a2447c882c7fce12953f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:21:29");
INSERT INTO tbl_patient_master VALUES("2904","2904","2904","","1","1","36","Nearbuy","0","10","None","Sangita","","Thakkar","Female","1973-05-03","9925000560","","","0","Peel","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2904.png","06df04222237e0a25d4fca40d3a6c69e","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:19:39");
INSERT INTO tbl_patient_master VALUES("2905","2905","2905","","1","1","5","Relative","0","16","None","Samin","","Shaikh","Male","1990-05-11","8140142215","sohiljb@gmail.com","","0","Tattoo Removal","","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2905.png","5e2da1fedac4918820adc3fc46a81e58","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:40:27");
INSERT INTO tbl_patient_master VALUES("2906","2906","2906","","1","1","0","","0","0","","Jerin","","","Male","1980-01-01","8490065355","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2907","2907","2907","","1","1","5","Relative","0","10","None","Yakub","","Tamiz","Male","1973-05-28","9825029713","Zaidtamiz@yahoo.com","","0","Laser Facial / Skin lightening ","5700","Shah-e-alam Roja","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2907.png","e24b03438f280767aa87779343c8db50","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:18:38");
INSERT INTO tbl_patient_master VALUES("2908","2908","2908","","1","1","3","Google","0","13","None","Kiran","","Parmar","Male","1987-05-11","9725360072","kiranparmar88@gmail.com","","0","LHR","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2908.png","e74837c1751aec0bdc5a4e349a16d8da","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:39:39");
INSERT INTO tbl_patient_master VALUES("2909","2909","2909","","1","1","181","Groupon","0","16","None","Bimlesh","","Patel","Male","1992-05-11","9998443363","bimlesh3363@gmail.com","","0","Tattoo Removal","","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2909.png","a746ec8ee758c226e9df7d072411314c","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:35:49");
INSERT INTO tbl_patient_master VALUES("2910","2910","2910","","1","1","40","Signboard","0","12","None","Mukama","","-","Male","1975-05-11","8141253354","faustinkigito@yahoo.in","","0","Hair fall","","Goma","Africa","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2910.png","802de3bf78b1d56a9e847f23432920ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:38:46");
INSERT INTO tbl_patient_master VALUES("2911","2911","2911","","1","1","0","","0","0","","Girish","","Parmar","Male","1980-01-01","8490955556","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2912","2912","2912","","1","1","0","","0","10","None","Vaibhavi","","Singh","Female","1966-05-03","9722000397","","","0","Peel","2235","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2912.png","58648a6858e0429b3a1c5612da555953","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:16:08");
INSERT INTO tbl_patient_master VALUES("2913","2913","2913","","1","1","22","Friend","0","16","None","Santok","","Bhatiya","Male","1966-05-28","9825078777","","","0","Tattoo Removal","4500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2913.png","f5049d3de2896db445a1804ad3326a56","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:15:25");
INSERT INTO tbl_patient_master VALUES("2914","2914","2914","","1","1","135","Dr. Rekha Solanki","0","13","None","Pragna","","Thakkar","Male","1969-05-03","9374009418","","","0","LHR","7718","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2914.png","8accbb6fe5d0241b49f58cffbe49d7e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:13:35");
INSERT INTO tbl_patient_master VALUES("2915","2915","2915","","1","1","0","","0","13","None","Chintan","","Oza","Male","1995-05-11","9998455759","chintanoza@gmail.com","","0","LHR","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2915.png","68b4cc03d7f30394024e1ba4e836e937","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:34:45");
INSERT INTO tbl_patient_master VALUES("2916","2916","2916","","1","1","11","Doctor Reference","0","13","None","Kajal","","Akhbari","Female","1989-05-03","7735957178","","","0","LHR","3000"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2916.png","80a112587cdf79f47df96df4451b4ea6","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:12:04");
INSERT INTO tbl_patient_master VALUES("2917","2917","2917","","1","1","0","","0","0","","Manish","","Sodiya","Male","1980-01-01","9824433415","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2918","2918","2918","","1","1","0","","0","16","None","Hitendrasinh","","Zala","Male","1985-05-11","9824627303","hitendra8790@gmail.com","","0","Tattoo Removal","5400","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2918.png","919f4dde5ecff881b6db65b3514a8ffc","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:10:48");
INSERT INTO tbl_patient_master VALUES("2919","2919","2919","","1","1","40","Signboard","0","13","None","Yogini","","Panchal","Female","1981-05-28","9913325147","yuto268@yahoo.com","","0","LHR / Laser facial","33899"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2919.png","39730d560111898449c45cd10e0b3245","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:09:27");
INSERT INTO tbl_patient_master VALUES("2920","2920","2920","","1","1","40","Signboard","0","11","None","Meet","","Shah","Male","1997-05-11","8733909069","meetmshh@gmail.com","","0","Skin Problem",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2920.png","c175e7c245f41f5194c3068461f4430f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:33:54");
INSERT INTO tbl_patient_master VALUES("2921","2921","2921","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2922","2922","2922","","1","1","40","Signboard","0","13","None","Jatin","","Gevariya","Male","1988-05-11","7600041513","j-atin23@yahoo.com","","0","LHR","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2922.png","521f30e0056a1136f105d0aefbbe2937","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:33:15");
INSERT INTO tbl_patient_master VALUES("2923","2923","2923","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2924","2924","2924","","1","1","40","Signboard","0","12","None","Ramesh","","Parmar","Male","1970-05-11","9925367342","","","0","Hair fall","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2924.png","e1f9ce8209d7d5113f59164260b3484e","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:31:42");
INSERT INTO tbl_patient_master VALUES("2925","2925","2925","","1","1","0","","0","12","None","Hiren","","Prajapati","Male","1990-05-11","9016447230","hrnprnjpt95@gmail.com","","0","Hair fall","","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2925.png","3c7a8a41f69763dbb71d808cc2fa40ac","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:30:56");
INSERT INTO tbl_patient_master VALUES("2926","2926","2926","","1","1","0","","0","10","None","Jagruti","","Shah","Female","1976-05-03","9428731645","jagruti-shah25@yahoo.com","","0","Body shaping ","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2926.png","799f02af3c28a849ba4961c903e76ae8","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:08:03");
INSERT INTO tbl_patient_master VALUES("2927","2927","2927","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2928","2928","2928","","1","1","22","Friend","0","13","None","Sonal","","Solanki","Female","1995-05-11","9687803723","","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2928.png","02868ead7f7c329a96b6e1abf3d6aafc","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:30:26");
INSERT INTO tbl_patient_master VALUES("2929","2929","2929","","1","1","24","Advertisement","0","11","None","Bonnin","",";","Male","1990-05-03","8141246891","beryamubonnin@live.tr","","0","Mole Removal / Peel / Dermapen","36900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2929.png","4371264761b44a76ebb420e7324a76dd","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:06:50");
INSERT INTO tbl_patient_master VALUES("2930","2930","2930","","1","1","40","Signboard","0","11","None","Sagar","","Rathod","Male","1994-05-11","8980637478","sagarrathod260495@gmail.com","","0","Skin Problem",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2930.png","a9fdb5b12e359f760df10d71437a5853","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:29:45");
INSERT INTO tbl_patient_master VALUES("2931","2931","2931","","1","1","22","Friend","0","13","None","Vineet","","Mangal","Male","1990-05-03","8460204362","vineetmangal90@gmail.com","","0","LHR","100","Palanpur","Palanpur","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2931.png","e4e1ad98051cea1ba624b1387215e807","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:02:48");
INSERT INTO tbl_patient_master VALUES("2932","2932","2932","","1","1","40","Signboard","0","13","None","Jigisha","","Patel","Female","1984-05-11","9099029469","","","0","LHR","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2932.png","e5b811a5250d5ab49d9c0cad56dc6025","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:28:58");
INSERT INTO tbl_patient_master VALUES("2933","2933","2933","","1","1","40","Signboard","0","16","None","Prakash","","Kriplani","Male","1985-05-11","9879150996","prakash.d.kriplani@yahoo.com","","0","Tattoo Removal",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2933.png","e5769f588cbdd2dd4e607579c7103f1b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:28:03");
INSERT INTO tbl_patient_master VALUES("2934","2934","2934","","1","1","0","","0","10","None","Anjari","","Joshi","Female","1962-05-03","9970814932","","","0","Peel","1500","","Pune","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2934.png","f38d1e41115665745983eff6ea8331a9","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:01:33");
INSERT INTO tbl_patient_master VALUES("2935","2935","2935","","1","1","0","","0","14","None","Janesh","","Joshi","Male","1962-05-03","9890111340","","","0","Skin Lightening / Botox ","13500","","Pune","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2935.png","11d2f574b7b06e0dd035cc164fc48bbd","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:59:38");
INSERT INTO tbl_patient_master VALUES("2936","2936","2936","","1","1","40","Signboard","0","16","None","Rahul","","Jaswani","Male","1995-05-03","9712841079","","","0","Tattoo Removal","10000","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2936.png","36cccb80f1991b705b494a34efc01d4f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:45:11");
INSERT INTO tbl_patient_master VALUES("2937","2937","2937","","1","1","22","Friend","0","10","None","Bhavik","","Kothari","Male","1986-12-31","9978122030","31.kothari@gmail.com","","0","carbon clean","4500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2937.png","99fed280e3a322e4b7add0d07f1badd8","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:44:13");
INSERT INTO tbl_patient_master VALUES("2938","2938","2938","","1","1","0","","0","0","","Sarafaraj","","Sandhi","Male","1980-01-01","9904057050","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2939","2939","2939","","1","1","22","Friend","0","13","None","Anu","","Mistry","Female","1978-05-03","9824040551","","","0","LHR","100","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2939.png","4bf5708ea4bfcfa52841a57aaf64e8a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:42:48");
INSERT INTO tbl_patient_master VALUES("2940","2940","2940","","1","1","40","Signboard","0","13","None","Harsh","","Dave","Male","1994-05-11","9408779199","dharsh58@yahoo.com","","0","LHR","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2940.png","a6a23de629b2ecc1cf7c04b2df5adaf0","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:27:02");
INSERT INTO tbl_patient_master VALUES("2941","2941","2941","","1","1","22","Friend","0","13","None","Bhavika","","Prajapati","Female","1990-05-03","8866843747","bhavika .prajapati 36@yahoo.com","","0","LHR","100","","Bharuch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2941.png","6a388d65e9a4ccf239eafd536ada1c0c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:41:57");
INSERT INTO tbl_patient_master VALUES("2942","2942","2942","","1","1","0","","0","12","None","Ekta","","Dudhat","Female","1994-05-11","9898548555","","","0","Hair fall",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2942.png","51718c8776698e901d6551de9dbf5388","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:26:03");
INSERT INTO tbl_patient_master VALUES("2943","2943","2943","","1","1","0","","0","12","None","Jitesh","","Naresh","Female","1986-05-11","9825173393","","","0","Hair fall",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2943.png","7aff4251f0d4b7621f03eed057424d0a","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:24:59");
INSERT INTO tbl_patient_master VALUES("2944","2944","2944","","1","1","0","","0","0","","Ankur","","Rathod","Male","1980-01-01","9427785726","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2945","2945","2945","","1","1","27","Just dial","0","16","None","Nidhi","","Parekh","Male","1991-05-11","9173884304","nidhi.parekh09@gmai.com","","0","Tattoo Removal","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2945.png","ccb4d1ba5cff8f6bba4b34bf5ebc713c","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:24:10");
INSERT INTO tbl_patient_master VALUES("2946","2946","2946","","1","1","40","Signboard","0","16","None","Neil","","Maridha","Male","1991-05-03","8460256294","mililotapal@yahoo.in","","0","Tattoo Removal","19500","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2946.png","3a6aaafa8b68186825354333636368c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:40:58");
INSERT INTO tbl_patient_master VALUES("2947","2947","2947","","1","1","0","","0","11","None","Gopi","","Patel","Female","1990-05-28","7600009152","tinaaa.12@gmail.com","","0","Skin Probem","5050","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2947.png","beca12f6c895f8309aee7982d7750bda","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:40:00");
INSERT INTO tbl_patient_master VALUES("2948","2948","2948","","1","1","23","friend","0","13","None","Priya","","Vakil","Female","1968-05-11","9825009290","priyavakil@yahoo.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2948.png","c8753b8c0ab2da13bd4d34574e1d1615","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:23:02");
INSERT INTO tbl_patient_master VALUES("2949","2949","2949","","1","1","40","Signboard","0","12","None","Kailash","","Maheshwari","Male","1976-05-11","9825020792","kailashmaheshwari788@gmail.com","","0","Hair fall",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2949.png","c4e107c34602c78946ac53251a6bafa3","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:22:22");
INSERT INTO tbl_patient_master VALUES("2950","2950","2950","","1","1","0","","0","10","None","Hina","","Shaikh","Female","1990-05-28","7405546632","hinashaikh7867@gmail.com","","0","Milia Removal","800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2950.png","eb8ea6de17fb05dceaafd1040d3cda85","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:38:38");
INSERT INTO tbl_patient_master VALUES("2951","2951","2951","","1","1","0","","0","13","None","Irshad","","Malik","Female","1990-05-28","9712961024","irshadmalik82@gmail.com","","0","LHR","12890","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2951.png","97a7e0ce646b3b0c64cd133445a88a6e","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:37:34");
INSERT INTO tbl_patient_master VALUES("2952","2952","2952","","1","1","0","","0","0","","Karan","","Radhe","Male","1980-01-01","7567471755","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2953","2953","2953","","1","1","57","final Touch","0","13","None","Hichal","","Shah","Female","1976-05-03","9099098073","","","0","LHR / Peel","10650","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2953.png","64d198c4841a1f60c8de96fdb75823a3","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:35:34");
INSERT INTO tbl_patient_master VALUES("2954","2954","2954","","1","1","40","Signboard","0","10","None","Namrata","","Limbasiya","Female","1995-05-03","9737105728","","","0","Laser Facial / Peel","7980"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2954.png","0f65a4ce403d3402f51feefcb0e66de0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:32:52");
INSERT INTO tbl_patient_master VALUES("2955","2955","2955","","1","1","24","Advertisement","0","16","None","Ravi","","Desai","Male","1994-05-11","7600345467","","","0","Tattoo Removal","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2955.png","2442f144be24a55520cc4949bde254d1","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:21:21");
INSERT INTO tbl_patient_master VALUES("2956","2956","2956","","1","1","22","Friend","0","10","None","Payal","","Kothari","Female","1979-05-03","9824517754","payalgim@gmail.com","","0","oxygen jet","16730","Lilasha","Gandhidham","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2956.png","39317b40c0182c3b1c3a232a14a50b55","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:31:58");
INSERT INTO tbl_patient_master VALUES("2957","2957","2957","","1","1","0","","0","0","","Maulik","","","Male","1980-01-01","9925204924","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2958","2958","2958","","1","1","0","","0","16","None","Nishi","","Thakkar","Female","1994-05-03","7874115476","","","0","Tattoo Removal","4000","Sarangpur","Botad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2958.png","850fc10188aa9aabef76bfbc9d3a758b","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:30:16");
INSERT INTO tbl_patient_master VALUES("2959","2959","2959","","1","1","11","Doctor Reference","0","13","None","Kajal","","Thakkar","Female","1992-09-24","9328809418","kajal.thakkar.2011@gmail.com","","0","LHR","24400","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2959.png","fcac8223bcbf0c24e335456d724d5187","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:29:06");
INSERT INTO tbl_patient_master VALUES("2960","2960","2960","","1","1","22","Friend","0","10","None","Arjun","","Kothari","Male","1977-05-11","9824230902","","","0","Skin Tag / Laser toning ","11405","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2960.png","3910ff7e138b1bdb548f884caa28bbb6","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:26:19");
INSERT INTO tbl_patient_master VALUES("2961","2961","2961","","1","1","22","Friend","0","11","None","Aditi","","Rawat","Female","1990-05-26","9099915425","","","0","Skin Probem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2961.png","cad2d7ccfa2cccf3a4ee1c9cc23bd817","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:23:53");
INSERT INTO tbl_patient_master VALUES("2962","2962","2962","","1","1","0","","0","12","None","Dinesh","","Desai","Male","1973-05-11","9824031952","","","0","Hair fall",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2962.png","bf4e6c329776683fe7af8649f65b38ce","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:20:25");
INSERT INTO tbl_patient_master VALUES("2963","2963","2963","","1","1","3","Google","0","10","None","Vipa","","Shah","Female","1979-05-28","9824377832","vipashah18@gmail.com","","0","Skin Lightening","1200"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2963.png","db8b470c6a20d3f438b31084d9f96ddc","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:20:24");
INSERT INTO tbl_patient_master VALUES("2964","2964","2964","","1","1","40","Signboard","0","12","None","Krimal","","Patel","Female","1999-05-11","9824320856","","","0","Hair fall","","Deesa","Sabarkantha","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2964.png","a821a8bc1526d28788e8a78a6698dd5f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:19:46");
INSERT INTO tbl_patient_master VALUES("2965","2965","2965","","1","1","40","Signboard","0","12","None","Paresh","","Parjapti","Male","1983-05-11","9979775999","","","0","Hair fall",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2965.png","e3b6df0db07bba54d93e26f868aed9f2","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:18:36");
INSERT INTO tbl_patient_master VALUES("2966","2966","2966","","1","1","40","Signboard","0","12","None","Dinesh","","Patel","Male","1947-05-11","9824320856","","","0","Hair Transplant","","Deesa","Banaskantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2966.png","6ee25d6e880131219de99bd694e921cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:14:28");
INSERT INTO tbl_patient_master VALUES("2967","2967","2967","","1","1","3","Google","0","11","None","Vishal","","Joshi","Male","1979-05-11","9879954747","","","0","Skin Problem","","Ratanpol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2967.png","3aaf1c8e65b019735828fe5b9a444ae9","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:13:11");
INSERT INTO tbl_patient_master VALUES("2968","2968","2968","","1","1","40","Signboard","0","12","None","Vipul","","Vaghela","Male","1988-05-11","9726960299","","","0","Hair fall","","Someshwar Complex Part-1","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2968.png","790008c9caf7e7f53c329b9e5626a158","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:12:11");
INSERT INTO tbl_patient_master VALUES("2969","2969","2969","","1","1","180","Dr Kanan Shah","0","10","None","Zalak","","Bavsar","Female","1992-05-11","9998832140","zalak2@gmail.com","","0","Birthmark Removal","","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2969.png","1fb36a98b36f0a3bc2feb8085b0d04d9","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:10:55");
INSERT INTO tbl_patient_master VALUES("2970","2970","2970","","1","1","40","Signboard","0","11","None","Bhavesh","","Kumar","Male","1986-05-11","9375526304","sonib37@yahoo.com","","0","Skin Problem","","Raipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2970.png","592dedcb4aead862c657613888dee4dc","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:09:38");
INSERT INTO tbl_patient_master VALUES("2971","2971","2971","","1","1","40","Signboard","0","13","None","Kashmira","","Parmar","Female","1977-05-11","8511101465","pkashmira75@gmail.com","","0","LHR","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2971.png","12fb23224fd51d3d31bdb4736bc7384e","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:08:09");
INSERT INTO tbl_patient_master VALUES("2972","2972","2972","","1","1","40","Signboard","0","10","None","Indu","","Jaily","Female","1975-06-11","8420484295","jainpalak502@gmail.com","","0","Laser Facial ","7500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2972.png","0b80f70ec1ef4f8d5bcd2981f36445e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:19:19");
INSERT INTO tbl_patient_master VALUES("2973","2973","2973","","1","1","40","Signboard","0","13","None","Palak","","Jain","Female","1996-06-25","8420484295","jainpalak502@gmail.com","","0","LHR","99","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2973.png","8353933b3088ccc33f96928101f23987","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:18:29");
INSERT INTO tbl_patient_master VALUES("2974","2974","2974","","1","1","5","Relative","0","13","None","Vasvi","","Kapadia","Female","1971-05-28","9426517128","vasvinkapdia@yahoo.com","","0","LHR","1241"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2974.png","d4c92c442c62c6799633032fcdc93ac0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:16:01");
INSERT INTO tbl_patient_master VALUES("2975","2975","2975","","1","1","5","Relative","0","13","None","Jahnvi","","Kapadia","Female","1996-04-30","9408875874","jahnvinkapdia@gmail.com","","0","LHR","599","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2975.png","23f4e8034f100fe9f2bbab9a7abbc1bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:14:56");
INSERT INTO tbl_patient_master VALUES("2976","2976","2976","","1","1","24","Advertisement","0","10","None","Subodh","","Goswami","Male","1980-05-28","7573002635","","","0","Laser Facial / Peel","13987","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2976.png","cf97307ff1f8f28fde6fb68adb9528a3","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:13:48");
INSERT INTO tbl_patient_master VALUES("2977","2977","2977","","1","1","0","","0","10","None","Priti","","Barot","Female","1975-04-30","9512120591","","","0","Laser Facial / Peel","7380","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2977.png","1e01d4c4048c2773dcfbdea668aed57c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:11:55");
INSERT INTO tbl_patient_master VALUES("2978","2978","2978","","1","1","40","Signboard","0","13","None","Pranav","","Joshi","Male","1979-05-11","9998220372","joshipranav11@gmail.com","","0","LHR","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2978.png","9504e1c5bf6ae60ef6b2a8775710cc7e","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:07:20");
INSERT INTO tbl_patient_master VALUES("2979","2979","2979","","1","1","3","Google","0","10","None","Dinesh","","Kumar","Male","1983-12-14","9466677687","erdeekay11@gmail.com","","0","Laser Facial / Peel","12300","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2979.png","88e50e3134be777faf59980fa9145e7d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:10:39");
INSERT INTO tbl_patient_master VALUES("2980","2980","2980","","1","1","0","","0","0","","Yesh","","Kankariya","Male","1980-01-01","7737810554","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2981","2981","2981","","1","1","37","Newspaper","0","11","None","Jagruti","","Jadav","Female","1994-05-11","7777910188","","","0","Skin Problem","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2981.png","9f51e1c72db7b0b8a8ebe09ae662cd26","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:06:21");
INSERT INTO tbl_patient_master VALUES("2982","2982","2982","","1","1","3","Google","0","10","None","Kirti","","Nandwana","Female","1975-05-28","8003759144","gunjenmjaisan24@icloud.com","","0","Skin Lightening","1100","Udaipur","Rajasthan","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2982.png","d1b5e1bb41ef00f5d25f9fdb4c7fedce","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:07:02");
INSERT INTO tbl_patient_master VALUES("2983","2983","2983","","1","1","22","Friend","0","16","None","Rohit","","Pande","Male","1996-05-11","8141021897","panderohit101196@gmail.com","","0","Tattoo Removal","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2983.png","87ba7a264f4f80b8d2c5ff1f682677ab","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:05:46");
INSERT INTO tbl_patient_master VALUES("2984","2984","2984","","1","1","40","Signboard","0","16","None","Ronak","","Shah","Male","1992-05-11","8128933003","ronak6494@gmail.com","","0","Tattoo Removal",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2984.png","de184e54112896a97bd8d74a4f079088","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:04:47");
INSERT INTO tbl_patient_master VALUES("2985","2985","2985","","1","1","40","Signboard","0","11","None","Pooja","","Tapodha","Female","1992-04-30","9904221289","","","0","Dark Circle eyes","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2985.png","6c6ab6036575a78460e0edeba4712de7","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:06:05");
INSERT INTO tbl_patient_master VALUES("2986","2986","2986","","1","1","27","Just dial","0","13","None","Kiran","","Sadnani","Female","1976-05-11","9099031232","","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2986.png","29c4ef1eeea8c4a076859d6b246dac50","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:04:06");
INSERT INTO tbl_patient_master VALUES("2987","2987","2987","","1","1","49","Existing Client","0","13","None","Meenaxi","","Patel","Male","1975-04-30","9925035442","achkan@yahoo.com","","0","LHR","9800","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2987.png","1a9bea5a1ab6b207f8fb6efc7683db24","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:05:03");
INSERT INTO tbl_patient_master VALUES("2988","2988","2988","","1","1","24","Advertisement","0","12","None","Nita","","Gandhi","Female","1979-05-11","9586066496","","","0","Hair fall",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2988.png","1fcf092e572d8484a973e635f4f2aa25","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:03:14");
INSERT INTO tbl_patient_master VALUES("2989","2989","2989","","1","1","0","","0","0","","Kamlesh","","Patel","Male","1980-01-01","8511596134","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2990","2990","2990","","1","1","0","","0","0","","Jitendr","","Soni","Male","1980-01-01","9374729700","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("2991","2991","2991","","1","1","40","Signboard","0","12","None","Fatema","","Memon","Female","1995-05-11","8347707655","","","0","Hair fall","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2991.png","bbd9c25878b7b7abc34b1d5d832f016b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:01:23");
INSERT INTO tbl_patient_master VALUES("2992","2992","2992","","1","1","40","Signboard","0","13","None","Dhwani","","Suthar","Female","1982-05-28","9727785989","","","0","LHR / Tattoo Removal","54470"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2992.png","13cf7f1b9db958a75baa777ae382a2aa","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:04:02");
INSERT INTO tbl_patient_master VALUES("2993","2993","2993","","1","1","22","Friend","0","16","None","Hardi","","Joshi","Female","1991-05-28","9099166916","hardijoshi.19591@gmail.com","","0","Tattoo Removal","2000","Incometax","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2993.png","04f069adb5ccf6baf766310f2ee00f50","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:02:09");
INSERT INTO tbl_patient_master VALUES("2994","2994","2994","","1","1","11","Doctor Reference","0","10","None","Digvi","","Patel","Female","1990-12-29","9662638286","","","0","Skin polishing / Peel","5200","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2994.png","af00cfa2cd4afc502ac6d2beaf942877","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:01:15");
INSERT INTO tbl_patient_master VALUES("2995","2995","2995","","1","1","5","Relative","0","11","None","Umesh","","Rathi","Male","1980-01-01","9727779375","umeshrathi21@gmail.com","","0","Mole Removal","7000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_2995.png","98c55aace1c7713096d5307d9cb914fb","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:56:23");
INSERT INTO tbl_patient_master VALUES("2996","2996","2996","","1","1","22","Friend","0","16","None","Priyanka","","Tripathi","Female","1991-05-11","9979497356","pri.shreetshell@gmail.com","","0","Tattoo Removal","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2996.png","5fbed911d6380e9dea97b93ebf4af6f3","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 12:00:18");
INSERT INTO tbl_patient_master VALUES("2997","2997","2997","","1","1","5","Relative","0","12","None","Ketul","","Shah","Male","1992-05-11","9712952119","","","0","Hair fall",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2997.png","f2883dbcbb58f59506a6d32f34ab0efa","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:59:24");
INSERT INTO tbl_patient_master VALUES("2998","2998","2998","","1","1","3","Google","0","11","None","Khushboo","","Ajmeri","Female","1992-05-28","9099129770","khusbooajmeri@gmil.com","","0","Mole Removal","1500","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_2998.png","426ebee9d5fe2e9794b6e60488573f3d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:54:34");
INSERT INTO tbl_patient_master VALUES("2999","2999","2999","","1","1","0","","0","0","","Karan","","","Male","1980-01-01","8000240630","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3000","3000","3000","","1","1","11","Doctor Reference","0","13","None","Chetna","","Patel","Female","1992-02-18","9016983260","","","0","LHR","7200","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3000.png","03c70067bbf36dd9f6ca1006e03a4855","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:53:29");
INSERT INTO tbl_patient_master VALUES("3001","3001","3001","","1","1","0","","0","0","","Vibha","","Gohil","Female","1980-01-01","9558804724","vibhsluck@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3002","3002","3002","","1","1","11","Doctor Reference","0","13","None","Archana","","Gulati","Female","1994-04-16","9879333442","archanagulati04@gmail.com","","0","LHR","63400"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3002.png","20e031f756aff18def69d148d85b6bb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:12:32");
INSERT INTO tbl_patient_master VALUES("3003","3003","3003","","1","1","40","Signboard","0","11","None","Keta","","Patel","Female","1988-05-11","9978080316","ketapanchal-1988@yahoo.com","","0","Skin Problem",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3003.png","9063b3de64da4213c48a8b4ecc2013a1","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:58:45");
INSERT INTO tbl_patient_master VALUES("3004","3004","3004","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3005","3005","3005","","1","1","40","Signboard","0","11","None","Anuradha","","Giri","Female","1993-05-11","9974561445","","","0","Skin Problem","","Sattadhar Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3005.png","e60073b398c5bb3fb456be3828a187cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:58:07");
INSERT INTO tbl_patient_master VALUES("3006","3006","3006","","1","1","181","Groupon","0","10","None","Shweta","","Jani","Female","1985-05-12","9099019994","janisveta@yahoo.com","","0","Body Shaping","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3006.png","8e49b323454410c365d177907baacf59","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:11:28");
INSERT INTO tbl_patient_master VALUES("3007","3007","3007","","1","1","0","","0","0","","Hetal","","Zala","Female","1980-01-01","9924564188","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3008","3008","3008","","1","1","3","Google","0","10","None","Neeraj","","Tiwari","Male","1990-04-26","8866886880","","","0","Tattoo Removal + lhr+ iv","191885"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3008.png","b238a1b34aa92004208d18540e6853f6","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:10:38");
INSERT INTO tbl_patient_master VALUES("3009","3009","3009","","1","1","0","","0","0","","Jay","","Solanki","Male","1980-01-01","9898098777","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3010","3010","3010","","1","1","24","Advertisement","0","12","None","Rajasekaran","","Sethu","Male","1976-05-11","9727735722","sethu.trvevalue@gmail.com","","0","Hair fall","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3010.png","29d3941a46e0b5b217f32cd03783abfa","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:57:27");
INSERT INTO tbl_patient_master VALUES("3011","3011","3011","","1","1","22","Friend","0","11","None","Ankita","","Shah","Female","1979-05-11","9327025894","ankee123@gmail.com","","0","Skin Problem",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3011.png","3c845ea2a8c2c4f71d42d066f633671f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:56:35");
INSERT INTO tbl_patient_master VALUES("3012","3012","3012","","1","1","22","Friend","0","11","None","Dhurmi","","Sisodia","Female","1982-09-26","9998066066","onal2577@gmail.com","","0","Skin Problem","","Dholka","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3012.png","38b58ee9856e07317775b20982e55704","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:55:55");
INSERT INTO tbl_patient_master VALUES("3013","3013","3013","","1","1","24","Advertisement","0","11","None","Darshan","","Patel","Male","1992-04-26","8511673161","darshan.7272@yahoo.com","","0","Skin Problem","500","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3013.png","8e28e4d97c8e7a3764a93cbaaa599fd9","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:07:13");
INSERT INTO tbl_patient_master VALUES("3014","3014","3014","","1","1","22","Friend","0","10","None","Amit","","Sukla","Male","1979-04-26","7698862277","akshukla224@yahoo.in","","0","Peel","6330","Hebatpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3014.png","ce87971986463fde5db83518fd3e215c","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:05:51");
INSERT INTO tbl_patient_master VALUES("3015","3015","3015","","1","1","23","friend","0","13","None","Preyanshi","","Patel","Female","2003-08-29","9925035442","","","0","LHR","12200","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3015.png","420ea215bf4df66bfb73188e84d7d715","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:04:29");
INSERT INTO tbl_patient_master VALUES("3016","3016","3016","","1","1","22","Friend","0","13","None","Anal","","Patel","Female","1997-04-26","9925035442","achkan@yahoo.com","","0","LHR","12200","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3016.png","3931ef6420fefd39e340cd0f9a7e36f3","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:03:41");
INSERT INTO tbl_patient_master VALUES("3017","3017","3017","","1","1","0","","0","0","","Raj","","Esh","Male","1980-01-01","9033443842","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3018","3018","3018","","1","1","37","Newspaper","0","10","None","Chandni","","Jadav","Female","1991-04-26","8511907284","Chandnijadav@gmail.com","","0","Body Shaping","700"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3018.png","0112477ee69cf46f5febecdf3a882bc3","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 12:02:28");
INSERT INTO tbl_patient_master VALUES("3019","3019","3019","","1","1","0","","0","0","","Priyanka","","","Female","1980-01-01","9724588222","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3020","3020","3020","","1","1","3","Google","0","10","None","Yogesh","","Kumar","Male","1991-04-26","9722777767","yogeshnimsark900@gmail.com","","0","PRP scalp+ laser facial","17870","Pipal","Dhandhuka","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3020.png","59d15319bb2d27c8bccde5c367c4d677","0","1","3","","0","2019-01-23 00:00:00","2020-06-25 15:04:08");
INSERT INTO tbl_patient_master VALUES("3021","3021","3021","","1","1","22","Friend","0","13","None","Bhanuben","","Desai","Female","1937-08-23","9099120996","","","0","LHR","2000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3021.png","bee6e39bfd2da907c193c48511b275cc","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:59:02");
INSERT INTO tbl_patient_master VALUES("3022","3022","3022","","1","1","40","Signboard","0","13","None","Ankita","","Patel","Female","1978-07-27","9825848849","bolly-2707@yahoo.com","","0","LHR","39900"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3022.png","9931eb909f944e21551f427b648d1fe2","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:58:14");
INSERT INTO tbl_patient_master VALUES("3023","3023","3023","","1","1","0","","0","11","None","Vishal","","Bhai","Male","1983-05-11","9558803109","","","0","Skin Problem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3023.png","2378d1e09806588d1ca695cb800e550c","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:54:20");
INSERT INTO tbl_patient_master VALUES("3024","3024","3024","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3025","3025","3025","","1","1","3","Google","0","12","None","Irfan","","Diwan","Male","1991-04-26","9099209009","","","0","Meso","2590","Anand","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3025.png","191589414b29b0a985f811f2b6430bf3","0","1","3","","0","2019-01-23 00:00:00","2020-05-30 11:57:09");
INSERT INTO tbl_patient_master VALUES("3026","3026","3026","","1","1","37","Newspaper","0","13","None","Ritesh","","Patel","Male","1988-05-11","8487848680","rxritesh1@yahoo.com","","0","LHR",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3026.png","6b34c275debbd303bed6b0d9e6f0da40","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:53:56");
INSERT INTO tbl_patient_master VALUES("3027","3027","3027","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3028","3028","3028","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3029","3029","3029","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3030","3030","3030","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3031","3031","3031","","1","1","40","Signboard","0","12","None","Hasya","","Joshi","Male","1991-05-11","9712888208","joshi-nasya@yahoo.co.in","","0","Hair fall","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3031.png","ca81bfc99e8a40c5c78447f16663ea8b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:53:17");
INSERT INTO tbl_patient_master VALUES("3032","3032","3032","","1","1","22","Friend","0","13","None","Kirti","","Khatri","Female","1983-04-26","9428411176","devang_khatri@yahoo.com","","0","LHR","49100","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3032.png","5b2c0a35f2128c7c2519e90a2ae39548","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:43:28");
INSERT INTO tbl_patient_master VALUES("3033","3033","3033","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3034","3034","3034","","1","1","0","","0","0","","Sunny","","","Male","1980-01-01","7405377377","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3035","3035","3035","","1","1","22","Friend","0","10","None","Manisha","","Gohil","Female","1969-04-26","9428806670","","","0","Body Shaping +LHR","19000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3035.png","687b9559dc85140fde2af7c69fe413f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:39:47");
INSERT INTO tbl_patient_master VALUES("3036","3036","3036","","1","1","40","Signboard","0","13","None","Mamta","","Agrawal","Female","1992-05-11","9033068840","","","0","LHR",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3036.png","9426cef053c64390aaf8495507d06fb3","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:52:30");
INSERT INTO tbl_patient_master VALUES("3037","3037","3037","","1","1","22","Friend","0","13","None","Nilaxi","","Upadhya","Female","1967-04-26","9428353758","asnaupadhyay922@yahoo.com","","0","LHR","4000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3037.png","2ba288f6e4c71179f7a87c0a06fd1835","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:37:54");
INSERT INTO tbl_patient_master VALUES("3038","3038","3038","","1","1","24","Advertisement","0","16","None","Harshad","","Panchal","Male","1996-05-11","8460183657","harshadpanchal@gmail.com","","0","Tattoo Removal","","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3038.png","268d7495a61fc92214d086059cefdaa7","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:51:50");
INSERT INTO tbl_patient_master VALUES("3039","3039","3039","","1","1","0","","0","0","","Anand","","Bhai","Male","1992-08-01","9974391855","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3039.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-26 11:55:29");
INSERT INTO tbl_patient_master VALUES("3040","3040","3040","","1","1","3","Google","0","12","None","Ashish","","Saxena","Male","1992-05-11","9409224540","neal2403@gmail.com","","0","Hair fall",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3040.png","92f0bb28f5c6523031a62036d5ecab26","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:51:03");
INSERT INTO tbl_patient_master VALUES("3041","3041","3041","","1","1","24","Advertisement","0","13","None","Himza","","Kachhia","Female","1981-04-26","9879564631","","","0","LHR","11800","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3041.png","759a0170f33639f30775dfbdf7fff780","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:36:14");
INSERT INTO tbl_patient_master VALUES("3042","3042","3042","","1","1","22","Friend","0","13","None","Nita","","Joshi","Female","1972-05-11","9913880627","","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3042.png","e66f0915bdf3454507d3eae1f47d9170","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:50:15");
INSERT INTO tbl_patient_master VALUES("3043","3043","3043","","1","1","4197","None Shailesh Shah","1","16","None","Ghanshyam","","Dabhi","Female","1994-05-11","9099835979","","","0","Tattoo Removal","","Kathlal","Kheda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3043.png","b1e26330ff1b78bdf07f093df426e6d5","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:49:25");
INSERT INTO tbl_patient_master VALUES("3044","3044","3044","","1","1","181","Groupon","0","10","None","Saket","","Tibrewal","Male","1982-05-11","9825024821","sakettibrewal@gamail.com","","0","Body Shaping",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3044.png","34ea8e0134de9907ba4aeb51155d932b","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:48:14");
INSERT INTO tbl_patient_master VALUES("3045","3045","3045","","1","1","181","Groupon","0","10","None","Dimpal","","Shah","Female","1989-03-19","9723313139","dimplemehta8@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3045.png","230393ba6be95b3b00e9e17b370d398f","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:34:51");
INSERT INTO tbl_patient_master VALUES("3046","3046","3046","","1","1","37","Newspaper","0","13","None","Isha","","Shah","Female","1993-05-11","9426322642","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3046.png","c823969c64ee1a733043beb4535a627a","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:47:32");
INSERT INTO tbl_patient_master VALUES("3047","3047","3047","","1","1","0","","0","0","","Naziya","","","Female","1980-01-01","9662090500","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3048","3048","3048","","1","1","0","","0","12","None","Arjun","","Gohel","Male","1996-05-11","7043277255","","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3048.png","c44e71d21cb420cf58f68a919a55767f","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:46:52");
INSERT INTO tbl_patient_master VALUES("3049","3049","3049","","1","1","37","Newspaper","0","11","None","Yashpal","","Singh","Male","1991-05-11","8980010985","yashpal@hdfcrealty.com","","0","Skin Problem","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3049.png","8f78c94b7b83882e244bc364ff564cc1","0","1","3","","0","2019-01-23 00:00:00","2020-06-14 11:46:18");
INSERT INTO tbl_patient_master VALUES("3050","3050","3050","","1","1","181","Groupon","0","10","None","Stuti","","Chokshi","Female","1990-04-26","8980972827","stutichokshi29@gmail.com","","0","Body Shaping",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3050.png","b0cffd23b7776a8370d0803d638a5733","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:32:17");
INSERT INTO tbl_patient_master VALUES("3051","3051","3051","","1","1","0","","0","0","","Anshita","","Detha","Female","1988-05-11","8238566863","anshita-jain-18@yahoo.com","","0","ambawadi",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3051.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-11 16:03:15");
INSERT INTO tbl_patient_master VALUES("3052","3052","3052","","1","1","181","Groupon","0","10","None","Netra","","Shah","Female","1982-04-26","9979140039","netrashah1019@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3052.png","d762144dc7f2a44f5249c020401eac70","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:29:12");
INSERT INTO tbl_patient_master VALUES("3053","3053","3053","","1","1","24","Advertisement","0","10","None","Alpa","","Nimavat","Female","1986-05-11","9099024323","alpayadav99@gmail.com","","0","Body shaping ",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3053.png","690571c36b319eea3fef4d0af6d669b0","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:24:15");
INSERT INTO tbl_patient_master VALUES("3054","3054","3054","","1","1","181","Groupon","0","10","None","Nimisha","","Vyash","Female","1975-04-26","9879525930","nimisha2912@yahoo.com","","0","Skin polishing","1400","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3054.png","80e08967f98defb906ff73b551c01306","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:27:22");
INSERT INTO tbl_patient_master VALUES("3055","3055","3055","","1","1","24","Advertisement","0","11","None","Manohar","","Purswani","Male","1975-05-11","9727170426","saiimperial@gmail.com","","0","Skin Probem","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3055.png","8db71113d4f8019bf906c0edbf0b482c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:22:54");
INSERT INTO tbl_patient_master VALUES("3056","3056","3056","","1","1","181","Groupon","0","10","None","Maya","","Lokani","Female","1988-04-26","9016294395","mayalokani@yahoo.com","","0","Body Shaping",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3056.png","43401903ce9ebb2d9cad2f37f82e1f28","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:20:37");
INSERT INTO tbl_patient_master VALUES("3057","3057","3057","","1","1","181","Groupon","0","10","None","Poonam","","Mathur","Female","1976-04-26","9824512290","poonam.mat@gmail.com","","0","Skin polishing","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3057.png","e2e2a6262cbe283eb1d4a8c3a2ce8ac5","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:19:06");
INSERT INTO tbl_patient_master VALUES("3058","3058","3058","","1","1","11","Doctor Reference","0","16","None","Dixit","","Patel","Male","1993-05-11","8128144250","","","0","Tattoo Removal","","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3058.png","8715e186a499774a90f95f9f4dcb8c38","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:21:57");
INSERT INTO tbl_patient_master VALUES("3059","3059","3059","","1","1","181","Groupon","0","10","None","Ritu","","Prajapati","Female","1995-05-11","9558931456","rituprajapati712@gmail.com","","0","Body shaping ",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3059.png","908a0e98c490b89dd7e89782d7abd261","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:20:07");
INSERT INTO tbl_patient_master VALUES("3060","3060","3060","","1","1","181","Groupon","0","10","None","Kalpesh","","Joshi","Male","1979-04-26","9825144433","kalpesh_joshi_99@yahoo.com","","0","Body Shaping",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3060.png","c705e5d15b49832a754b272bb1299d24","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:04:53");
INSERT INTO tbl_patient_master VALUES("3061","3061","3061","","1","1","3","Google","0","12","None","Gaurav","","Jain","Male","1990-04-26","9998845462","savvyo80@gmail.com","","0","prp+meso","30000"," C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3061.png","edd3a70c9035688371651e2946af1fc4","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:03:36");
INSERT INTO tbl_patient_master VALUES("3062","3062","3062","","1","1","0","","0","0","","Seema","","Devnani","Female","1984-09-10","9428864537","sins.devnani2@gmail.com","","0","Ahmedabad",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3062.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-26 12:12:25");
INSERT INTO tbl_patient_master VALUES("3063","3063","3063","","1","1","0","","0","10","None","Priyanka","","Shah","Female","1985-11-18","8238077917","priyankashah55511@gmail.com","","0","Skin polishing+LHR","100","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3063.png","0830b7d2d5801d61d37f382b59251a76","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 17:00:01");
INSERT INTO tbl_patient_master VALUES("3064","3064","3064","","1","1","0","","0","0","","Ashish","","Patel","Male","1980-01-01","7046521927","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3065","3065","3065","","1","1","36","Nearbuy","0","12","None","Sahil","","Kamboju","Male","1990-05-27","9998844600","sahilnkumboju@gmail.com","","0","Hair loss","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3065.png","7539dba719644b4283cbee6c27e7098a","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:19:21");
INSERT INTO tbl_patient_master VALUES("3066","3066","3066","","1","1","181","Groupon","0","11","None","Dharti","","Narania","Female","1992-05-11","9558461120","dhartinarania@yahoo.com","","0","Skin Probem",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3066.png","fdd066bd90e5c544490b884a60f99b1e","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:16:22");
INSERT INTO tbl_patient_master VALUES("3067","3067","3067","","1","1","0","","0","12","None","Vikram","","Raghavani","Male","1992-05-11","9638880500","raghavanivikram@yahoo.com","","0","Hair loss",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3067.png","1c60973b1c989fedb87a09fd9dddb453","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:14:45");
INSERT INTO tbl_patient_master VALUES("3068","3068","3068","","1","1","181","Groupon","0","10","None","Rubina","","Pathan","Female","1982-04-21","8238104770","rubinapathan@gmail.com","","0","Skin polishing","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3068.png","ef01801404a1b3b6da43bbbf40281661","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:50:05");
INSERT INTO tbl_patient_master VALUES("3069","3069","3069","","1","1","181","Groupon","0","10","None","Alpa","","Acharya","Female","1977-11-23","8980002675","alps-7771@yahoo.com","","0","Body Shaping","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3069.png","26d7cef6adddad015bb9e13187233e50","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:47:54");
INSERT INTO tbl_patient_master VALUES("3070","3070","3070","","1","1","24","Advertisement","0","11","None","Binita","","Patel","Female","1992-05-11","8487055751","dhara.binita1993!@gmail.com","","0","Skin Probem",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3070.png","8160e395e8a7d5ab062a93fde88e334f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:12:49");
INSERT INTO tbl_patient_master VALUES("3071","3071","3071","","1","1","40","Signboard","0","13","None","Samir","","Rangraj","Male","1987-05-11","9327059333","","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3071.png","9cac6253e06549cd788cab861f80258f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:10:34");
INSERT INTO tbl_patient_master VALUES("3072","3072","3072","","1","1","22","Friend","0","12","None","Matin","","Vohra","Male","1990-05-11","9998846090","matin_vohra@yahoo.com","","0","Hairfall","","Anand","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3072.png","199bbcb5d977782a2ac07d999abc47c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:09:40");
INSERT INTO tbl_patient_master VALUES("3073","3073","3073","","1","1","181","Groupon","0","10","None","Bhavika","","Bhatia","Female","1989-04-26","9099950511","bhavikabhatia88@gmail.com","","0","Body Shaping","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3073.png","d1d05980790cae5bb161c3682f54dce9","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:46:45");
INSERT INTO tbl_patient_master VALUES("3074","3074","3074","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3075","3075","3075","","1","1","3","Google","0","13","None","Dipti","","Jadeja","Female","1987-08-12","9558307777","dipti.jadejadj@gmail.com","","0","LHR","20100","Bhavnagar","Bhavnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3075.png","eb31b8c53667e8514a7166a7eef74434","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:43:24");
INSERT INTO tbl_patient_master VALUES("3076","3076","3076","","1","1","181","Groupon","0","10","None","Manan","","Chokshi","Male","1960-04-26","9825317732","mananchokshi@gmail.com","","0","Body Shaping",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3076.png","cfbc27ec656b137094d6cb16b2bf3f22","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:41:43");
INSERT INTO tbl_patient_master VALUES("3077","3077","3077","","1","1","37","Newspaper","0","11","None","Rituraj","","Dantani","Male","1987-05-11","9723263885","riturajdantabni44@gmail.com","","0","acne","","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3077.png","54fa476a2908182cb3287f61d0b838c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:07:12");
INSERT INTO tbl_patient_master VALUES("3078","3078","3078","","1","1","5","Relative","0","13","None","Kriti","","Bordia","Female","1987-04-04","9099083990","kirti.bordia@gmail.com","","0","LHR","60100","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3078.png","8d2e5c6bd3f5ac5d4ea757eba3f144c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:39:01");
INSERT INTO tbl_patient_master VALUES("3079","3079","3079","","1","1","40","Signboard","0","12","None","Ketan","","-","Male","1985-05-11","9898810546","","","0","Hair loss",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3079.png","d2bb96004896967b24188f46ea75e2fa","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:06:14");
INSERT INTO tbl_patient_master VALUES("3080","3080","3080","","1","1","0","","0","13","None","Shikha","","Jakhotiya","Female","1990-05-11","8693883515","shikha.jakhotiya90@gmail.com","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3080.png","c1a039e3ffd2b076d2c37f40e69471b2","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:05:16");
INSERT INTO tbl_patient_master VALUES("3081","3081","3081","","1","1","181","Groupon","0","10","None","Utsavi","","Shah","Female","1994-05-11","9925644657","utsavishah3595@gmail.com","","0","Body shaping ",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3081.png","2ce700e0e26b4e942bd9a5871f62653e","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:03:41");
INSERT INTO tbl_patient_master VALUES("3082","3082","3082","","1","1","181","Groupon","0","10","None","Priya","","Sharma","Female","1992-04-26","7878107437","lowpriyaoo7@gmail.com","","0","Body Shaping","2400","Chanakyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3082.png","6639f63afc8d3ba17fc6353d7220eb08","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:37:25");
INSERT INTO tbl_patient_master VALUES("3083","3083","3083","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3084","3084","3084","","1","1","0","","0","0","","Pravina","","Bhatt","Female","1980-01-01","9712940557","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3085","3085","3085","","1","1","3","Google","0","10","None","Nishit","","Mehta","Male","1979-04-26","9375239803","nishit.mehta@hdfcbank.com","","0","Body Shaping","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3085.png","a96ae662584e3355eabde28af3b5f036","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:33:41");
INSERT INTO tbl_patient_master VALUES("3086","3086","3086","","1","1","22","Friend","0","10","None","Divyani","","Bhatt","Female","1986-01-29","7878206203","divyanibhatt29@gmail.com","","0","Skin polishing","2300"," C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3086.png","bc4321d2f969f4876c12560f2d468edd","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:32:18");
INSERT INTO tbl_patient_master VALUES("3087","3087","3087","","1","1","37","Newspaper","0","10","None","Krishna","","Patel","Female","1986-12-17","9898513191","kjkajestha@redifmail.com","","0","Skin polishing","2474","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3087.png","743cae0d81ffadec127ca9cbd8c39237","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:30:57");
INSERT INTO tbl_patient_master VALUES("3088","3088","3088","","1","1","0","","0","10","None","Divya","","Jadav","Female","1976-04-26","9898554579","divyajadav76@yahoo.com","","0","Skin polishing","699"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3088.png","b17b377753adc725022cbfe00d04de88","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:29:57");
INSERT INTO tbl_patient_master VALUES("3089","3089","3089","","1","1","27","Just dial","0","10","None","Deep","","Upadhyay","Male","1986-04-26","9375499909","deepupadhyay45@yahoo.com","","0","Carbon and peel","5145"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3089.png","f81b0df731ea619e87ddbffae3cc5865","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:29:04");
INSERT INTO tbl_patient_master VALUES("3090","3090","3090","","1","1","181","Groupon","0","10","None","Shrusti","","Somaiya","Female","1975-04-26","9909508100","","","0","Body Shaping","500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3090.png","ed511e33276baeb6e69188dafcbad05a","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:27:55");
INSERT INTO tbl_patient_master VALUES("3091","3091","3091","","1","1","181","Groupon","0","10","None","Abhigna","","Seth","Female","1991-07-23","9687029414","abhi8791@gmail.com","","0","Skin polishing","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3091.png","c43a54b7c53a95d8d84365a0a0cf6c4c","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:26:49");
INSERT INTO tbl_patient_master VALUES("3092","3092","3092","","1","1","22","Friend","0","13","None","Daksha","","Nayak","Female","1975-01-01","9409294597","","","0","LHR","7200","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","aa0e0cf34f102aee4a0e1ecf1b6a6455","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:03:16");
INSERT INTO tbl_patient_master VALUES("3093","3093","3093","","1","1","37","Newspaper","0","10","None","Mitali","","Patel","Female","1992-08-01","9825356781","patelmitali68@gmail.com","","0","Skin polishing","700","Gomtipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3093.png","befd268bfe4f0db3a52d864e5aab3a81","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 16:00:31");
INSERT INTO tbl_patient_master VALUES("3094","3094","3094","","1","1","24","Advertisement","0","10","None","Chirag","","Shah","Male","1980-11-11","9978908882","chiragch2006@yahoo.do.in","","0","laser facial","2500","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3094.png","ff57c5a01dc65ddad1e619063564b690","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:51:28");
INSERT INTO tbl_patient_master VALUES("3095","3095","3095","","1","1","181","Groupon","0","10","None","Kairavi","","Shah","Female","1990-04-26","9067676647","","","0","Body Shaping","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3095.png","e26615e24409f5d88defe5c70bd7f39f","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:49:31");
INSERT INTO tbl_patient_master VALUES("3096","3096","3096","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3097","3097","3097","","1","1","181","Groupon","0","10","None","Ritvik","","Sarkar","Male","1987-04-26","9978132607","ritwicksarkar@yahoo.com","","0","Body Shaping +LHR","99","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3097.png","4e576fe97370d767cfb898cd43b95bc5","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:45:30");
INSERT INTO tbl_patient_master VALUES("3098","3098","3098","","1","1","0","","0","0","","Sagar","","Vaghela","Male","1980-01-01","8264898299","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3099","3099","3099","","1","1","22","Friend","0","12","None","Mehul","","Trivedi","Male","1983-04-26","9722237525","avanii.trivedi@gmail.com","","0","Meso+PRP","25920","Shymal Cross Road ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3099.png","2d42e873f2e1d89a917eabb4437882aa","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:41:32");
INSERT INTO tbl_patient_master VALUES("3100","3100","3100","","1","1","181","Groupon","0","10","None","Nidhi","","Bhatt","Female","1992-04-26","7405252583","bhattnidhi28@gmail.com","","0","Body Shaping +LHR","99","Bhavnagar","Bhavnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3100.png","04982c938f9cbe84ce7baf690efb6034","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:38:59");
INSERT INTO tbl_patient_master VALUES("3101","3101","3101","","1","1","181","Groupon","0","10","None","Lima","","Fernandes","Female","1989-04-26","9637889395","dancindoll10@gmail.com","","0","Body Shaping +LHR","99","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3101.png","cf1f5a7b73675f535035e51f7476aa4f","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:36:10");
INSERT INTO tbl_patient_master VALUES("3102","3102","3102","","1","1","181","Groupon","0","10","None","Hiral","","Shah","Female","1988-04-26","9913452444","shahhiral888@gmail.com","","0","Body Shaping","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3102.png","291a4a39c79d9015647d9270e6168b38","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:34:23");
INSERT INTO tbl_patient_master VALUES("3103","3103","3103","","1","1","0","","0","10","None","Kunal","","Mehta","Male","1983-04-26","9998016430","","","0","Skin polishing","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3103.png","661b7ab4e32d377832696ad4a99d92b9","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:18:27");
INSERT INTO tbl_patient_master VALUES("3104","3104","3104","","1","1","181","Groupon","0","10","None","Falak","","Modi","Female","1992-04-26","9099706131","falakmodi11@gmail.com","","0","Body Shaping","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3104.png","f14a79bf915048d29a709ea3921f8305","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:09:52");
INSERT INTO tbl_patient_master VALUES("3105","3105","3105","","1","1","181","Groupon","0","10","None","Vishakha","","Kataria","Female","1991-06-02","9662594496","serenevishakha@hotmail.com","","0","Body Shaping","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3105.png","db6f703fb96f6113b161671a5b63243a","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 15:05:41");
INSERT INTO tbl_patient_master VALUES("3106","3106","3106","","1","1","22","Friend","0","10","None","Abhishek","","Patel","Male","1986-04-26","9909923676","abhishek_patel23@yahoo.co.in","","0","Skin polishing",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3106.png","4698511d53a9901984bb5446dd066573","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 13:03:23");
INSERT INTO tbl_patient_master VALUES("3107","3107","3107","","1","1","89","Dr Gunjan shah","0","12","None","Bhavesh","","Sharma","Male","1983-05-11","9724220717","sbhavesh88@yahoo.com","","0","Hair loss","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3107.png","f39b65e72d079469e7510bd2e3a2126d","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:01:56");
INSERT INTO tbl_patient_master VALUES("3108","3108","3108","","1","1","22","Friend","0","13","None","Nikita","","Patel","Female","1990-04-26","8154053592","nikitapatel227@gmail.com","","0","LHR","2000","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3108.png","9e1ced52d980aa87eb93158f77374d94","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 13:00:50");
INSERT INTO tbl_patient_master VALUES("3109","3109","3109","","1","1","181","Groupon","0","10","None","Anandiben","","Patel","Female","1968-04-26","9429023901","","","0","Skin polishing","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3109.png","16f5f34332c37e94fe30bc4a35fbd6c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 11:02:37");
INSERT INTO tbl_patient_master VALUES("3110","3110","3110","","1","1","37","Newspaper","0","11","None","Bina","","Sukhadiya","Female","1985-05-11","7622000422","","","0","Skin Probem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3110.png","1fb6fd843fabe4b2050aa671a0aa3822","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:00:50");
INSERT INTO tbl_patient_master VALUES("3111","3111","3111","","1","1","24","Advertisement","0","13","None","Manish","","Rami","Male","1969-05-11","9601113979","rami.manish1@gmail.com","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3111.png","8d6c86b4e5be69e03cfd4082395ec9c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 15:00:04");
INSERT INTO tbl_patient_master VALUES("3112","3112","3112","","1","1","40","Signboard","0","13","None","Pratik","","Patel","Female","1989-05-11","9428956519","","","0","LHR","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3112.png","144b7f8261f3ef4c5459b595e0fd56e8","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:58:07");
INSERT INTO tbl_patient_master VALUES("3113","3113","3113","","1","1","22","Friend","0","10","None","Mansi","","Shah","Female","1996-10-08","9825625742","mansi96@gmail.com","","0","Skin polishing","1400","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3113.png","5090fc27919fa7b6803e58183a3b47ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 11:00:31");
INSERT INTO tbl_patient_master VALUES("3114","3114","3114","","1","1","0","","0","0","","Rahul","","","Male","1980-01-01","7567424200","daudramiz1@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3115","3115","3115","","1","1","181","Groupon","0","10","None","Rujval","","Bhatt","Female","1984-04-26","9825348024","rujval.bhatt@yahoo.com","","0","Skin polishing+carbon clean+peel","19880","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3115.png","c319e4205b5a5e072af7020c7f03b7ad","0","1","3","","0","2019-01-23 00:00:00","2020-05-29 10:58:30");
INSERT INTO tbl_patient_master VALUES("3116","3116","3116","","1","1","37","Newspaper","0","10","None","Radhika","","Thakkar","Female","1990-04-26","9016932251","radhesinh@gmail.com","","0","Skin polishing","1200","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3116.png","dd395976e1c286ea5b8a0457f5aef36b","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:30:43");
INSERT INTO tbl_patient_master VALUES("3117","3117","3117","","1","1","22","Friend","0","10","None","Roma","","Maheshwari","Female","1988-04-26","7383399556","romasharda@gmail.com","","0","Skin polishing+LHR","99","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3117.png","f0ab2cdb79027447016b498f2ad85d51","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:25:50");
INSERT INTO tbl_patient_master VALUES("3118","3118","3118","","1","1","40","Signboard","0","10","None","Suhani","","Shah","Female","1991-05-11","9725017691","","","0","Skin Lightening + LHR","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3118.png","77a7a0d8f525f230dc8e3e2e86b41987","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:55:50");
INSERT INTO tbl_patient_master VALUES("3119","3119","3119","","1","1","0","","0","0","None","Bhanumati","","Bharvad","Female","1973-06-01","9426041950","","","0","","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3119.png","757bf7477cab14218916ff126993f5bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 17:23:22");
INSERT INTO tbl_patient_master VALUES("3120","3120","3120","","1","1","1653"," Komal Bharvad","1","16","None","Dhana","","Bharvad","Male","1973-02-01","8490860631","","","0","Tattoo Removal","8000","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3120.png","96498849793cbd79346432b46a0dbb83","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:35:07");
INSERT INTO tbl_patient_master VALUES("3121","3121","3121","","1","1","181","Groupon","0","10","None","Payal","","Shah","Female","1972-12-01","9586867151","piyushah712@gmail.com","","0","Skin polishing","","Radio Mirchi Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3121.png","ab0f0fcffd46ee600634627b878697f6","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:32:37");
INSERT INTO tbl_patient_master VALUES("3122","3122","3122","","1","1","0","","0","10","None","Aanal","","Vakharia","Female","1995-04-26","7359747678","aanalvakharia20@gmail.com","","0","Skin polishing","699","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3122.png","3087a0fdab5a0e04847d1c742b086394","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:29:53");
INSERT INTO tbl_patient_master VALUES("3123","3123","3123","","1","1","174","Hiren Amin","0","12","None","Divyang","","Mishra","Male","1996-04-26","9924500215","","","0","prp+meso","18755","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3123.png","45519d2ced5f83e3134928d8dc63f131","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:25:16");
INSERT INTO tbl_patient_master VALUES("3124","3124","3124","","1","1","37","Newspaper","0","13","None","Anjana","","Patel","Female","1985-05-11","9724908418","anjana1620@gmail.com","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3124.png","165e3c69e8137dfa49b8c530d6674974","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:54:01");
INSERT INTO tbl_patient_master VALUES("3125","3125","3125","","1","1","181","Groupon","0","10","None","Abhinav","","Kashyap","Male","1985-04-26","9173923722","abhi_2984@yahoo.co.in","","0","Body Shaping","","Mansi Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3125.png","71b4271c34b0f77175ce56241041e856","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:22:10");
INSERT INTO tbl_patient_master VALUES("3126","3126","3126","","1","1","181","Groupon","0","10","None","Monali","","Desai","Female","1986-04-26","9913013885","monalidesai2407@gmail.com","","0","Body Shaping",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3126.png","20cd6bae1615198accf371f276d8c4d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:11:59");
INSERT INTO tbl_patient_master VALUES("3127","3127","3127","","1","1","37","Newspaper","0","10","None","Sonal","","Panchal","Female","1981-10-21","9909015871","","","0","Skin polishing +Peel","33150","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3127.png","bbcc1ddb47a60c89e990d4ca00f1475d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 16:18:15");
INSERT INTO tbl_patient_master VALUES("3128","3128","3128","","1","1","24","Advertisement","0","11","None","Amlani","","Trivedi","Female","1992-01-01","7383821531","drbinaltrivedi@gmail.com","","0","Skin polishing","1300"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","35ad08b2512994402542160ea03a8241","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:47:45");
INSERT INTO tbl_patient_master VALUES("3129","3129","3129","","1","1","23","friend","0","11","None","Narendra","","Katara","Male","1988-08-19","7096549792","katara8880@yahoo.com","","0","Skin polishing","700"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3129.png","190a22e8c6f315e637f9a1de4e88783c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:43:42");
INSERT INTO tbl_patient_master VALUES("3130","3130","3130","","1","1","0","","0","0","","Simran","","Kaur","Female","1980-01-01","9662436339","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3131","3131","3131","","1","1","0","","0","0","","Parul","","Modi","Female","1980-01-01","8469355192","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3132","3132","3132","","1","1","0","","0","0","","Raja","","","Male","1980-01-01","9904810120","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3133","3133","3133","","1","1","40","Signboard","0","11","None","Amisha","","Chanourvar","Female","1996-05-11","9909965953","","","0","Skin Probem",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3133.png","70518e58d5725ac8b0c9a828fa88bf77","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:52:30");
INSERT INTO tbl_patient_master VALUES("3134","3134","3134","","1","1","37","Newspaper","0","11","None","Anjali","","Jamnani","Female","1996-07-09","8238327672","","","0","Skin polishing","","Sardanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3134.png","e51c213c3140ef39aac9c8d0d339b08f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:41:14");
INSERT INTO tbl_patient_master VALUES("3135","3135","3135","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3136","3136","3136","","1","1","37","Newspaper","0","10","None","Kanti","","Shah","Male","1949-04-26","9428046277","kbshah@yahoo.com","","0","Skin polishing","700","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3136.png","e51fd9605990e21e9f6ff00d678047fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:31:54");
INSERT INTO tbl_patient_master VALUES("3137","3137","3137","","1","1","37","Newspaper","0","11","None","Priyansh","","Pandya","Male","1995-05-11","7573886683","","","0","Skin Probem",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3137.png","b286e447e959c5c470c9dacabbb70dd9","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:49:40");
INSERT INTO tbl_patient_master VALUES("3138","3138","3138","","1","1","37","Newspaper","0","10","None","Dhruvangi","","Amabkat","Female","1989-04-26","9904836445","4dhruvi@gmail.com","","0","Skin polishing","700","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3138.png","762fefe403499ab7328f68802ad2e062","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:29:48");
INSERT INTO tbl_patient_master VALUES("3139","3139","3139","","1","1","0","","0","0","","Venazir","","","Female","1980-01-01","8866111492","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3140","3140","3140","","1","1","181","Groupon","0","10","None","Harsh","","Sethiya","Male","1986-04-26","9879605804","harsh.sethia5@gmail.com","","0","Skin polishing","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3140.png","11c7b499b172138ab05a9d5046296f33","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:12:39");
INSERT INTO tbl_patient_master VALUES("3141","3141","3141","","1","1","37","Newspaper","0","10","None","Neelam","","Ben","Female","1991-04-26","9601929694","","","0","Skin polishing","699"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3141.png","a97fb79183dbfee46a9a8ff589d37f7f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:11:44");
INSERT INTO tbl_patient_master VALUES("3142","3142","3142","","1","1","36","Nearbuy","0","10","None","Neelam","","Bahety","Female","1991-07-23","9427666766","nilubahety@gmail.com","","0","Skin polishing","700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3142.png","edb387934bbbd2510a598cbf1a580dbc","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:09:56");
INSERT INTO tbl_patient_master VALUES("3143","3143","3143","","1","1","0","","0","0","","Manisha","","Pandya","Female","1980-01-01","9904613877","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3144","3144","3144","","1","1","0","","0","0","","Hiral","","","Female","1980-01-01","8401147708","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3145","3145","3145","","1","1","24","Advertisement","0","12","None","Chintan","","Shah","Male","1983-05-11","9909031110","chintan-shah1484@yahoo.com","","0","Hair loss","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3145.png","3c860d3344b08d5fc435dc1b62cb6f1c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:47:40");
INSERT INTO tbl_patient_master VALUES("3146","3146","3146","","1","1","22","Friend","0","10","None","Ankur","","Dave","Male","1973-04-26","8141083896","mirank2005@yahoo.co.in","","0","Skin polishing","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3146.png","531902506052e791df22b75dcaeaac3f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 15:07:54");
INSERT INTO tbl_patient_master VALUES("3147","3147","3147","","1","1","0","","0","11","None","Rima","","Singh","Female","1991-04-26","9723555511","readreema@gmail.com","","0","Skin polishing",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3147.png","cd455fc9819acd71daa9942287ec2ef4","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:59:59");
INSERT INTO tbl_patient_master VALUES("3148","3148","3148","","1","1","37","Newspaper","0","10","None","Neha","","Singh","Female","1990-04-26","9998630477","neha.mnc@gmail.com","","0","Skin polishing","1200"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3148.png","fabdac62cd6db34bd35993a3c7af7713","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:56:32");
INSERT INTO tbl_patient_master VALUES("3149","3149","3149","","1","1","0","","0","0","","Aesha","","Shah","Female","1980-01-01","8866160480","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3150","3150","3150","","1","1","37","Newspaper","0","10","None","Amit","","Mundara","Male","1979-09-04","9879574552","","","0","Skin Lightning","5400","Drive In Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3150.png","a7022a40d1aceb0ad8311c42afea432a","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:54:38");
INSERT INTO tbl_patient_master VALUES("3151","3151","3151","","1","1","36","Nearbuy","0","10","None","Dharmishtha","","Patel","Female","1960-04-24","9913612898","shweta125@gmail.com","","0","Skin polishing ","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3151.png","4dee8fbcc1406d52466c4313570d23d9","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:07:43");
INSERT INTO tbl_patient_master VALUES("3152","3152","3152","","1","1","40","Signboard","0","12","None","Aditya","","Bhatt","Male","1990-04-24","8980003053","aditya.bhatt005@gmail.com","","0","Meso and prp scalp","15440","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3152.png","505ccd5eaf7a4080e61d0b76bc94def2","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:07:02");
INSERT INTO tbl_patient_master VALUES("3153","3153","3153","","1","1","181","Groupon","0","10","None","Nidhi","","Vhora","Female","1987-04-24","9925230455","nidhivora23@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3153.png","84c92478921087c4823488aeaa6d10a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:09:04");
INSERT INTO tbl_patient_master VALUES("3154","3154","3154","","1","1","3","Google","0","10","None","Jaykishan","","Trivedi","Male","1956-04-24","8980049485","","","0","Laser toning and peels","36400","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3154.png","0a167acce2d1f5715d3d80393a7e9391","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:07:51");
INSERT INTO tbl_patient_master VALUES("3155","3155","3155","","1","1","181","Groupon","0","10","None","Jasmine","","Mirza","Female","1990-04-24","7800052944","jazzmirza9@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3155.png","164958c4500d4f5d7444e4114af36059","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:05:56");
INSERT INTO tbl_patient_master VALUES("3156","3156","3156","","1","1","181","Groupon","0","10","None","Mitesh","","Shah","Male","1980-01-01","9714105840","info@7cepl.com","","0","Body Shaping + Peel","3200","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3156.png","e1b9f8fe19ea0bda142313e8f4ef920b","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:03:31");
INSERT INTO tbl_patient_master VALUES("3157","3157","3157","","1","1","3","Google","0","10","None","Vibha ","","Gohil","Female","1986-07-05","9558804724","vibhs.luck@gmail.com","","0","Peel","2500"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3157.png","ed294bd486cba885c98aa0cdc1ec9b18","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:02:01");
INSERT INTO tbl_patient_master VALUES("3158","3158","3158","","1","1","0","","0","0","","Ila","","Damor","Female","1980-01-01","9974447718","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3159","3159","3159","","1","1","22","Friend","0","10","None","Karishmaba","","Jadeja","Female","1994-12-02","9898739998","","","0","Skin polishing","700"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3159.png","995f8c4553153dcd13298d1d8af537c0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:00:15");
INSERT INTO tbl_patient_master VALUES("3160","3160","3160","","1","1","0","","0","0","","Vaishali","","Vaghela","Female","1980-01-01","9998002454","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3161","3161","3161","","1","1","181","Groupon","0","10","None","Ankit","","Shah","Male","1991-04-24","9722000908","ankit28shah@gmail.com","","0","Body Shaping +LHR","99","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3161.png","1326224e9898ad965184b06a376c2a09","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:59:14");
INSERT INTO tbl_patient_master VALUES("3162","3162","3162","","1","1","181","Groupon","0","16","None","Nimit","","Agarwal","Male","1995-05-11","8866705008","nimit-agarwal199@yahoo.com","","0","Tattoo Removal",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3162.png","f52cfdcf9479f2afc33da296c51799d7","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:44:27");
INSERT INTO tbl_patient_master VALUES("3163","3163","3163","","1","1","37","Newspaper","0","10","None","Rajesh","","Parmar","Male","1987-04-24","9924076721","praj10385@gmail.com","","0","Peel","1600","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3163.png","ec985ebc3032eb4da3e246a1f5fcf0d3","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:57:43");
INSERT INTO tbl_patient_master VALUES("3164","3164","3164","","1","1","181","Groupon","0","10","None","Nancy","","Shah","Female","1989-04-24","9824300940","njshah0410@gmail.com","","0","Skin polishing",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3164.png","f37f270bad5a209242a97f03d01e91f2","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:56:24");
INSERT INTO tbl_patient_master VALUES("3165","3165","3165","","1","1","181","Groupon","0","10","None","Dhrumi","","Bhatt","Male","1980-01-01","8141581660","dhrubhatt@gmail.com","","0","Body Shaping","500"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3165.png","21155bbacbfe07cf4db97110d9ade9b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:50:34");
INSERT INTO tbl_patient_master VALUES("3166","3166","3166","","1","1","37","Newspaper","0","13","None","Kamini","","Soni","Female","1982-04-24","9924292510","kamini07121979@yahoo.co.in","","0","Skin polishing+LHR","11900","Panchwati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3166.png","bba02fb5384ae4a2c2f7909b53072af2","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:53:33");
INSERT INTO tbl_patient_master VALUES("3167","3167","3167","","1","1","181","Groupon","0","10","None","Nandish","","Mehta","Male","1986-04-24","9998010676","nandishmehta44@yahoo.com","","0","Body Shaping","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3167.png","bd6649a332ac3a4379daa974746a83f9","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:49:31");
INSERT INTO tbl_patient_master VALUES("3168","3168","3168","","1","1","22","Friend","0","13","None","Sejal","","Patel","Female","1989-04-24","9712290007","drsejal89@gmail.com","","0","LHR","2000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3168.png","f8e4c20c1a76cadd9ff491cc36f30b81","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:45:40");
INSERT INTO tbl_patient_master VALUES("3169","3169","3169","","1","1","3","Google","0","10","None","Neha","","Shukla","Female","1972-04-24","9428739700","","","0","Skin polishing","700","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3169.png","843786ff839e1f2eea8e911d8cd23f9a","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:44:07");
INSERT INTO tbl_patient_master VALUES("3170","3170","3170","","1","1","181","Groupon","0","10","None","Raju","","Pathan","Male","1984-04-23","9099902639","pathan.raju1984@gmail.com","","0","Skin polishing","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3170.png","173bb59a6eb03c10e0b291bba5789344","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:42:31");
INSERT INTO tbl_patient_master VALUES("3171","3171","3171","","1","1","37","Newspaper","0","10","None","Rahela","","Sojatwala","Female","1994-05-11","9662542966","","","0","Skin Lightening",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3171.png","3e27ef6dddbfe222fd8757efcf61f350","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:43:33");
INSERT INTO tbl_patient_master VALUES("3172","3172","3172","","1","1","24","Advertisement","0","10","None","Nirav","","Chuhan","Male","1988-05-11","9712959497","kreativenext@gmail.com","","0","Skin polishing","1500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3172.png","a1de99b40b8f12155796e5978a88d725","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:41:16");
INSERT INTO tbl_patient_master VALUES("3173","3173","3173","","1","1","181","Groupon","0","10","None","Ankit","","Vagehla","Male","1983-04-24","9825628221","ankit_vaghela@rediffmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3173.png","cdcfb7ac3d6acc74171e6947480c054d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:36:25");
INSERT INTO tbl_patient_master VALUES("3174","3174","3174","","1","1","24","Advertisement","0","10","None","Dharmika","","Nayak","Female","1990-12-18","9898187472","dharmikanayak@gmail.com","","0","Skin Lightning","9000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3174.png","ee723a842876ebf174244648d5021427","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:34:12");
INSERT INTO tbl_patient_master VALUES("3175","3175","3175","","1","1","181","Groupon","0","10","None","Avinash","","Srivastava","Male","1993-04-24","8140465265","avinash.daiict@gmail.com","","0","Skin polishing","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3175.png","4cb2418ad8eb817b672c3c3c435d2eb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:32:35");
INSERT INTO tbl_patient_master VALUES("3176","3176","3176","","1","1","181","Groupon","0","10","None","Rajeshwari","","Pancholi","Female","1974-05-06","9429327539","rajeshwaripancholi@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3176.png","43678ffc0fc7de587243afbe35f1e8e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:29:39");
INSERT INTO tbl_patient_master VALUES("3177","3177","3177","","1","1","30","Advertisement","0","13","None","Tejal","","Barot","Female","1986-05-11","9099031717","","","0","LHR","","Subhash Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3177.png","1d487e064a149a2038b18cb3fd94f59e","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:41:22");
INSERT INTO tbl_patient_master VALUES("3178","3178","3178","","1","1","24","Advertisement","0","10","None","Christina","","Thacore","Female","1986-04-24","8306212007","christinathakor@yahoo.in","","0","Skin Problem","500"," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3178.png","c0d71befabaa7f42bb7e05d48d3d0017","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:27:35");
INSERT INTO tbl_patient_master VALUES("3179","3179","3179","","1","1","181","Groupon","0","10","None","Bhumika","","Patel","Female","1986-04-24","9033380124","sweetu.bhoomi@gmail.com","","0","Body Shaping",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3179.png","61e4028c30128a8e82205b5f6ff47ec0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:16:22");
INSERT INTO tbl_patient_master VALUES("3180","3180","3180","","1","1","0","","0","0","","Kshama","","","Female","1980-01-01","9727223878","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3181","3181","3181","","1","1","181","Groupon","0","10","None","Sonu","","Bellani","Male","1981-05-27","9925622999","sonu.bellani@hotmail.com","","0","Body Shaping","700","Kotarpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3181.png","cc0cbad4e8c029e743a3832f024db0f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:15:01");
INSERT INTO tbl_patient_master VALUES("3182","3182","3182","","1","1","181","Groupon","0","10","None","Meenakshi","","Singh","Female","1975-04-24","9687844499","singhjayvir@yahoo.com","","0","Skin polishing","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3182.png","0f01912ef985df7ae3c1e8d397979d41","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:12:18");
INSERT INTO tbl_patient_master VALUES("3183","3183","3183","","1","1","181","Groupon","0","10","None","Ashin","","Vohra","Male","1980-01-01","9512781610","aasinvohra28@gmail.com","","0","Skin polishing","","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9f115c7a3c53a52bb2535232c92db52d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:10:21");
INSERT INTO tbl_patient_master VALUES("3184","3184","3184","","1","1","40","Signboard","0","11","None","Mitesh","","Parmar","Male","1996-05-11","8347486440","parmar-mitesh@yahoo.in","","0","Skin Probem","","Vijay Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3184.png","c496cca651de00f65da280a2eff2bc88","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:40:37");
INSERT INTO tbl_patient_master VALUES("3185","3185","3185","","1","1","5","Relative","0","10","None","Jigisha","","Panchal","Female","1993-04-24","9714455892","","","0","LHR+Face Lightning","15020","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3185.png","7127a7b9ce8244227039ed872483ed2f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:08:29");
INSERT INTO tbl_patient_master VALUES("3186","3186","3186","","1","1","181","Groupon","0","10","None","Minal","","Jaichandani","Female","1989-08-04","9909839988","","","0","Body Shaping","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3186.png","98b452ed1110ba1e3eb942f4c9100f78","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:06:24");
INSERT INTO tbl_patient_master VALUES("3187","3187","3187","","1","1","0","","0","13","None","Deepak","","Patel","Male","1973-05-11","9925683182","","","0","LHR","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3187.png","14d00149904078453079e7babc5fb83b","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:36:01");
INSERT INTO tbl_patient_master VALUES("3188","3188","3188","","1","1","22","Friend","0","12","None","Gohil","","Bharatsingh","Male","1993-05-11","9624944383","gohil.303@gmail.com","","0","Hair fall","1024","Motidevti","Sanand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3188.png","4b7219334feeeeae7b338bcc8209cc82","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:05:15");
INSERT INTO tbl_patient_master VALUES("3189","3189","3189","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3190","3190","3190","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3191","3191","3191","","1","1","37","Newspaper","0","10","None","Toral","","Panchal","Female","1980-11-24","9714979111","toral.panchal24@gmail.com","","0","Skin polishing","1200"," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3191.png","bafcc5e23f5f2ce780a56093f0298457","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:02:48");
INSERT INTO tbl_patient_master VALUES("3192","3192","3192","","1","1","0","","0","0","","Neha","","Sukla","Female","1980-01-01","9428739700","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3193","3193","3193","","1","1","3","Google","0","10","None","A.v.","","Singh","Male","1967-04-24","9978916430","singhajayvir@yahoo.com","","0","Skin polishing","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3193.png","256c6a1d8047d026509e77b3810492ca","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:58:18");
INSERT INTO tbl_patient_master VALUES("3194","3194","3194","","1","1","24","Advertisement","0","11","None","Shubham","","Varma","Male","1995-05-11","9913749595","","","0","Skin Probem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3194.png","18d563c080bc8e84a17555e9cbf593cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:34:17");
INSERT INTO tbl_patient_master VALUES("3195","3195","3195","","1","1","0","","0","0","","Dhrumi","","Bhatt","Female","1980-01-01","8141581660","drubhatt@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3196","3196","3196","","1","1","37","Newspaper","0","13","None","Ankit","","Agrawal","Male","1976-05-11","9601267430","ankitlimited@gmail.com","","0","LHR","3750"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3196.png","c5181744b4e6cbd9b930b37abb1095cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:56:09");
INSERT INTO tbl_patient_master VALUES("3197","3197","3197","","1","1","5","Relative","0","10","None","Hiren","","Parekh","Male","1978-08-31","9328041933","parikhhiren@yahoo.com","","0","Peel / Glow Super","13500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3197.png","43804cbd7c0c7fe96c80f23e7fac6ba9","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:54:38");
INSERT INTO tbl_patient_master VALUES("3198","3198","3198","","1","1","0","","0","0","","Nirav","","Patel","Male","1980-01-01","9624144747","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3199","3199","3199","","1","1","40","Signboard","0","11","None","Pinakin","","Prajapati","Male","1981-05-11","9824044755","pinakin310@gmail.com","","0","Skin Probem","","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3199.png","6b4e5042bfbfd284867462bd3f69f73e","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:32:26");
INSERT INTO tbl_patient_master VALUES("3200","3200","3200","","1","1","0","","0","0","","Semal","","Prajapati","Male","1980-01-01","9824044755","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3201","3201","3201","","1","1","24","Advertisement","0","13","None","Sachin","","Jain","Male","1990-05-11","8128106871","jnsachin69@gmail.com","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3201.png","c680a8509a2e984560c53573de3eb70c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:30:01");
INSERT INTO tbl_patient_master VALUES("3202","3202","3202","","1","1","40","Signboard","0","12","None","Chetan","","Sonkusare","Male","1982-11-28","9974748612","crs2811@gmail.com","","0","Hair loss","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3202.png","2a4245c2aa31f26843052b314401a026","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:19:24");
INSERT INTO tbl_patient_master VALUES("3203","3203","3203","","1","1","181","Groupon","0","10","None","Tejal","","Raval","Female","1973-10-16","9427855406","tejaljaimin@gmail.com","","0","Skin polishing","","Nadiad ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3203.png","b9d262dd21f134d562e972af97cf285f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:51:21");
INSERT INTO tbl_patient_master VALUES("3204","3204","3204","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3205","3205","3205","","1","1","0","","0","0","","Rawal","","Tejal","Male","1980-01-01","9427855406","tejaljaimin@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3206","3206","3206","","1","1","40","Signboard","0","12","None","Prashant","","Prajapati","Male","1978-09-05","9725097544","prushant.prajapati@gmail.com","","0","Hair loss","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3206.png","4942a9466f7456c029354ebd4bf52646","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:16:52");
INSERT INTO tbl_patient_master VALUES("3207","3207","3207","","1","1","181","Groupon","0","10","None","Ranjesh","","Jaiswal","Male","1990-10-02","9979134575","ranjeshjaiswal@live.com","","0","Skin polishing",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3207.png","738e28a561205a5f5a2cde1403c3979c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:49:47");
INSERT INTO tbl_patient_master VALUES("3208","3208","3208","","1","1","181","Groupon","0","10","None","Krunal","","Purohit","Male","1988-04-24","9328765665","krunalpurohit2808@gmail.com","","0","Carbon Clean+Skin Tag","5704"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3208.png","31d1ed3f98ad71bcc42b8e6c6086c6b5","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:46:55");
INSERT INTO tbl_patient_master VALUES("3209","3209","3209","","1","1","40","Signboard","0","12","None","Mahendra","","Vishwakarma","Male","1978-05-11","9558145416","","","0","Hair loss","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3209.png","c99ea497870881005e29b7c8b95ba8f3","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:14:07");
INSERT INTO tbl_patient_master VALUES("3210","3210","3210","","1","1","24","Advertisement","0","12","None","Munjal","","Barot","Male","1979-05-11","8758659340","mjbarot@yahoo.com","","0","hairfall","","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3210.png","6de0c2938f174b3369da98949b34162c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:11:46");
INSERT INTO tbl_patient_master VALUES("3211","3211","3211","","1","1","181","Groupon","0","10","None","Alisha","","Mitruka","Female","1991-04-24","9099968035","alishamitruka@gmail.com","","0","Body Shaping","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3211.png","4cc053d5654e5d3f409838b40059d880","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:44:44");
INSERT INTO tbl_patient_master VALUES("3212","3212","3212","","1","1","3","Google","0","13","None","Nikhil","","Saini","Male","1994-05-11","7405700082","nikhilbhati41@gmail.com","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3212.png","eefa2c7ae5e2168b795c34cc5def15d7","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:07:29");
INSERT INTO tbl_patient_master VALUES("3213","3213","3213","","1","1","24","Advertisement","0","12","None","Pratik","","Dholakia","Male","1990-05-11","9510511413","pratkdholakia_24@rediffmail.com","","0","Hair loss",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3213.png","1c0f3b692cb9b42f74446e7c99fbcd0f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:04:38");
INSERT INTO tbl_patient_master VALUES("3214","3214","3214","","1","1","181","Groupon","0","13","None","Supriya","","Sain","Male","1987-05-11","9998225902","supriyasain87@gmail.com","","0","LHR","","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3214.png","f49720a344c18e3a685fbe5e3eb73e6d","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:03:18");
INSERT INTO tbl_patient_master VALUES("3215","3215","3215","","1","1","5","Relative","0","10","None","Nikhil","","Patel","Male","1986-04-24","9033380124","nilmca@gmail.com","","0","Skin polishing","2029"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3215.png","d4b8425cc0416db26424d3391cbb1f9e","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:42:52");
INSERT INTO tbl_patient_master VALUES("3216","3216","3216","","1","1","181","Groupon","0","10","None","Sonali","","Kapse","Female","1986-04-24","7567123736","sonalikapse@gmail.com","","0","Skin polishing",""," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3216.png","f36800ffd574d3a4a19cdb0b5719eecb","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:41:14");
INSERT INTO tbl_patient_master VALUES("3217","3217","3217","","1","1","181","Groupon","0","10","None","Mubina","","Desai","Female","1986-04-24","9427969181","mubinadesai@yahoo.co.in","","0","Skin polishing","700","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3217.png","8a8e6af5703e9ca953e6c2ad51dd679a","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:39:50");
INSERT INTO tbl_patient_master VALUES("3218","3218","3218","","1","1","181","Groupon","0","10","None","Taslim","","Desai","Female","1981-04-24","9898232125","","","0","Skin polishing","1900","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3218.png","3cd56042ef752b28efa1d57e650cb251","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:38:37");
INSERT INTO tbl_patient_master VALUES("3219","3219","3219","","1","1","181","Groupon","0","10","None","Theresa","","Xavier","Female","1967-04-24","7043662002","teresafern@hotmail.com","","0","Body Shaping","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3219.png","5c486873f1ea35e8f55b11acdd89e17b","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:36:59");
INSERT INTO tbl_patient_master VALUES("3220","3220","3220","","1","1","3","Google","0","13","None","Drasti","","Raval","Female","1998-05-21","9427855406","tejaljaimin@gmail.com","","0","LHR","99","Nadiad ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3220.png","8b816c5061e6dd74329113ffb23f1607","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:35:11");
INSERT INTO tbl_patient_master VALUES("3221","3221","3221","","1","1","181","Groupon","0","10","None","Deepak","","Vachhani","Male","1980-11-27","9825594250","dpkvachhani@yahoo.com","","0","Skin polishing","699"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3221.png","550e5c99ea4df3b2aaf33d14f2598d82","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:33:47");
INSERT INTO tbl_patient_master VALUES("3222","3222","3222","","1","1","181","Groupon","0","11","None","Mukesh","","Surani","Male","1970-04-24","9913764322","khusalisurani@gmail.com","","0","Skin polishing","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3222.png","c0cdb39e88f7446ec9996b59d8a49134","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:32:02");
INSERT INTO tbl_patient_master VALUES("3223","3223","3223","","1","1","181","Groupon","0","10","None","Reena","","Sureni","Female","1971-04-24","7926614483","khusalisuravi@gmail.com","","0","Skin polishing","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3223.png","fc8b2267cd4c656ca1f802df25193ef8","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:28:23");
INSERT INTO tbl_patient_master VALUES("3224","3224","3224","","1","1","0","","0","10","None","Vipul","","Shah","Male","1973-04-24","9408709680","tapovanfastener@hotmail.com","","0","Skin polishing","700"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3224.png","5813ff4148a44824c92471cadf31a2bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:26:39");
INSERT INTO tbl_patient_master VALUES("3225","3225","3225","","1","1","0","","0","0","","Mahendra","","Singh","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3226","3226","3226","","1","1","22","Friend","0","10","None","Richa","","Mehta","Female","1990-05-11","9022171713","rpmehta84@gmail.com","","0","Body shaping ",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3226.png","e62e3ea9d6db223fec798441e920a517","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:02:29");
INSERT INTO tbl_patient_master VALUES("3227","3227","3227","","1","1","22","Friend","0","10","None","Akshita","","Monga","Female","1991-05-11","7202062936","mongadifferent@gmail.com","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3227.png","df02f431f89cbb3f7471533017a8c84c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:01:39");
INSERT INTO tbl_patient_master VALUES("3228","3228","3228","","1","1","30","Advertisement","0","13","None","Sandip","","Panchal","Female","1992-05-11","9724903371","sandip.panchal.9094.81.com","","0","LHR","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3228.png","c7bf813201e430dd76fa53535b072428","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 14:00:52");
INSERT INTO tbl_patient_master VALUES("3229","3229","3229","","1","1","22","Friend","0","16","None","Kashmira","","Patel","Female","1987-05-11","9879813008","","","0","Tattoo Removal",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3229.png","634549c2bdd79fb95e938bbdd63b6d36","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:58:13");
INSERT INTO tbl_patient_master VALUES("3230","3230","3230","","1","1","0","","0","0","","Terresa","","","Female","1980-01-01","8128425443","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3231","3231","3231","","1","1","37","Newspaper","0","13","None","Mittal","","Patel","Female","1980-12-26","9825866013","mittalpatel22@yahoo.com","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3231.png","af265c5a05f556d332c97faa0c69d3e0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:23:28");
INSERT INTO tbl_patient_master VALUES("3232","3232","3232","","1","1","0","","0","0","","Prasant","","","Male","1980-01-01","9099917979","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3233","3233","3233","","1","1","22","Friend","0","13","None","Shrenee","","Dudhaiya","Female","1983-09-01","9930001201","shreneedudhaiya@gmail.com","","0","LHR","4000","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","513ec6277512f619f0a6bdd4ae54245c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:22:00");
INSERT INTO tbl_patient_master VALUES("3234","3234","3234","","1","1","40","Signboard","0","13","None","Sweta","","Modi","Female","1981-05-11","9409191313","","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3234.png","c271d0eeb501611363195d4d7b3fb36f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:56:52");
INSERT INTO tbl_patient_master VALUES("3235","3235","3235","","1","1","0","","0","0","","Tasleema","","","Female","1980-01-01","9601927612","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3236","3236","3236","","1","1","40","Signboard","0","10","None","Riya","","Parjani","Female","1987-04-24","9408686986","","","0","laser facial","3700"," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3236.png","e6906b5239da490c080f022adb9f66cf","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:20:07");
INSERT INTO tbl_patient_master VALUES("3237","3237","3237","","1","1","181","Groupon","0","10","None","Dharmendra","","Motwani","Male","1980-01-01","9712866674","mahalaxmichame4@gmail.com","","0","Skin polishing",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3237.png","8e3c4ebe4e199400abf4591856e5eee4","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:18:38");
INSERT INTO tbl_patient_master VALUES("3238","3238","3238","","1","1","181","Groupon","0","10","None","Gudiya","","Motwani","Female","1986-12-10","9638938555","kingofdestinations@gmail.com","","0","Skin polishing",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3238.png","bd1ef19744d6a8770a7414a2381b23ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:17:25");
INSERT INTO tbl_patient_master VALUES("3239","3239","3239","","1","1","5","Relative","0","13","None","Kajal","","Fangalia","Female","1981-05-11","8928276398","ktangalia@yahoo.com.94","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3239.png","1f5d54bc7a9576bac9afe3b7c97c4684","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:52:52");
INSERT INTO tbl_patient_master VALUES("3240","3240","3240","","1","1","40","Signboard","0","10","None","Ankur","","Maniyar","Male","1978-04-24","9824376604","sales@earthsyscom.com","","0","Skin polishing","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3240.png","b6f352061f4d26f2b71585247ddd6307","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:16:05");
INSERT INTO tbl_patient_master VALUES("3241","3241","3241","","1","1","24","Advertisement","0","12","None","Pramod","","Sankhala","Male","1992-05-05","9725800674","sankhalap44@gmail.com","","0","Hair loss","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3241.png","c38494dae446ea43d3658acd74e39f8e","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:52:01");
INSERT INTO tbl_patient_master VALUES("3242","3242","3242","","1","1","0","","0","0","","Namrata","","Jadon","Female","1980-01-01","8140352981","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3243","3243","3243","","1","1","0","","0","0","","Ankit","","Vaghela","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3244","3244","3244","","1","1","40","Signboard","0","12","None","Bhavesh","","Thakor","Male","1990-05-05","9898714367","bhaveshthakor1500gmail.com","","0","Hair loss","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3244.png","ec300c01e135b30ed243dc71c7a7d1c5","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:50:30");
INSERT INTO tbl_patient_master VALUES("3245","3245","3245","","1","1","24","Advertisement","0","12","None","Karan","","Vyas","Male","1992-05-05","9033944164","karnavyasrock@gmail.com","","0","Hair loss",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3245.png","59bf24f54d6d8ef2e371340ea7f76259","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:48:47");
INSERT INTO tbl_patient_master VALUES("3246","3246","3246","","1","1","0","","0","12","None","Yatish","","Jain","Male","1992-04-21","9970692942","yatish1818@gmail.com","","0","prp+meso","17600","Udaipur","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3246.png","4b854a7e90aa24b8bb61cfb055c4f1e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:14:34");
INSERT INTO tbl_patient_master VALUES("3247","3247","3247","","1","1","0","","0","0","","Deep","","Thakkar","Male","1980-01-01","9825069902","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3248","3248","3248","","1","1","0","","0","0","","Harish","","","Male","1980-01-01","8401430319","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:42");
INSERT INTO tbl_patient_master VALUES("3249","3249","3249","","1","1","121","Dr Rachna Shah","0","10","None","Neha","","Shah","Female","1976-09-02","9428911681","","","0","laser facial","2250","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3249.png","784f64a601489b5b4eff5aca4114bacc","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:12:45");
INSERT INTO tbl_patient_master VALUES("3250","3250","3250","","1","1","3","Google","0","10","None","Ramiz","","Daud","Male","1980-01-01","7567424200","","","0","Peel","4100"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3250.png","be79a0c6710fa2a90741130343036974","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:04:41");
INSERT INTO tbl_patient_master VALUES("3251","3251","3251","","1","1","0","","0","0","","Indravadan","","Visatya","Male","1980-01-01","9825318716","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3252","3252","3252","","1","1","37","Newspaper","0","10","None","Sajeda","","Beawarwala","Female","1976-04-26","9737928868","sajedabeawarwala@gmail.com","","0","Skin polishing ","700"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3252.png","dbcc09a2e13445187d6a18a4db790967","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:50:31");
INSERT INTO tbl_patient_master VALUES("3253","3253","3253","","1","1","36","Nearbuy","0","10","None","Rashmi","","Maheshwari","Female","1971-05-28","9824048109","mini.m71@hotmail.com","","0","LHR / Laser facial + Iv infusion ","47890","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3253.png","529336a8d0a6310180a2abaaa75a7454","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:49:55");
INSERT INTO tbl_patient_master VALUES("3254","3254","3254","","1","1","181","Groupon","0","10","None","Bebo","","Joshi","Female","1988-05-05","8488828780","joshi4202@yahoo.com","","0","Skin polishing ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3254.png","98d066194e1bf1cfae56a6fee1d0c5ad","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:47:08");
INSERT INTO tbl_patient_master VALUES("3255","3255","3255","","1","1","3","Google","0","10","None","Avani","","Parekh","Female","1990-04-26","9574261736","avaniparekh1@gmail.com","","0","Skin polishing ","700","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3255.png","44dae30aaa9b6ecaf1c06efbe76ba6b8","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:48:05");
INSERT INTO tbl_patient_master VALUES("3256","3256","3256","","1","1","0","","0","13","None","Shaili","","Mehta","Female","1987-04-26","9978856734","shailipmehta@yahoo.com","","0","LHR","10100","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3256.png","8ef2daca71d372438d829ca4eaafafdb","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:47:16");
INSERT INTO tbl_patient_master VALUES("3257","3257","3257","","1","1","0","","0","13","None","Dhwani","","Shah","Female","1986-10-11","9925023153","dhwanishah.9@gmail.com","","0","LHR","51100"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3257.png","49bda71f82842a48b1bf398c6264ba78","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:46:32");
INSERT INTO tbl_patient_master VALUES("3258","3258","3258","","1","1","24","Advertisement","0","13","None","Ankush","","Nahata","Male","1987-05-05","9898055859","nahata.ankush@yahoo.in","","0","LHR","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3258.png","18e5aaeee75d5e2e2ea78d72fa17a629","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:46:12");
INSERT INTO tbl_patient_master VALUES("3259","3259","3259","","1","1","36","Nearbuy","0","10","None","Hetal","","Shah","Female","1978-09-28","9227777790","dhadkan2014@gmail.com","","0","Carbon clean / Skin Polishing","3199","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3259.png","6bd7c0f24f2706097aad03c959c2a79c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:45:43");
INSERT INTO tbl_patient_master VALUES("3260","3260","3260","","1","1","36","Nearbuy","0","10","None","Rita","","Saraf","Female","1973-05-15","9725170265","masaraf49@gmail.com","","0","Skin polishing ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3260.png","7545d7274bf7d3ef1535202e195a9f66","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:43:37");
INSERT INTO tbl_patient_master VALUES("3261","3261","3261","","1","1","36","Nearbuy","0","10","None","Deepa","","Maniyar","Female","1981-11-08","9824376604","sales@earthsyscom.com","","0","Skin Lightening","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3261.png","6eabb0a9f575285a5853c5753128354e","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:43:03");
INSERT INTO tbl_patient_master VALUES("3262","3262","3262","","1","1","3","Google","0","16","None","Tulika","","Singh","Female","1993-07-27","9016079755","gunjan.tulika@gmail.com","","0","Tattoo Removal","6600","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3262.png","8f8ef73a9a1d035954bf091fc456ecd3","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:42:14");
INSERT INTO tbl_patient_master VALUES("3263","3263","3263","","1","1","40","Signboard","0","11","None","Prakash","","Chuahan","Male","1993-05-05","9998504450","","","0","Skin Probem","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3263.png","fd039b1306e4362d01d2b041759f0fb8","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:45:39");
INSERT INTO tbl_patient_master VALUES("3264","3264","3264","","1","1","22","Friend","0","13","None","Hemangi","","Vaghela","Female","1970-01-01","7383612065","","","0","LHR",""," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3264.png","cf42e1fb787f11824e6c9957ebf575e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:41:16");
INSERT INTO tbl_patient_master VALUES("3265","3265","3265","","1","1","22","Friend","0","13","None","Bhumika","","Shah","Female","1986-12-03","9898023002","bhumikashah0914@gmail.com","","0","LHR /Ibrow Microblading","19550"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3265.png","fe752aa6b4382f65a12319cb102bcb40","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:40:30");
INSERT INTO tbl_patient_master VALUES("3266","3266","3266","","1","1","165","Dr. Tushar Shah","0","16","None","Smit","","Barot","Male","1997-05-05","9879598515","narendra.brahmbhatt@sbi.co.in","","0","Tattoo Removal",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3266.png","151a2c9d3d54da5ffb4d4c1ad7544e54","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:44:01");
INSERT INTO tbl_patient_master VALUES("3267","3267","3267","","1","1","36","Nearbuy","0","10","None","Shivangi","","Shah","Female","1982-04-26","9099025599","shivangicshah@gmail.com","","0","Skin polishing ","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3267.png","c30036d0d59f179717da81912fea6460","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:39:11");
INSERT INTO tbl_patient_master VALUES("3268","3268","3268","","1","1","37","Newspaper","0","10","None","Hetal","","Trivedi","Female","1989-04-26","9909920911","","","0","Skin Lightening","500","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3268.png","50918568b1788f4ed254ccc7c7ffd0c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:38:09");
INSERT INTO tbl_patient_master VALUES("3269","3269","3269","","1","1","37","Newspaper","0","10","None","Jyoti","","Parmar","Female","1984-04-26","9904723003","","","0","Skin Lightening","1500"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3269.png","04226cccf601a36a6e7e97764c683be1","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 14:37:24");
INSERT INTO tbl_patient_master VALUES("3270","3270","3270","","1","1","40","Signboard","0","11","None","Neha","","Mehta","Female","1982-10-21","9662259589","","","0","Skin Lightening","700","Incometax","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3270.png","ee4a0ed1663de6606c14771693832ffb","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:45:49");
INSERT INTO tbl_patient_master VALUES("3271","3271","3271","","1","1","40","Signboard","0","16","None","Jay","","Chaudhary","Male","1991-05-05","9586667387","jaypatel36442gmail.com","","0","Tattoo Removal",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3271.png","0bd77949a16fc1ea9b96af3e07425f22","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:42:32");
INSERT INTO tbl_patient_master VALUES("3272","3272","3272","","1","1","121","Dr Rachna Shah","0","11","None","Hema","","Goplani","Female","1977-04-26","9725604318","","","0","Skin Lightening","4750","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3272.png","ee7a3dd209a77e242deacb21bab20a02","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:42:48");
INSERT INTO tbl_patient_master VALUES("3273","3273","3273","","1","1","0","","0","0","","Aspak","","","Male","1980-01-01","7801833676","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3274","3274","3274","","1","1","37","Newspaper","0","10","None","Nafiza","","Banu","Female","1983-04-26","9328599664","","","0","Skin Lightening","700","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3274.png","a9c5fe14bc71e5fc96da8dc659ef0858","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:39:54");
INSERT INTO tbl_patient_master VALUES("3275","3275","3275","","1","1","0","","0","11","None","Prachi","","Patel","Female","1990-05-05","9879175585","uniueersal_truth1990@yahoo.com","","0","Skin Probem","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3275.png","195e360587be5ca3568ef63de5b15900","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:41:42");
INSERT INTO tbl_patient_master VALUES("3276","3276","3276","","1","1","0","","0","10","None","Aayushi","","Shah","Female","1994-05-28","9722628238","aayushi.thakkar149@gmail.com","","0","LHR",""," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3276.png","8369029d4a2985db95962c29e9a5b701","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:38:30");
INSERT INTO tbl_patient_master VALUES("3277","3277","3277","","1","1","22","Friend","0","10","None","Shruti","","Patel","Female","1987-04-26","8141912130","s.limbasiya25@gmail.com","","0","Body shaping ","","Ankur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3277.png","cd05e6d43be2a1e196952fdcfcc2146c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:37:37");
INSERT INTO tbl_patient_master VALUES("3278","3278","3278","","1","1","181","Groupon","0","11","None","Rahul","","Yadav","Male","1986-12-01","8141906590","yadavrahul2007@yahoo.com","","0","Skin Problem","","Vaishnodevi Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3278.png","50afe063a941d5247d14afb8a94ec893","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:27:49");
INSERT INTO tbl_patient_master VALUES("3279","3279","3279","","1","1","3","Google","0","13","None","Archana","","Singh","Female","1983-04-26","9978433988","archanasingh@git.org.in","","0","LHR","100","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3279.png","a7f96ae64227ff1e240089510e4c72ea","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:36:44");
INSERT INTO tbl_patient_master VALUES("3280","3280","3280","","1","1","3","Google","0","13","None","Sonali","","Virpariya","Female","1986-04-26","9537820005","sonali@ankit.com","","0","LHR","100","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3280.png","0bedabd1507d6606736582cbac2f3eab","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:35:47");
INSERT INTO tbl_patient_master VALUES("3281","3281","3281","","1","1","36","Nearbuy","0","10","None","Savan","","Patel","Male","1975-04-26","9727713743","savan9@yahoo.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3281.png","c0e63e8eb1e096c5d6745d3db6657f65","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:34:54");
INSERT INTO tbl_patient_master VALUES("3282","3282","3282","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3283","3283","3283","","1","1","24","Advertisement","0","12","None","Manoj","","Tripathi","Male","1973-05-05","9234308018","mtmanojtripathi@gmail.com","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3283.png","ef3ed28d92bb9a1ef30178f3563cc1c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:07:40");
INSERT INTO tbl_patient_master VALUES("3284","3284","3284","","1","1","40","Signboard","0","11","None","Madhu","","Ramnani","Female","1989-05-05","8140530039","madhuramnani633@gmail.com","","0","Skin Problem","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3284.png","d23bfb3678be63b2d358748294d7a0c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:07:00");
INSERT INTO tbl_patient_master VALUES("3285","3285","3285","","1","1","40","Signboard","0","12","None","Bhavesh","","Maka","Male","1978-05-05","9909985856","bhavesh.makar@gmail.com","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3285.png","19b9db8cfae599783785db8bc1f6a038","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:06:11");
INSERT INTO tbl_patient_master VALUES("3286","3286","3286","","1","1","40","Signboard","0","12","None","Jayesh","","Patel","Male","1993-05-05","9687086194","","","0","Hair fall",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3286.png","3755efa9ef7fb5af7261b55cafd9ab9b","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:59:48");
INSERT INTO tbl_patient_master VALUES("3287","3287","3287","","1","1","3","Google","0","10","None","Deep","","Miyatra","Male","1993-04-26","8866410563","miyatra62@gmail.com","","0","Hair Meso / Prp Scalp","13125","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3287.png","1ea160b5fd6dfe75c3a8d5df69270d22","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:33:40");
INSERT INTO tbl_patient_master VALUES("3288","3288","3288","","1","1","22","Friend","0","14","None","Bela","","Shah","Female","1974-04-24","9586966655","belashah75@gmail.com","","0","Botox / Laser Facial / Peel","72690"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3288.png","814c9a5cf2c20a8fb7f23043ecd17e18","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:21:40");
INSERT INTO tbl_patient_master VALUES("3289","3289","3289","","1","1","40","Signboard","0","12","None","Ankit","","Dani","Male","1987-05-05","9978390465","ankitdani999@gmail.com","","0","Hair fall",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3289.png","18e5aaeee75d5e2e2ea78d72fa17a629","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:57:53");
INSERT INTO tbl_patient_master VALUES("3290","3290","3290","","1","1","0","","0","11","None","Tina","","Naidu","Female","1990-04-26","9978390465","leenareddy72@gmail.com","","0","Skin Lightening",""," Naroda","Ahmedabad","32100","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3290.png","224a869d2f9c1863b05d2464c817ee50","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:15:42");
INSERT INTO tbl_patient_master VALUES("3291","3291","3291","","1","1","22","Friend","0","0","None","Manisha","","Parmar","Female","1986-04-26","9924185430","","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3291.png","c0310e8366d656fc179d71635d4cb990","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:13:01");
INSERT INTO tbl_patient_master VALUES("3292","3292","3292","","1","1","0","","0","13","None","Mrs.mehrun","","Memon","Female","1945-05-05","9376186386","","","0","LHR",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3292.png","53e0d661ffa1da0dc21e9fb6ff5d9867","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:14:55");
INSERT INTO tbl_patient_master VALUES("3293","3293","3293","","1","1","22","Friend","0","11","None","Krunal","","Borda","Male","1995-04-26","7574860307","krunalborda@gmil.com","","0","Skin Probem","","Nava Nikol Road","Ahmedabad","16000","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3293.png","adfb90891cc84edbe76fb97b3983529a","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:10:46");
INSERT INTO tbl_patient_master VALUES("3294","3294","3294","","1","1","37","Newspaper","0","13","None","Anshul","","Tyagi","Male","1991-05-05","8460211624","tansul@rocketmail.com","","0","LHR","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3294.png","4010dc80f4fd3b9ff6f01fd496e0a5df","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:14:04");
INSERT INTO tbl_patient_master VALUES("3295","3295","3295","","1","1","36","Nearbuy","0","13","None","Bhavna","","Dalal","Female","1977-11-15","9099065018","bhishmadalal@hotmail.com","","0","LHR / Prp Scalp / Hair Meso","57400"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3295.png","54ac6059f4aa722182abb46af1bfe2ec","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:08:15");
INSERT INTO tbl_patient_master VALUES("3296","3296","3296","","1","1","5","Relative","0","11","None","Darshan","","Patel","Male","1992-05-05","9724441675","drpatelkadi015@gmail.com","","0","Skin Problem","","Kadi","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3296.png","5155bb15c0bcc86944328f56d7a286c2","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:12:55");
INSERT INTO tbl_patient_master VALUES("3297","3297","3297","","1","1","0","","0","13","None","Harshiddh","","Goswami","Male","1985-05-28","9879175367","","","0","LHR","","Bareja","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","16631645d5c5410fc9332041874b951c","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:33:53");
INSERT INTO tbl_patient_master VALUES("3298","3298","3298","","1","1","0","","0","0","","Aasama","","","Female","1980-01-01","9909314320","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3299","3299","3299","","1","1","36","Nearbuy","0","10","None","Anjana","","Goswami","Female","1982-04-26","7600493601","anjanagoswami205@yahoo.com","","0","Skin polishing / Hair meso","2500","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3299.png","0d0d834b5693e822ab841fd2840f5667","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 13:01:00");
INSERT INTO tbl_patient_master VALUES("3300","3300","3300","","1","1","24","Advertisement","0","11","None","Sumit","","Bahl","Male","1986-04-26","9408644999","sumitbahl2004@gmail.com","","0","Skin Probem","250"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3300.png","434d3943018018291432b6f485b249f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:32:46");
INSERT INTO tbl_patient_master VALUES("3301","3301","3301","","1","1","36","Nearbuy","0","10","None","Vidhi","","Chauhan","Female","1990-04-26","7043060123","vidhi-chauhan27@yahoo.com","","0","Body shaping ","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3301.png","d6fcc9d83ccd7f277f39267f567748f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:29:11");
INSERT INTO tbl_patient_master VALUES("3302","3302","3302","","1","1","36","Nearbuy","0","10","None","Mansi","","Trivedi","Female","1988-11-03","9427743100","mansi31188@gmail.com","","0","Body shaping ","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3302.png","f8594ed871c0b53a6958fa80d9943fe3","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:27:41");
INSERT INTO tbl_patient_master VALUES("3303","3303","3303","","1","1","36","Nearbuy","0","10","None","Mansi","","Shah","Female","1985-10-11","9016173548","mansishah1985@gmail.com","","0","Skin Polishing /LHR","100","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3303.png","eeca13dcfcfdfa6282e1a4275f5bd205","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:16:04");
INSERT INTO tbl_patient_master VALUES("3304","3304","3304","","1","1","24","Advertisement","0","16","None","Tushar","","Jadeja","Male","1981-05-02","9227556789","trusharsingh483@gmail.com","","0","Tattoo Removal","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3304.png","6a23e703228db4d56667f1d4a69c96f2","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:27:21");
INSERT INTO tbl_patient_master VALUES("3305","3305","3305","","1","1","36","Nearbuy","0","11","None","Bhishma ","","Dalal","Male","1976-04-26","9099065018","","","0","Scar Removal / Body Shaping","7000"," Prahladnagar","Ahmedabad","","Gujrat","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3305.png","ff43db29f3f6c9f8abbae33aa7ce9377","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:14:33");
INSERT INTO tbl_patient_master VALUES("3306","3306","3306","","1","1","22","Friend","0","16","None","Dhiren","","Patel","Male","1989-05-24","9825514154","dhirenrchaudhry@gmail.com","","0","Tattoo Removal","","Mehsana","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3306.png","59120a7575406c543991893195aaed5f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:26:31");
INSERT INTO tbl_patient_master VALUES("3307","3307","3307","","1","1","36","Nearbuy","0","13","None","Ikshiayat","","Ali","Male","1989-09-06","9574739969","yamsolution@gmail.com","","0","LHR / Laser facial","100","Astodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3307.png","7a43090f00aa423125d0bdc08861befb","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:13:08");
INSERT INTO tbl_patient_master VALUES("3308","3308","3308","","1","1","40","Signboard","0","10","None","Pallavi","","Acharya","Female","1986-05-02","9714183027","","","0","Laser Facial ","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3308.png","cf1597f38ce149ae37a14751e330c60d","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:25:59");
INSERT INTO tbl_patient_master VALUES("3309","3309","3309","","1","1","36","Nearbuy","0","10","None","Ankita","","Triphati","Female","1989-04-26","9724360040","","","0","Laser Facial / Body shaping","20355","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3309.png","695df17fecc344920ed0de23e803da4b","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:11:59");
INSERT INTO tbl_patient_master VALUES("3310","3310","3310","","1","1","3","Google","0","13","None","Bhavesh","","Kheskani","Male","1994-05-02","9586866817","","","0","LHR","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3310.png","a0292de1d9581ac71ab4706a8b246d60","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:25:21");
INSERT INTO tbl_patient_master VALUES("3311","3311","3311","","1","1","162","Gift Vocher","0","10","None","Dinesh","","Rao","Male","1986-04-26","9824450559","","","0","Skin polishing ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3311.png","66432c5a5eafd7a58694f39c727bfbbc","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:10:46");
INSERT INTO tbl_patient_master VALUES("3312","3312","3312","","1","1","0","","0","10","None","Jinesh","","Shah","Male","1973-10-23","9825374400","dr.jineshshah@gmail.com","","0","Laser Facial ","1875"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3312.png","9781c2d52ebb4b87a8c690ac4f821080","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:08:06");
INSERT INTO tbl_patient_master VALUES("3313","3313","3313","","1","1","24","Advertisement","0","10","None","Ankit","","Parekh","Male","1979-05-02","9825956710","ankit_karnavati1982@yahoo.com","","0","Skin Lightening",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3313.png","8ffaf9ea08cde19d2240fc70e55d112b","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:23:15");
INSERT INTO tbl_patient_master VALUES("3314","3314","3314","","1","1","24","Advertisement","0","12","None","Ravi","","Kothiya","Male","1991-05-28","9537799773","ak.kothiya@gmail.com","","0","Prp Scalp / Hair meso","22500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3314.png","5fd767d6379f77fbc1add780f53e13dd","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:07:16");
INSERT INTO tbl_patient_master VALUES("3315","3315","3315","","1","1","24","Advertisement","0","12","None","Phoolchand","","Suthar","Male","1991-05-28","9173660079","phoolchandsuthar19gmail.com","","0","Prp Scalp / Skin Lightening","6805"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3315.png","863821041efdde4d67a13999d4d24a1f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:06:25");
INSERT INTO tbl_patient_master VALUES("3316","3316","3316","","1","1","36","Nearbuy","0","10","None","Nirali","","Shah","Female","1980-01-01","9427037046","drnirali80@gmail.com","","0","Skin polishing ","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3316.png","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:04:50");
INSERT INTO tbl_patient_master VALUES("3317","3317","3317","","1","1","22","Friend","0","10","None","Bhavya","","Dixit","Male","1989-05-02","9461527730","","","0","Laser Facial ","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3317.png","f9d3180f1d22f7ce2be9f2b7fb0cccb7","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:22:11");
INSERT INTO tbl_patient_master VALUES("3318","3318","3318","","1","1","36","Nearbuy","0","10","None","Chintan","","Shah","Male","1979-08-01","9825022441","drchintan80@gmail.com","","0","Skin polishing ","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3318.png","e58da160ade457a94af95e0d410c1ff0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:03:54");
INSERT INTO tbl_patient_master VALUES("3319","3319","3319","","1","1","0","","0","13","None","Varshaben","","Patel","Female","1952-04-26","9978743394","desaikunjal@hotmail.co.uk","","0","LHR / Laser facial","18750","Bakrol","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3319.png","3e6461a6ba872bc7208badc0d81da2ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 12:01:49");
INSERT INTO tbl_patient_master VALUES("3320","3320","3320","","1","1","0","","0","10","None","Jagruti","","Maurya","Female","1987-04-26","9898411138","jagrutimaurya@gmail.com","","0","Body shaping ","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3320.png","a9255b56c90dddf81217a1ec255a2f16","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:58:34");
INSERT INTO tbl_patient_master VALUES("3321","3321","3321","","1","1","36","Nearbuy","0","10","None","Toral","","Mundara","Female","1981-08-08","9825141179","","","0","Skin polishing ","1400","Gulab Tower","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3321.png","a70e6ba9628ce39004e9d222dc4f7a53","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:57:41");
INSERT INTO tbl_patient_master VALUES("3322","3322","3322","","1","1","3","Google","0","16","None","Pritesh","","Patel","Male","1989-05-02","9601250377","pritipatel1730@gmail.com","","0","Tattoo Removal","","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3322.png","9d5ee20077c8d5a0d16d785060e80fae","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:20:42");
INSERT INTO tbl_patient_master VALUES("3323","3323","3323","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3324","3324","3324","","1","1","40","Signboard","0","16","None","Praveen","","Parmar","Male","1983-05-02","9724343988","","","0","Tattoo Removal",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3324.png","6a603ed9ef562883f88c3996e71e244b","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:19:18");
INSERT INTO tbl_patient_master VALUES("3325","3325","3325","","1","1","36","Nearbuy","0","10","None","Aman","","Sheikh","Female","1988-04-26","9898764455","itsuvaman@gmail.com","","0","Skin polishing ","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3325.png","94832c77a783b266aec4d5b174be85ec","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:42:03");
INSERT INTO tbl_patient_master VALUES("3326","3326","3326","","1","1","162","Gift Vocher","0","10","None","Sejal","","Patel","Female","1977-10-13","9825490757","","","0","peel and laser toning ","4500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3326.png","746436f11578a70a30e72f0158b88974","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:40:32");
INSERT INTO tbl_patient_master VALUES("3327","3327","3327","","1","1","162","Gift Vocher","0","10","None","Kinnari","","Vaishya","Female","1977-04-26","9925008066","","","0","Peel","3500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3327.png","cce5be651f7575f57af997045e279605","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:38:44");
INSERT INTO tbl_patient_master VALUES("3328","3328","3328","","1","1","36","Nearbuy","0","10","None","Anchal","","Raghani","Female","1981-04-26","9830444777","","","0","Skin polishing ","6585"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3328.png","dceb304a551aa70240683a42a6ed55bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:27:17");
INSERT INTO tbl_patient_master VALUES("3329","3329","3329","","1","1","0","","0","0","","Dharmesh","","Raval","Male","1980-01-01","8347750191","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3330","3330","3330","","1","1","6","Relative","0","13","None","Parul","","Patel","Female","1964-04-26","9428502291","","","0","LHR","3000"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3330.png","af035c143d60f64e8af37d516d07829f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:25:41");
INSERT INTO tbl_patient_master VALUES("3331","3331","3331","","1","1","5","Relative","0","13","None","Jyotsana","","Patel","Female","1955-04-26","9824114558","","","0","LHR","6000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3331.png","4ff31efbae825eca33c81841202a6530","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:24:32");
INSERT INTO tbl_patient_master VALUES("3332","3332","3332","","1","1","162","Gift Vocher","0","10","None","Bharavi","","Shah","Female","1991-04-26","8128697189","bharvee.shah@gmail.com","","0","Skin polishing ","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3332.png","f0ccca54d55fc388d8b1c6a34a3b3809","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:23:18");
INSERT INTO tbl_patient_master VALUES("3333","3333","3333","","1","1","0","","0","0","","Foram","","Trivedi","Female","1980-01-01","9712301645","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3334","3334","3334","","1","1","5","Relative","0","10","None","Dipali","","Pujara","Female","1982-04-26","9816100306","dipali.pujara@gmail.com","","0","Laser Facial / Skin lightening ","4500","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3334.png","035387f7cd7bf27235feadeeebc42b7d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:22:19");
INSERT INTO tbl_patient_master VALUES("3335","3335","3335","","1","1","36","Nearbuy","0","10","None","Nikita","","Patel","Female","1987-04-26","9724691811","nikitashah26@gmail.com","","0","Laser Facial / Body shaping","2500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3335.png","a55648ed82e7a24b633482bb745302a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:20:29");
INSERT INTO tbl_patient_master VALUES("3336","3336","3336","","1","1","0","","0","0","","Farhan","","Xyz","Male","1980-01-01","8000037355","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3337","3337","3337","","1","1","5","Relative","0","10","None","Akshay","","Kochar","Male","1982-04-26","9725428181","akshay-kochar@yahoo.co.in","","0","Laser Facial ","2500","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3337.png","f0f272e0203d65da68f9b3c631c185a9","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:18:51");
INSERT INTO tbl_patient_master VALUES("3338","3338","3338","","1","1","24","Advertisement","0","10","None","Dhara","","Jadav","Female","1992-05-02","7359955966","dhara_5786@yahoo.com","","0","skin problem","","Subhash Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3338.png","3b4d4e094aa06719914efce32381b51f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:18:28");
INSERT INTO tbl_patient_master VALUES("3339","3339","3339","","1","1","0","","0","13","None","Yanvi","","Dalal","Female","2002-09-12","90990650174","eyanvi@gmail.com","","0","LHR","6836","","Ahmedabad","","Gujrat","India","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3339.png","90772e4f53bfa64d859ffcc5bc3dfbcf","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:17:51");
INSERT INTO tbl_patient_master VALUES("3340","3340","3340","","1","1","5","Relative","0","10","None","Shaktisinh","","Vaghela","Male","1994-04-26","9033558181","shaktisinghv8181@gmail.com","","0","Laser Facial ","2500","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3340.png","5685a7bc1ba2d476dc112b6d37713fb1","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:10:45");
INSERT INTO tbl_patient_master VALUES("3341","3341","3341","","1","1","0","","0","10","None","Dhruti","","Vaghela","Female","1998-04-26","9979088288","","","0","Skin Lightening","1600","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3341.png","ab35331b3e776d3b8d08291fdbc84474","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:09:36");
INSERT INTO tbl_patient_master VALUES("3342","3342","3342","","1","1","3","Google","0","16","None","Fahad","","Dadu","Male","1996-04-26","9512121290","dadufahad@gmail.com","","0","Tattoo Removal","12000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3342.png","bfa8f916a54a69e90254ba634d7f9029","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:03:03");
INSERT INTO tbl_patient_master VALUES("3343","3343","3343","","1","1","36","Nearbuy","0","10","None","Chandni","","Bhambhani","Female","1990-04-26","9725208822","cbhambhani@yahoo.com","","0","Skin polishing ","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3343.png","96f8caae2d5d0d2a33844cf6059213ea","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:01:49");
INSERT INTO tbl_patient_master VALUES("3344","3344","3344","","1","1","0","","0","0","","Maulik","","Patel","Male","1980-01-01","9898539948","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3345","3345","3345","","1","1","37","Newspaper","0","10","None","Dipeeka","","Khatri","Female","1979-05-19","7383936534","","","0","Skin polishing ","700","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3345.png","8812a8db288d937075bd84518fa9e23d","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 11:00:39");
INSERT INTO tbl_patient_master VALUES("3346","3346","3346","","1","1","36","Nearbuy","0","13","None","Suhang","","Koshti","Male","1990-05-19","9824447993","suhagk5@gmail.com","","0","LHR",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3346.png","21c54acbb9d8d497018191b4c5fbd89c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:16:38");
INSERT INTO tbl_patient_master VALUES("3347","3347","3347","","1","1","0","","0","0","","Bharti","","Patel","Female","1980-01-01","7878529040","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3348","3348","3348","","1","1","162","Gift Vocher","0","10","None","Priyanka","","Bahedia","Female","1989-05-28","9099412310","priyankabahedia@gmail.com","","0","Laser Facial / Peel ",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","35da134e9c29f99365e80dd4794ae664","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 10:59:35");
INSERT INTO tbl_patient_master VALUES("3349","3349","3349","","1","1","162","Gift Vocher","0","10","None","Reena","","Jain","Female","1987-04-26","9998350576","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3349.png","efac34d29b4460f3486d0052c1689a6f","0","1","3","","0","2019-01-23 00:00:00","2020-05-28 10:57:00");
INSERT INTO tbl_patient_master VALUES("3350","3350","3350","","1","1","174","Hiren Amin","0","10","None","Bela","","Amin","Female","1975-04-26","9879800054","","","0","Peel","1000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3350.png","3e467f36fb659126d809f58515532bab","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 17:02:09");
INSERT INTO tbl_patient_master VALUES("3351","3351","3351","","1","1","24","Advertisement","0","12","None","Neil","","Shah","Male","1996-05-01","9825049440","","","0","Prp Scalp / Hair meso",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3351.png","124395f0d16fc939727c57cfaed1369a","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:15:58");
INSERT INTO tbl_patient_master VALUES("3352","3352","3352","","1","1","24","Advertisement","0","12","None","Siddharth","","Patel","Male","1993-05-01","8735894674","siddharthpatel123773@gmail.com","","0","Hair loss","","Khokhra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3352.png","507df7065034c59a8396d0b05ce15646","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:14:16");
INSERT INTO tbl_patient_master VALUES("3353","3353","3353","","1","1","22","Friend","0","13","None","Pooja","","Doshi","Female","1988-06-15","7405140480","doshipuja1@gmail.com","","0","LHR","100","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3353.png","be9a5bef4a3669758342462fa565fa0f","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:52:00");
INSERT INTO tbl_patient_master VALUES("3354","3354","3354","","1","1","40","Signboard","0","16","None","Nikita","","Dave","Female","1996-05-01","9157995991","","","0","Tattoo Removal","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3354.png","1f04b812d865616ddb1dc8cabd8667a3","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:04:22");
INSERT INTO tbl_patient_master VALUES("3355","3355","3355","","1","1","24","Advertisement","0","13","None","Anil","","Singh","Male","1984-05-01","8238806679","singhanil85@rockdmail.com","","0","LHR","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3355.png","43b4c48fe3206b4e774201f0d617de16","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:01:46");
INSERT INTO tbl_patient_master VALUES("3356","3356","3356","","1","1","37","Newspaper","0","10","None","Palak","","Pandya","Female","1996-04-21","8980695942","","","0","Carbon Clean / Pell","7510","Gomtipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3356.png","5cc9f85c68017b287261265448412f22","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:51:13");
INSERT INTO tbl_patient_master VALUES("3357","3357","3357","","1","1","3","Google","0","16","None","Nitesh","","Sharma","Male","1994-04-21","8141265008","snjaat12@gmail.com","","0","Tattoo Removal","4800"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3357.png","3ec2d9169b6c2402cb53cff7c6399fe9","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:49:42");
INSERT INTO tbl_patient_master VALUES("3358","3358","3358","","1","1","0","","0","13","None","Kshitij","","Pandit","Male","2000-11-05","9428046082","panditkshitjit12@gmail.com","","0","LHR","100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3358.png","ef672d24d02e98a7b7863c35ea9173ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:48:31");
INSERT INTO tbl_patient_master VALUES("3359","3359","3359","","1","1","162","Gift Vocher","0","10","None","Rajvi","","Turakhia","Female","1997-04-21","9173209039","rajviturakhia16@gmail.com","","0","Skin polishing","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3359.png","60228eb9965779ceca4877655482e0a4","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:47:30");
INSERT INTO tbl_patient_master VALUES("3360","3360","3360","","1","1","0","","0","12","None","Jignesh","","Soni","Male","1989-04-18","9426057314","jsoni2011@gmail.com","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3360.png","160c8a648ee01ada6326d1cb766e844b","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 18:00:06");
INSERT INTO tbl_patient_master VALUES("3361","3361","3361","","1","1","37","Newspaper","0","12","None","Vimal","","Jain","Male","1974-05-01","9825023838","vimmaljain@gmail.com","","0","Prp Scalp / Hair meso / Hair Transplant",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3361.png","bd225818c0d3ec55462039ce474a5456","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 17:58:12");
INSERT INTO tbl_patient_master VALUES("3362","3362","3362","","1","1","162","Gift Vocher","0","10","None","Kismat","","Desai","Female","1986-04-21","9724273227","","","0","Skin polishing","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3362.png","5daed144021da9e303380c81835f68af","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:46:41");
INSERT INTO tbl_patient_master VALUES("3363","3363","3363","","1","1","0","","0","0","","Smita","","Rajput","Female","1987-05-01","9924755127","","","0","Nawa Vadej",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3363.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-01 19:35:49");
INSERT INTO tbl_patient_master VALUES("3364","3364","3364","","1","1","0","","0","0","","Ravi","","Darji","Male","1994-05-01","8866514604","","","0","Kalol",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3364.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-01 19:34:58");
INSERT INTO tbl_patient_master VALUES("3365","3365","3365","","1","1","36","Nearbuy","0","10","None","Sanket","","Sharma","Male","1989-03-06","9825600578","sanketsharma96@yahoo.com","","0","Skin polishing","700","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3365.png","326dc23919dd9c2134db863fccf32a5d","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:45:37");
INSERT INTO tbl_patient_master VALUES("3366","3366","3366","","1","1","0","","0","13","None","Kashmira","","Manubhai","Female","1977-04-21","9924095335","pkashmira75@yahoo.com","","0","LHR","100","Kalapinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3366.png","d15e8e71915f12b2d2451ba3f4e08d37","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:44:34");
INSERT INTO tbl_patient_master VALUES("3367","3367","3367","","1","1","36","Nearbuy","0","10","None","Harsha","","Joshi","Female","1968-08-23","9099953234","joshiharsha23@gmail.com","","0","Body Shaping",""," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3367.png","fbbd19b55ff440b4853079265a10495d","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:43:37");
INSERT INTO tbl_patient_master VALUES("3368","3368","3368","","1","1","22","Friend","0","12","None","Dinesh","","Patel","Male","1975-05-01","9904902419","","","0","Hair loss","","Dariyapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3368.png","ce5f4fbb530a425488afc0564dbc7551","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 17:56:43");
INSERT INTO tbl_patient_master VALUES("3369","3369","3369","","1","1","36","Nearbuy","0","10","None","Viraj","","Kubadia","Male","1994-02-20","8511036500","viragecaanxitchaxshi.com","","0","Skin polishing","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3369.png","c827c91df9715ebfde32298df783e291","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:42:35");
INSERT INTO tbl_patient_master VALUES("3370","3370","3370","","1","1","24","Advertisement","0","12","None","Anuj","","Kumar","Male","1974-05-01","7600041013","anuj_kumar@sbi.co.in","","0","Hair Meso / Prp Scalp",""," Green Access","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3370.png","3a1dd831e4e8defdad1b25cf2dcfd86d","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:26:29");
INSERT INTO tbl_patient_master VALUES("3371","3371","3371","","1","1","36","Nearbuy","0","11","None","Mihir","","Patel","Female","1986-09-14","7600790038","mihirpatel409@gmail.com","","0","Skin Lightening","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3371.png","3039aed849e3d48ab93b569b427d832a","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:20:46");
INSERT INTO tbl_patient_master VALUES("3372","3372","3372","","1","1","36","Nearbuy","0","10","None","Ravita","","Yadav","Female","1988-04-21","9662603019","ravitadv123@gmail.com","","0","Skin polishing","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3372.png","4f2cc7e11142b0823f56658cc17951df","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:41:48");
INSERT INTO tbl_patient_master VALUES("3373","3373","3373","","1","1","11","Doctor Reference","0","16","None","Pavan","","Bhatia","Male","1991-05-27","9974777778","pawanbhatia9777@gmail.com","","0","Skin polishing / Tattoo Removal","13200","Sardarnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3373.png","ff29d9cacd6506be8c2fdf0a9fb7849a","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:40:42");
INSERT INTO tbl_patient_master VALUES("3374","3374","3374","","1","1","36","Nearbuy","0","10","None","Ancy","","Varghese","Female","1989-05-27","9067400711","ancy24189@yahoo.com","","0","Skin polishing","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3374.png","2d983c93ad79677ad9fbb1de6f4f40d5","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:38:52");
INSERT INTO tbl_patient_master VALUES("3375","3375","3375","","1","1","24","Advertisement","0","10","None","Mohommad","","Zuber","Male","1991-07-13","9909104477","ancy24189@yahoo.com","","0","Laser facial ","2500"," Dariyapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3375.png","3f36b6cf5a816c2df5bbc93535fc6aaf","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:23:04");
INSERT INTO tbl_patient_master VALUES("3376","3376","3376","","1","1","162","Gift Vocher","0","13","None","Shital","","Patel","Female","1985-04-21","9879798605","","","0","Skin polishing / LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3376.png","69f59ee22cb0276df5c3d74b0fb1a8e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:37:07");
INSERT INTO tbl_patient_master VALUES("3377","3377","3377","","1","1","40","Signboard","0","10","None","Nimesh","","Patel","Male","1976-04-21","9925048839","nimeshpatel070@yahoo.com","","0","Skin polishing","1500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3377.png","14bac5d6a8ca6e71fdf935b6a9cd8a03","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:36:01");
INSERT INTO tbl_patient_master VALUES("3378","3378","3378","","1","1","36","Nearbuy","0","10","None","Vishranti","","Vaishnav","Female","1983-05-27","8511520213","vishranti.vaishnav@yahoo.com","","0","Laser facial / Skin polishing / Peel","10700","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3378.png","63bf862096f62ad33e131706f7d8338c","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:35:13");
INSERT INTO tbl_patient_master VALUES("3379","3379","3379","","1","1","162","Gift Vocher","0","10","None","Aanal","","Patel","Female","1972-01-16","9825603313","","","0","Laser Facial","4000","Satyagrah Chavni ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3379.png","d6d2dc2770419d9fc7c0f0d913757e0f","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:33:52");
INSERT INTO tbl_patient_master VALUES("3380","3380","3380","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3381","3381","3381","","1","1","40","Signboard","0","13","None","Sajol","","Ansari","Female","1986-10-22","9725994967","sejal1980@gmail.com","","0","Hair Meso / Prp Scalp / LHR","27400"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3381.png","09fab86be1360c3701d018e32156060f","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:32:16");
INSERT INTO tbl_patient_master VALUES("3382","3382","3382","","1","1","0","","0","12","None","Raju","","Rana","Male","1970-03-01","9327013374","rana@aashita.com","","0","Hair Meso / Prp Scalp","15480","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3382.png","473a2928097ac61719f0e025c7089710","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:30:42");
INSERT INTO tbl_patient_master VALUES("3383","3383","3383","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3384","3384","3384","","1","1","0","","0","12","None","Sonu","","Kumar","Male","1991-05-01","7041849436","","","0","hairfall",""," Ambika Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3384.png","c1a0401c2d834df7c83a0160252ecb8c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:18:19");
INSERT INTO tbl_patient_master VALUES("3385","3385","3385","","1","1","0","","0","0","","Govinda","","Rathi","Male","1980-01-01","9978302303","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3386","3386","3386","","1","1","40","Signboard","0","10","None","Divya","","Patel","Female","1989-05-27","8401803097","divyapatel3009@gmail.com","","0","LHR / Laser Facial / Peel ","126624","Sardar Patel Stedium","Ahmedabad","","","","","","","","","","","","9979906366","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3386.png","febe7113ab8e7d26f06b4806f38ba600","0","1","3","","0","2019-01-23 00:00:00","2020-06-30 14:01:22");
INSERT INTO tbl_patient_master VALUES("3387","3387","3387","","1","1","36","Nearbuy","0","10","None","Dhvani","","Raval","Female","1989-04-21","9998170802","dhvanib.02@gmail.com","","0","Body Shaping","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3387.png","37eb9f253c4c60d943a617ef14ebd9cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:15:09");
INSERT INTO tbl_patient_master VALUES("3388","3388","3388","","1","1","40","Signboard","0","13","None","Prashant","","Rathod","Male","1984-05-27","7600007528","rprashant988@yahoo.com","","0","LHR",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3388.png","a11910b062faee0dfc13c5ff22a22df3","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:14:03");
INSERT INTO tbl_patient_master VALUES("3389","3389","3389","","1","1","3","Google","0","13","None","Naziya","","Sheikh","Female","1981-08-08","7878241897","naazs81@yahoo.com","","0","LHR","60200","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3389.png","c44936f02853c0bd9e75f4a49dcf36f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:12:45");
INSERT INTO tbl_patient_master VALUES("3390","3390","3390","","1","1","37","Newspaper","0","13","None","Vaishali","","Thakar3","Female","1990-05-27","9737653106","vaishalithaker1122@gmail.com","","0","Laser Facial / LHR","32500","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3390.png","f89514f07c7cf19b7411117299f1e57b","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:11:17");
INSERT INTO tbl_patient_master VALUES("3391","3391","3391","","1","1","49","Existing Client","0","11","None","Vaibhav","","Chhatraya","Male","1991-05-01","7623033892","vaibhavchhatraya3@gmail.com","","0","Skin Probem",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3391.png","d7c9a586af4720392cf49b8d1a181053","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:17:04");
INSERT INTO tbl_patient_master VALUES("3392","3392","3392","","1","1","36","Nearbuy","0","10","None","Ritu","","Shah","Female","1974-03-31","9016337697","ritushah3176@gmail.com","","0","Body Shaping",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3392.png","e62dc2c900fb0c6042f07f29c6ad95fe","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:09:03");
INSERT INTO tbl_patient_master VALUES("3393","3393","3393","","1","1","22","Friend","0","11","None","Hashmukh","","Purlia","Male","1992-05-01","7567071328","","","0","Skin Probem","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3393.png","90ece23993f0d196d8648303552c6453","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:15:03");
INSERT INTO tbl_patient_master VALUES("3394","3394","3394","","1","1","162","Gift Vocher","0","10","None","Navin","","Kanodiya","Male","1975-01-09","9998596293","","","0","Laser Facial","3000","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3394.png","3399bc6232f012ae48f9533746175ea8","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:07:32");
INSERT INTO tbl_patient_master VALUES("3395","3395","3395","","1","1","0","","0","0","","Umang","","Parmar","Male","1980-01-01","7959578750","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3396","3396","3396","","1","1","40","Signboard","0","0","None","Valentina","","Chritian","Female","1988-05-01","9898645472","","","0","",""," Near P.c Office","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3396.png","4341c5bd98e52f152514a9288087661d","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:13:43");
INSERT INTO tbl_patient_master VALUES("3397","3397","3397","","1","1","0","","0","0","","Bhavik","","Parikh","Male","1980-01-01","7578601980","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3398","3398","3398","","1","1","3","Google","0","11","None","Tanvi","","Waghela","Female","1992-05-01","9898575389","jaydoshdexter@gmail.com","","0","Skin Probem",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3398.png","22e7f2e4b4d89770344d8a31e95f72a2","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:11:18");
INSERT INTO tbl_patient_master VALUES("3399","3399","3399","","1","1","0","","0","0","","Ritu","","Singh","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3400","3400","3400","","1","1","0","","0","0","None","Alpesh","","Jain","Male","1980-01-01","9867900303","","","0","",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3400.png","e83fa989b1e0fc11be8e69d3e5012178","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:08:16");
INSERT INTO tbl_patient_master VALUES("3401","3401","3401","","1","1","22","Friend","0","12","None","Bharti","","Patel","Female","1984-05-01","8866801088","","","0","Prp Scalp / Hair meso",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3401.png","8f825052039c7c791ad3f8c81df95262","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 13:00:46");
INSERT INTO tbl_patient_master VALUES("3402","3402","3402","","1","1","0","","0","0","","Ramendra","","Chauhan","Male","1980-01-01","9737054443","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3403","3403","3403","","1","1","24","Advertisement","0","11","None","Rinku","","Patel","Female","1978-05-01","8511336333","ganesha0304@yahoo.com","","0","skin problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3403.png","1a1c37595907ac92d6f138344110748a","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:59:59");
INSERT INTO tbl_patient_master VALUES("3404","3404","3404","","1","1","0","","0","10","None","Kinjal","","Shah","Female","1982-03-21","8866893402","","","0","Under Eye Correction ","1300"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3404.png","7ebf15ff6e992cd5c1f36bbe38da1b13","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:06:14");
INSERT INTO tbl_patient_master VALUES("3405","3405","3405","","1","1","22","Friend","0","11","None","Mahesh","","Singh","Male","1986-11-10","9723911349","devchaudhari86@gmail.com","","0","skin problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3405.png","e6c8d79b11b6225d35425b45c06b14ec","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:59:03");
INSERT INTO tbl_patient_master VALUES("3406","3406","3406","","1","1","0","","0","0","","Kinree","","","Female","1980-01-01","9879591098","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3407","3407","3407","","1","1","162","Gift Vocher","0","10","None","Tapan","","Vyas","Male","1979-03-17","9979733807","tapanvyas72000@yahoo.com","","0","Skin Lightening","","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3407.png","32f259643828a6126bc764e7fd0910c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:04:54");
INSERT INTO tbl_patient_master VALUES("3408","3408","3408","","1","1","24","Advertisement","0","12","None","Surya","","Bhan","Male","1996-05-01","7284841993","","","0","Hair loss","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3408.png","bbc5dabb802b65a35e1604554e7016a4","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:57:06");
INSERT INTO tbl_patient_master VALUES("3409","3409","3409","","1","1","89","Dr Gunjan shah","0","11","None","Namrata","","Shah","Female","1986-05-01","8141593960","namrata_yachna@yahoo.com","","0","skin problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3409.png","eb46f586dd841c99e5fdbb219e749f65","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:56:05");
INSERT INTO tbl_patient_master VALUES("3410","3410","3410","","1","1","22","Friend","0","11","None","Krupa","","Patel","Female","1992-05-01","9714328892","","","0","skin problem","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3410.png","ad75ee56ea6d1b3468354e696db38f51","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:54:29");
INSERT INTO tbl_patient_master VALUES("3411","3411","3411","","1","1","5","Relative","0","12","None","Rishabh","","Shah","Male","1983-04-23","8866012323","rishabh_trainer@gmail.com","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3411.png","4cd451f31eec1ce50a3918af72fbe456","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:53:13");
INSERT INTO tbl_patient_master VALUES("3412","3412","3412","","1","1","22","Friend","0","11","None","Sanch","","Patel","Female","1989-05-01","8980959553","","","0","skin problem",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3412.png","b70c2559d65e93e9cee4a367e00e20cc","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:50:12");
INSERT INTO tbl_patient_master VALUES("3413","3413","3413","","1","1","36","Nearbuy","0","10","None","Manjiri","","Amitabh","Female","1971-04-21","9099031998","manjiri6@yahoo.com","","0","Skin polishing",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3413.png","984c2e9b37a1e432e794da35263ad365","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:03:38");
INSERT INTO tbl_patient_master VALUES("3414","3414","3414","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3415","3415","3415","","1","1","40","Signboard","0","11","None","Dolly","","Merchant","Female","1960-05-01","9377247070","","","0","skin problem","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3415.png","514527f7b5a4154f14291253f8cf20c1","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:45:42");
INSERT INTO tbl_patient_master VALUES("3416","3416","3416","","1","1","36","Nearbuy","0","10","None","Anish","","Nagpal","Male","1987-04-21","9925898396","anish@bookmywish.com","","0","Laser Facial / Peel","8290"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3416.png","05901b83aeec1b44b5f1733e40543b07","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:02:20");
INSERT INTO tbl_patient_master VALUES("3417","3417","3417","","1","1","3","Google","0","13","None","Mehul","","Sharma","Male","1987-05-01","9687795577","mehulsharma@yahoo.com","","0","LHR",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3417.png","e385d3a3d56cc7480aea2a2891beee93","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:42:02");
INSERT INTO tbl_patient_master VALUES("3418","3418","3418","","1","1","57","final Touch","0","12","None","Rosy","","Agrawal","Female","1966-07-10","9824021250","zubeen.agrawal@gmail.com","","0","Prp Scalp / Hair meso / Laser Toning / Peel / Dermapen Scalp","33450"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3418.png","f38e353c58f845024bd8f57ec9d843ad","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:01:10");
INSERT INTO tbl_patient_master VALUES("3419","3419","3419","","1","1","22","Friend","0","10","None","Saurabh","","Bhatia","Male","1993-04-21","8980594983","","","0","Body shaping / Skin Polishing","500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3419.png","3c6dd2b82d5c45d62a2c3c0b182f6cf3","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:09:11");
INSERT INTO tbl_patient_master VALUES("3420","3420","3420","","1","1","36","Nearbuy","0","10","None","Priyanka","","Trivedi","Female","1981-04-21","9879617878","trivedipriyanka@gmail.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3420.png","cc8a6d67e3da448b5f5a124276312b00","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:06:58");
INSERT INTO tbl_patient_master VALUES("3421","3421","3421","","1","1","36","Nearbuy","0","10","None","Anita","","Yadav","Female","1989-04-21","9898678679","aashnarajpi740@gmail.com","","0","Laser Facial ","6600","Lambha","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3421.png","9aa0e4125690b2e060ff6c7303200faa","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:05:14");
INSERT INTO tbl_patient_master VALUES("3422","3422","3422","","1","1","37","Newspaper","0","13","None","Rushi","","Patel","Male","1994-05-01","9601075883","","","0","LHR","","Mehsana","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3422.png","d2a1a8cdf7dd62aff3dbb48a99ad8e19","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:38:49");
INSERT INTO tbl_patient_master VALUES("3423","3423","3423","","1","1","22","Friend","0","10","None","Aakash","","Patel","Male","1984-04-21","9998848825","a-patels28@yahoo.com","","0","Laser Facial ","2500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3423.png","8e385d3121b072e4b89eb78cbe267fa9","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:04:25");
INSERT INTO tbl_patient_master VALUES("3424","3424","3424","","1","1","22","Friend","0","10","None","Hardee","","Shah","Female","1980-05-28","9974597025","mehtahardee2002@yahoo.com","","0","Body shaping ",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3424.png","70a19136d08d67d579ee305f4bbcc253","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:03:35");
INSERT INTO tbl_patient_master VALUES("3425","3425","3425","","1","1","0","","0","0","","Sudesh","","","Male","1980-01-01","9925225018","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3426","3426","3426","","1","1","0","","0","10","None","Amit","","Gupta","Male","1987-04-21","9328019193","amit.gupta1002@yahoo.com","","0","Laser Facial ","4000","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3426.png","6e3b2d094685a2b0b249e77d14857684","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:02:43");
INSERT INTO tbl_patient_master VALUES("3427","3427","3427","","1","1","24","Advertisement","0","10","None","Kunjal","","Shah","Female","1984-04-21","9825347891","","","0","Skin polishing ",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3427.png","6e9804a85659938b2f57e26efe22e902","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:02:08");
INSERT INTO tbl_patient_master VALUES("3428","3428","3428","","1","1","36","Nearbuy","0","10","None","Shiddhi","","Shah","Female","1985-04-21","9925060900","siddhi-d-shah@yahoo.com","","0","Body shaping ","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3428.png","69f59ee22cb0276df5c3d74b0fb1a8e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:00:46");
INSERT INTO tbl_patient_master VALUES("3429","3429","3429","","1","1","36","Nearbuy","0","10","None","Nidhi","","Patel","Female","1989-02-02","9974251273","nidhi.0289@yahoo.com","","0","Body shaping ","2000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3429.png","dcb4833549b1db2d0b302cc9c9aee416","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:00:13");
INSERT INTO tbl_patient_master VALUES("3430","3430","3430","","1","1","0","","0","10","None","Divya","","Dalvadi","Female","1984-04-21","9909837263","divyaki30@hotmail.com","","0","Body shaping ",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3430.png","5859e150d7427ae878e13aa7bce3bff4","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:59:10");
INSERT INTO tbl_patient_master VALUES("3431","3431","3431","","1","1","162","Gift Vocher","0","10","None","Nipa","","Shah","Female","1975-04-21","7600505954","vanshika1804@yahoo.com","","0","Skin Lightening / Laser Facial","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3431.png","974a6dff921731a5cb0b531600186c20","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:58:13");
INSERT INTO tbl_patient_master VALUES("3432","3432","3432","","1","1","0","","0","10","None","Meena","","Patel","Female","1963-04-21","9712121963","meena.patel179@gmail.com","","0","Skin polishing ","2000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3432.png","20246a1a18c3d27ead472e132ab6f372","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:57:28");
INSERT INTO tbl_patient_master VALUES("3433","3433","3433","","1","1","0","","0","10","None","Usha","","Raghuvanshi","Female","1962-04-21","9904388744","","","0","Body shaping / Skin Polishing","1500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3433.png","e59e9d2a247eeb3b23be42b3b074eb3c","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:56:13");
INSERT INTO tbl_patient_master VALUES("3434","3434","3434","","1","1","0","","0","0","","Neera","","Patel","Female","1980-01-01","9924444629","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3435","3435","3435","","1","1","0","","0","0","","Gaurav","","Gupta","Male","1980-01-01","9925108212","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3436","3436","3436","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3437","3437","3437","","1","1","89","Dr Gunjan shah","0","10","None","Mansi","","Joshi","Female","1987-05-24","9967720638","hirendawn@gmail.com","","0","Laser Facial ","2200"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3437.png","21587d3211dd17bf60267337e38e0d26","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:55:18");
INSERT INTO tbl_patient_master VALUES("3438","3438","3438","","1","1","0","","0","10","None","Janki","","Chandani","Female","1957-10-05","9137416749","","","0","Laser Facial / Peel ","12000","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3438.png","5c2d99352cf9e236a349197a7ac4329f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:53:42");
INSERT INTO tbl_patient_master VALUES("3439","3439","3439","","1","1","22","Friend","0","10","None","Shruti","","Parikh","Female","1979-05-24","9904312320","shrutiparikh79@gmail.com","","0","Skin Lightening  /  Laser facial","11800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3439.png","319331c5151e8d95d0703e5a96ad9163","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:49:04");
INSERT INTO tbl_patient_master VALUES("3440","3440","3440","","1","1","162","Gift Vocher","0","10","None","Flora","","Modi","Female","1992-06-23","9998841298","","","0","Peel","1500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3440.png","4635de615034f6558b33ed98602c14dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:45:56");
INSERT INTO tbl_patient_master VALUES("3441","3441","3441","","1","1","24","Advertisement","0","10","None","Hasumati","","Patel","Female","1952-04-21","07926858933","","","0","Laser Facial ","6500","Sal Hospital","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3441.png","2651528b41abcf2538eb1fddd04f8df8","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:26:32");
INSERT INTO tbl_patient_master VALUES("3442","3442","3442","","1","1","36","Nearbuy","0","10","None","Priya","","Yadav","Female","1986-05-24","9714601280","hy.priya85@rediffmail.com","","0","Skin polishing ",""," Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3442.png","daf4c7a88aaf49191fb8439438c788c4","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:25:05");
INSERT INTO tbl_patient_master VALUES("3443","3443","3443","","1","1","0","","0","0","","Rina","","Patel","Female","1980-01-01","9825329531","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3444","3444","3444","","1","1","24","Advertisement","0","16","None","Sumita","","Shah","Female","1974-05-01","9714637587","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3444.png","f1a9d2b2f44b61b017db4f24e5cf5823","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:37:48");
INSERT INTO tbl_patient_master VALUES("3445","3445","3445","","1","1","36","Nearbuy","0","10","None","Riddhi","","Patel","Female","1990-05-24","7777926461","dady2207@gmail.com","","0","Body shaping ","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3445.png","14935f7dba99c3d0a74408f0d8954ac5","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:24:16");
INSERT INTO tbl_patient_master VALUES("3446","3446","3446","","1","1","0","","0","12","None","Zubin","","Agarwal","Male","1996-08-26","9824021250","zubeen.agrawal@gmail.com","","0","Prp Scalp / Hair meso","23100"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3446.png","831217be01836a83268e382716b8796b","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:23:18");
INSERT INTO tbl_patient_master VALUES("3447","3447","3447","","1","1","36","Nearbuy","0","10","None","Deesha","","Bakshi","Female","1990-04-21","9510069868","deeshabakshi@gmail.com","","0","Body shaping ",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3447.png","a88ecd7806804989d8932ce428fa84d9","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:21:36");
INSERT INTO tbl_patient_master VALUES("3448","3448","3448","","1","1","27","Just dial","0","10","None","Shraddha","","Menpara","Female","1990-04-21","9687923770","smenpara82@gmail.com","","0","LHR","100","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3448.png","cc1b1a1ad3df654949c436bc004f09a3","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:20:49");
INSERT INTO tbl_patient_master VALUES("3449","3449","3449","","1","1","3","Google","0","10","None","Nikita","","Bhatt","Female","1980-01-01","9586593839","nikeebhatt2004@gmail.com","","0","Laser Facial / Peel / Body Shaping","18373","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3449.png","e8e6a262fdf2a2e68469855605563489","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:16:26");
INSERT INTO tbl_patient_master VALUES("3450","3450","3450","","1","1","3","Google","0","10","None","Pooja","","Shah","Female","1990-04-21","9979509554","pooja.maloo2@gmail.com","","0","Skin polishing","700","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3450.png","84b6e770e0c500c84b4b3662d124742f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:36:57");
INSERT INTO tbl_patient_master VALUES("3451","3451","3451","","1","1","49","Existing Client","0","12","None","Mihir","","Patel","Male","1982-05-01","9879535157","","","0","Prp Scalp / Hair meso","","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3451.png","9e5a0d584afa83074f7d7f51cbe669d9","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:36:14");
INSERT INTO tbl_patient_master VALUES("3452","3452","3452","","1","1","36","Nearbuy","0","10","None","Manali","","Shah","Female","1994-04-28","8905011477","manali shah56@gmail.com","","0","Body shaping ",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3452.png","921142c35837aa3567b9bcdd5e67843b","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:17:56");
INSERT INTO tbl_patient_master VALUES("3453","3453","3453","","1","1","0","","0","10","None","Shobhit","","Panday","Male","1995-05-24","9956994758","","","0","Peel","4500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3453.png","7db9112fc858eddf5e7323b67480218f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:16:58");
INSERT INTO tbl_patient_master VALUES("3454","3454","3454","","1","1","0","","0","13","None","Ruhi","","Dalal","Female","2000-07-26","9099065017","ruhi72602@gmail.com","","0","LHR","5400","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3454.png","2cbd6df2822e684a04fadc0712f64154","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:15:15");
INSERT INTO tbl_patient_master VALUES("3455","3455","3455","","1","1","24","Advertisement","0","10","None","Kirti","","Patel","Female","1960-04-28","9825500762","","","0","Laser Facial ","2500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3455.png","a3a3d8a5d803cfb90e3ce41e8526d621","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:13:41");
INSERT INTO tbl_patient_master VALUES("3456","3456","3456","","1","1","162","Gift Vocher","0","10","None","Pushpa","","Patel","Female","1970-04-28","9824744645","","","0","Skin polishing ","9000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3456.png","7ad40a0de66c33fb7c3e532049e6b6f0","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:11:47");
INSERT INTO tbl_patient_master VALUES("3457","3457","3457","","1","1","0","","0","10","None","Ruchita","","Parmar","Female","1987-07-07","7878657373","ruchitaparmar777@gmail.com","","0","Laser Facial / Prp Scalp / Hair Meso","31200","Godhra","Panchmahal","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3457.png","ae3cd17cb63e67d4d99c6e3006f3bf4b","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:05:38");
INSERT INTO tbl_patient_master VALUES("3458","3458","3458","","1","1","24","Advertisement","0","12","None","Chintan","","Mehta","Male","1975-02-15","9913377917","chintanindia@gmail.com","","0","Hair Meso / Prp Scalp","33900","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3458.png","a2d164da4adf5269316019c0eda78c72","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:03:08");
INSERT INTO tbl_patient_master VALUES("3459","3459","3459","","1","1","5","Relative","0","13","None","Namrata","","Patel","Female","1968-06-20","9724300615","","","0","LHR / Peel","800"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3459.png","f9814bc61e04822f349f2d1bf3b1993e","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:01:06");
INSERT INTO tbl_patient_master VALUES("3460","3460","3460","","1","1","40","Signboard","0","11","None","Aadit","","Shah","Male","1982-06-20","9913306611","drkinjalrindani@gmail.com","","0","skin problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3460.png","43e5817b86c35b7b71b6bff886478829","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:20:47");
INSERT INTO tbl_patient_master VALUES("3461","3461","3461","","1","1","0","","0","10","None","Pranav","","Manek","Male","1985-04-28","9429882211","dr.pranav15@yahoo.co.in","","0","Laser Facial ","2500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3461.png","3cf4502f957358c0d6bd5e35d522d742","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:59:47");
INSERT INTO tbl_patient_master VALUES("3462","3462","3462","","1","1","24","Advertisement","0","12","None","Maitresh","","Soni","Male","1992-05-01","8460228604","mattysonia4@gmail.com","","0","Hair loss",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3462.png","8048a0561298eefafb9b4b9a3eb08239","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:35:15");
INSERT INTO tbl_patient_master VALUES("3463","3463","3463","","1","1","5","Relative","0","12","None","Krunal","","Rajput","Male","1993-05-01","8980348135","krunalrajput4@hotmail.com","","0","Hair loss",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3463.png","36c6dfc18bcd520ea1881300b0c07af1","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:28:45");
INSERT INTO tbl_patient_master VALUES("3464","3464","3464","","1","1","36","Nearbuy","0","10","None","Chelitali","","Tanna","Female","1985-04-28","9099891781","chtanna7@gmail.com","","0","Skin polishing ","700"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3464.png","2e5b20e1deaed866c6cb18a21b4b708f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:58:54");
INSERT INTO tbl_patient_master VALUES("3465","3465","3465","","1","1","24","Advertisement","0","13","None","Bhavna","","Patel","Female","1970-04-28","9712973941","","","0","LHR","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3465.png","2993de6f7b6f5268d2c0d566245ccb76","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:57:51");
INSERT INTO tbl_patient_master VALUES("3466","3466","3466","","1","1","36","Nearbuy","0","10","None","Vismay","","Gajjar","Male","1998-01-26","8469022258","vismay.gajjar.001@gmail.com","","0","Body shaping / Laser Facial ","7500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3466.png","34bccaa8f6924ae881a5a2656c697a3e","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:31:20");
INSERT INTO tbl_patient_master VALUES("3467","3467","3467","","1","1","0","","0","12","None","Ronak","","Shah","Female","1972-05-01","9825032226","ronak2940@yahoo.com","","0","Prp Scalp / Hair meso",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3467.png","bf107edb9e2a9e2899707733d1c7980e","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:24:41");
INSERT INTO tbl_patient_master VALUES("3468","3468","3468","","1","1","36","Nearbuy","0","10","None","Amisha","","Patel","Female","1972-04-28","9898355206","amisha patel99@gmail.com","","0","Body shaping ","1730","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3468.png","37045252393335b08d3100926cc59623","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:28:25");
INSERT INTO tbl_patient_master VALUES("3469","3469","3469","","1","1","3","Google","0","10","None","Harry","","Agravat","Female","1994-04-29","9586551018","agrawatharry71@gmail.com","","0","Laser Facial / Peel","12090","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3469.png","c4e1b997ee8b3dc46d4b72d35afaa5ea","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:26:44");
INSERT INTO tbl_patient_master VALUES("3470","3470","3470","","1","1","24","Advertisement","0","10","None","Khushboo","","Patel","Female","1989-05-01","9725803357","khushbu.patel165@yahoo.in","","0","Skin Lightening","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3470.png","c66869ac24ffe316f49921e0bdf53272","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:22:23");
INSERT INTO tbl_patient_master VALUES("3471","3471","3471","","1","1","36","Nearbuy","0","10","None","Riddhi","","Kalira","Female","1991-04-28","9725530408","kalira.riddhi@gmail.com","","0","Body shaping ","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3471.png","1c6212e461972b333df39a72ef2f88eb","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:24:59");
INSERT INTO tbl_patient_master VALUES("3472","3472","3472","","1","1","162","Gift Vocher","0","10","None","Gautam","","Shah","Male","1983-04-28","9099020439","gautam shah184@gmail.com","","0","Skin polishing ",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3472.png","2f602216f88d7995c0aa696adcef3f71","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:23:30");
INSERT INTO tbl_patient_master VALUES("3473","3473","3473","","1","1","22","Friend","0","13","None","Rakhi","","Sankar","","1986-04-28","9978132607","crokcaboy .rakhi@gmail.com","","0","LHR","100","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3473.png","6b8596042a1a52354b6907a54dafa29a","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:17:13");
INSERT INTO tbl_patient_master VALUES("3474","3474","3474","","1","1","36","Nearbuy","0","10","None","Donika","","Shah","","1987-08-22","8128800410","donika-shah@yahoo.com","","0","Skin polishing ","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3474.png","7ba5035cb5efdaf7e9b950fed1c9e4f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:16:14");
INSERT INTO tbl_patient_master VALUES("3475","3475","3475","","1","1","36","Nearbuy","0","10","None","Jigar","","Patel","Male","1978-07-15","7874580800","jigarprimee007@gmail.com","","0","Body shaping ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3475.png","962560afcdcc74e0f91d17765e589b3d","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:13:53");
INSERT INTO tbl_patient_master VALUES("3476","3476","3476","","1","1","36","Nearbuy","0","10","None","Keyur","","Shah","Male","1982-12-02","9898004990","","","0","Body shaping ","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3476.png","8f608ab6c233bdd4c9cde1c1b33b117f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:12:59");
INSERT INTO tbl_patient_master VALUES("3477","3477","3477","","1","1","0","","0","10","None","Jigar","","Sanghvi","Male","1977-02-16","9825039318","jigar@sanghviinfo.com","","0","Body shaping ","1700"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3477.png","da5136c2d609e74b922a8580c7aad645","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:11:21");
INSERT INTO tbl_patient_master VALUES("3478","3478","3478","","1","1","36","Nearbuy","0","10","None","Manish","","Patel","Male","1981-04-28","9824516833","manishp23@yahoo.com","","0","Skin polishing ","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3478.png","eecd7b2b4c92d6ac6af558d5e281d815","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:08:44");
INSERT INTO tbl_patient_master VALUES("3479","3479","3479","","1","1","0","","0","0","","Kruti","","Shah","Female","1980-01-01","9898953061","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3480","3480","3480","","1","1","0","","0","12","None","Hemal","","Desai","Male","1980-05-03","9824389479","hemal_kdesai@rediffmail.com","","0","Hair Meso / Prp Scalp","22500","Southbopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3480.png","2f53489ccda5d756c4e4e578f89699fc","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:07:36");
INSERT INTO tbl_patient_master VALUES("3481","3481","3481","","1","1","36","Nearbuy","0","10","None","Ina","","Parikh","Female","1971-09-08","9328076123","parikhina@yahoo.com","","0","Body shaping / Laser Facial ","2500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3481.png","1defdd82ad261b51da4837ffa4aa8783","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:05:37");
INSERT INTO tbl_patient_master VALUES("3482","3482","3482","","1","1","0","","0","13","None","Jagruti","","Mala","","1980-01-01","9925006596","","","0","LHR","20099"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3482.png","269aab09f999b5c7bde2fcd1f9e3a33a","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:57:49");
INSERT INTO tbl_patient_master VALUES("3483","3483","3483","","1","1","36","Nearbuy","0","10","None","Shruti","","Kadikar","Female","1985-04-28","9979859593","","","0","Body shaping ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3483.png","c42b258244e27cb09c50896d2a6054a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:55:56");
INSERT INTO tbl_patient_master VALUES("3484","3484","3484","","1","1","0","","0","0","","Maya","","Parekh","Female","1980-01-01","9726340456","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3485","3485","3485","","1","1","0","","0","13","None","Devang","","Khatn","","1979-01-01","9428411176","devang_khatn @yahoo.com","","0","LHR","100","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3485.png","d0cc38282e72d4fa2fdf3241851be821","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:54:35");
INSERT INTO tbl_patient_master VALUES("3486","3486","3486","","1","1","24","Advertisement","0","13","None","Amit","","Thakor","Male","1990-11-02","9712544314","thakoramit04@gmail.com","","0","LHR","8000","Lambha","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3486.png","f6334e35dfbcf4fa86b40fc62c2cee20","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:53:15");
INSERT INTO tbl_patient_master VALUES("3487","3487","3487","","1","1","0","","0","12","None","Harish","","Suthar","Male","1975-04-28","9825598991","","","0","Skin polishing / Prp Scalp / Hair meso","31500"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3487.png","fd5c900aeb176a6b15fb14252ba3f6ca","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:51:47");
INSERT INTO tbl_patient_master VALUES("3488","3488","3488","","1","1","22","Friend","0","13","None","Aarti","","Gohel","Female","1994-04-28","9624575699","aarti thakar 8@gmail.com","","0","LHR","100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3488.png","dc53431ebf04ba644a695bd6a468cdcf","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:49:25");
INSERT INTO tbl_patient_master VALUES("3489","3489","3489","","1","1","22","Friend","0","12","None","Minoli","","Parikh","Female","1995-07-04","9408756870","","","0","Hair loss","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3489.png","b7530e16f4454db1e4232a9f7348764f","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:15:46");
INSERT INTO tbl_patient_master VALUES("3490","3490","3490","","1","1","22","Friend","0","10","None","Vandana","","Jadav","Female","1987-05-24","7801987262","","","0","Skin polishing ","1500","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3490.png","8642fa3c407271d7c45311ee1b5981ec","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:48:23");
INSERT INTO tbl_patient_master VALUES("3491","3491","3491","","1","1","0","","0","0","","Kirti","","Kumari","Female","1971-04-28","8155834279","sanjaykruti77@gmail.com","","0","sharnam-12","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3491.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-28 14:53:37");
INSERT INTO tbl_patient_master VALUES("3492","3492","3492","","1","1","36","Nearbuy","0","10","None","Vartika","","Jain","Female","1985-06-28","7600032319","vartikatiwari@gmail.com","","0","Skin polishing ","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3492.png","16efdaf268c1745c66795e144727b587","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:43:06");
INSERT INTO tbl_patient_master VALUES("3493","3493","3493","","1","1","0","","0","10","None","Ayushi","","Shah","Female","1999-04-28","9998050370","","","0","Skin polishing ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3493.png","a04259c05b2ce3d3f187f4fa2d03da91","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:40:30");
INSERT INTO tbl_patient_master VALUES("3494","3494","3494","","1","1","36","Nearbuy","0","10","None","Khushi","","Shah","","1994-04-28","9979744484","khushi 7114@gmail.com","","0","Body shaping ","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3494.png","3daa23348130ecd8879340943c745cc4","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:36:38");
INSERT INTO tbl_patient_master VALUES("3495","3495","3495","","1","1","36","Nearbuy","0","10","None","Shreya","","Mehta","Female","1981-04-28","9375032600","shreyam@gmail.com","","0","Body shaping ","","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3495.png","b6c040b767d811e0024bb2506f244e5f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:35:40");
INSERT INTO tbl_patient_master VALUES("3496","3496","3496","","1","1","37","Newspaper","0","10","None","Viral","","Tannu","Male","1988-09-30","9426604227","tannuviral@gmail.com","","0","Skin Lightening","12000","Panjarapol ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3496.png","6e0dd60db8eaade9fe2ad785420c0fba","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:14:54");
INSERT INTO tbl_patient_master VALUES("3497","3497","3497","","1","1","36","Nearbuy","0","11","None","Himanshu","","Gohel","Male","1988-05-01","9898770252","","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3497.png","df02cb61288721e9a22d7040f0de5efb","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:14:20");
INSERT INTO tbl_patient_master VALUES("3498","3498","3498","","1","1","24","Advertisement","0","13","None","Roshni","","Shah","Female","1972-04-28","9909703047","rosani.shah64@yahoo.in","","0","LHR","99","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3498.png","485abc689a9413e16c1f42dc9d08ea26","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:31:29");
INSERT INTO tbl_patient_master VALUES("3499","3499","3499","","1","1","24","Advertisement","0","16","None","Sonu","","Bundela","Male","1993-05-01","7878186822","","","0","Tattoo Removal","","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3499.png","9c4b66d1c5b69bc78bbf661f4323b3b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:13:40");
INSERT INTO tbl_patient_master VALUES("3500","3500","3500","","1","1","3","Google","0","10","None","Falguni","","Patel","Female","1982-05-01","9724314388","","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3500.png","6cbc74865e51123ce9360bb502ff392a","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:11:58");
INSERT INTO tbl_patient_master VALUES("3501","3501","3501","","1","1","36","Nearbuy","0","10","None","Jayesh","","Panchal","Male","1977-04-28","9825446305","jayeshpanchal1978@gmail.com","","0","LHR","100"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3501.png","5c74e467682ff826f89d7bc7b1eaca8e","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:30:07");
INSERT INTO tbl_patient_master VALUES("3502","3502","3502","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3503","3503","3503","","1","1","36","Nearbuy","0","10","None","Varsha","","Dasane","Female","1972-04-28","9879710029","ste  lu 264@gmail.com","","0","Skin polishing /Tattoo Removal / Filler /LHR","6300"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3503.png","f466b383be1a6d4df908cf7f803d274f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:25:51");
INSERT INTO tbl_patient_master VALUES("3504","3504","3504","","1","1","36","Nearbuy","0","10","None","Urvasi","","Makeja","Female","1985-04-28","7567574213","uv 1008@gmail.com","","0","Skin polishing ","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3504.png","318921a1484c69c3c6bcee5f4df0dd25","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 14:23:11");
INSERT INTO tbl_patient_master VALUES("3505","3505","3505","","1","1","49","Existing Client","0","11","None","Atul","","Dhakan","Male","1979-05-01","9510010827","","","0","skin problem","","","Bhavnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3505.png","9412e2b7bb6891564d785e2308814873","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:11:19");
INSERT INTO tbl_patient_master VALUES("3506","3506","3506","","1","1","2224"," Rajesh Gadhvi","1","13","None","Hemal","","Gadhavi","Female","1982-04-28","9726759332","hemalayachi@gmail.com","","0","LHR / Hair Meso / Carbon Clean","18254","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3506.png","84bd6c3e4c02d70479365e3e3d262e0b","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 18:02:13");
INSERT INTO tbl_patient_master VALUES("3507","3507","3507","","1","1","22","Friend","0","10","None","Chetana","","Dani","Female","1976-05-23","9727754330","tanmayjd@gmail.com","","0","Skin Polishing","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a037184252588c8c8c30854f63ec8246","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 18:00:36");
INSERT INTO tbl_patient_master VALUES("3508","3508","3508","","1","1","162","Gift Vocher","0","10","None","Rhea","","Mehta","Female","1994-05-01","9879009196","me.rheamehta@gmail.com","","0","Laser Facial ",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3508.png","c7f6699b5014547563ed1629b3e62938","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:10:09");
INSERT INTO tbl_patient_master VALUES("3509","3509","3509","","1","1","40","Signboard","0","16","None","Neha","","Shastri","Female","1992-04-28","8460519088","","","0","Tattoo Removal","6000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3509.png","4092978bd4146c38e1972dedd163e012","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:59:14");
INSERT INTO tbl_patient_master VALUES("3510","3510","3510","","1","1","11","Doctor Reference","0","13","None","Kunal","","Jain","Male","1993-05-01","9712398210","","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3510.png","a41f36be618e8d9e6f2dd7601ae6ca2c","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:09:28");
INSERT INTO tbl_patient_master VALUES("3511","3511","3511","","1","1","0","","0","10","None","Minal","","Shah","Female","1987-04-28","8141687235","","","0","Skin Polishing","","Subhash Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3511.png","c15c6cf4ba9efc8dc20118e4044f3a60","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:58:13");
INSERT INTO tbl_patient_master VALUES("3512","3512","3512","","1","1","36","Nearbuy","0","10","None","Priyank","","Dhadhal","Male","1983-04-28","9998015105","priyankdhadhal@yahoo.com","","0","Body Shaping","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3512.png","a68ac404dcbf1cef5f6d96cbb0245222","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:55:52");
INSERT INTO tbl_patient_master VALUES("3513","3513","3513","","1","1","0","","0","10","None","Rajendra","","Patel","Male","1991-04-28","9754982769","patelrajendra @gmail.com","","0","Laser Facial","2500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3513.png","9a0c1ad801968fcce0e4627139b1e266","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:55:08");
INSERT INTO tbl_patient_master VALUES("3514","3514","3514","","1","1","0","","0","0","","Donika","","Shah","Female","1980-01-01","8128800410","donika_shah@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3515","3515","3515","","1","1","0","","0","10","None","Kashmira","","Sethna","Female","1972-05-01","9898880080","kashmirashethna@gmail.com","","0","Skin polishing ",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3515.png","a8d5cdfa0cbb7a473694b43d54d0f62a","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:08:53");
INSERT INTO tbl_patient_master VALUES("3516","3516","3516","","1","1","36","Nearbuy","0","10","None","Binaben","","Shah","Female","1966-04-28","9428297889","binashah0611@gmail.com","","0","Skin Polishing","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3516.png","e37c2b3cf2d333756a0c8d60875ad25d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:54:11");
INSERT INTO tbl_patient_master VALUES("3517","3517","3517","","1","1","36","Nearbuy","0","10","None","Vidhi","","Shah","Female","1991-04-28","9016201805","vidhi3003@gmail.com","","0","Skin Polishing","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3517.png","80fc298dfeaeb82b9b13cf8383fb40da","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:53:27");
INSERT INTO tbl_patient_master VALUES("3518","3518","3518","","1","1","4","Google","0","10","None","Kruti","","Shah","Female","1992-04-28","9898247175","kruti3093@gmail.com","","0","Skin Polishing / Laser Facial","4500","Parimal Garden","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3518.png","c1eeccf49df9c4a431a4e4538b5b0227","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:50:34");
INSERT INTO tbl_patient_master VALUES("3519","3519","3519","","1","1","36","Nearbuy","0","10","None","Mohit","","Kumawat","Female","1988-04-28","8154065389","mohit.kumawat@gmaul.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3519.png","6b319d87c63b3d7c421f451587fbd516","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:49:21");
INSERT INTO tbl_patient_master VALUES("3520","3520","3520","","1","1","36","Nearbuy","0","11","None","Jagruti","","Shah","Female","1974-04-28","9825050249","hiti jagruti @yahoo.com","","0","Skinpolishing","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3520.png","3233a04a561b8892f2f7e32c88bff6a8","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:14:20");
INSERT INTO tbl_patient_master VALUES("3521","3521","3521","","1","1","22","Friend","0","11","None","Karan","","Prajapati","Male","1980-05-01","7573835335","karan prajapati@gmail.com","","0","carbon ","2000"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3521.png","87e4e61bc953b60898b15efcfc97fa9b","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:12:02");
INSERT INTO tbl_patient_master VALUES("3522","3522","3522","","1","1","36","Nearbuy","0","13","None","Priya","","Ahuja","Female","1964-04-28","9824872110","priya ahuja 1610@gmail.com","","0","lhr, body shaping",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3522.png","36c71531d53a0105104e81ef474b7221","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:09:27");
INSERT INTO tbl_patient_master VALUES("3523","3523","3523","","1","1","3","Google","0","14","None","Tapsya","","Bakshi","Female","1993-04-28","7878907056","tapsya bakshi @yahoo.com","","0","Body shaping","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3523.png","362ee119624041a3f20c7ef13a57db71","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:07:24");
INSERT INTO tbl_patient_master VALUES("3524","3524","3524","","1","1","3","Google","0","10","None","Sheetal","","Vaghasiya","Female","1983-05-01","7622012718","","","0","Peel","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3524.png","307223d952eabbcaf4c3760df02c15b2","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:07:54");
INSERT INTO tbl_patient_master VALUES("3525","3525","3525","","1","1","22","Friend","0","13","None","Nirav","","Patel","Male","1979-04-28","9879555444","","","0","LHR","4500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3525.png","14ca60b124b915ba15d661852cab1e2f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 17:05:22");
INSERT INTO tbl_patient_master VALUES("3526","3526","3526","","1","1","37","Newspaper","0","11","None","Maya","","Patel","Female","1980-01-01","9537548939","mtp8635@gmail.com","","0","LHR , PEEL,Dermapen","111990","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3526.png","01b0b2c8413d3ee9f11437a647a88402","0","1","3","","0","2019-01-23 00:00:00","2020-06-19 15:55:29");
INSERT INTO tbl_patient_master VALUES("3527","3527","3527","","1","1","22","Friend","0","13","None","Ishita","","Dodhi","Female","1982-05-01","9925017078","ca.ishita83@gmail.com","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3527.png","09ab9aa7ab2cbd7eb89c6da5d4a97781","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:06:45");
INSERT INTO tbl_patient_master VALUES("3528","3528","3528","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3529","3529","3529","","1","1","0","","0","11","None","Mitesh","","Shah","","1970-04-28","9428606036","shah mitesh d@yahoo.com","","0","Skinpolishing",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3529.png","28d316ca2ee4d7f5a4743abb657c68d7","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:59:02");
INSERT INTO tbl_patient_master VALUES("3530","3530","3530","","1","1","0","","0","0","","Mukesh","","Majethia","Female","1967-05-01","9825022331","mmm6tpl@yahoo.com","","0","bopal",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3530.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-01 17:17:12");
INSERT INTO tbl_patient_master VALUES("3531","3531","3531","","1","1","36","Nearbuy","0","11","None","Maharshi","","Bhatt","Male","1991-04-28","9601263839","roc_maharshi@yahoo.co.in","","0","Skinpolishing","","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3531.png","5fd7035e2d366da6e6693c1daa1db3e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:57:45");
INSERT INTO tbl_patient_master VALUES("3532","3532","3532","","1","1","22","Friend","0","12","None","Hiral","","Bavisi","Female","1991-05-01","8401432438","barjsihiral@yahoo.com","","0","Prp Scalp / Hair meso","200"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3532.png","24df672cd6ba9bb45086dd1e0dde32e1","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:05:54");
INSERT INTO tbl_patient_master VALUES("3533","3533","3533","","1","1","3","Google","0","13","None","Jalpa","","Domadia","Female","1981-05-01","8460600648","herat.jalpa@yahoo.com","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3533.png","6aa9eda68f3bd3c8ed72799ec9554a3b","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:04:01");
INSERT INTO tbl_patient_master VALUES("3534","3534","3534","","1","1","22","Friend","0","13","None","Anar","","Shah","Female","1961-05-01","9227444911","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3534.png","29b4278e5805864f7f16e3f42854b5dd","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:02:15");
INSERT INTO tbl_patient_master VALUES("3535","3535","3535","","1","1","3","Google","0","11","None","Rinku","","Patel","Male","1982-04-28","8980046600","","","0","Skinpolishing","","Darshan","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3535.png","c529e4719dfff4e3c7ad7296e6367493","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:55:21");
INSERT INTO tbl_patient_master VALUES("3536","3536","3536","","1","1","0","","0","0","","Jatin","","Babubhai","Male","1980-01-01","8401196525","jatinghiya@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3537","3537","3537","","1","1","36","Nearbuy","0","14","None","Manshi","","Doshi","Female","1988-04-28","9978989796","mansi_yagnik17333@yahoo.com","","0","Body shaping","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3537.png","5784d9edd9a98e015730b1810ce9819b","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:53:38");
INSERT INTO tbl_patient_master VALUES("3538","3538","3538","","1","1","40","Signboard","0","10","None","Stuti","","Shah","Female","1987-05-01","9825330911","","","0","Body shaping ","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3538.png","3fbdd146d65a3d2e6e29fe98398d9d55","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:01:32");
INSERT INTO tbl_patient_master VALUES("3539","3539","3539","","1","1","3","Google","0","11","None","Shruti","","Shah","Female","1990-04-28","8866702808","shruti 5221@gmail.com","","0","Skinpolishind",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3539.png","577cf76c60beca4949cf18311e644e32","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:51:49");
INSERT INTO tbl_patient_master VALUES("3540","3540","3540","","1","1","36","Nearbuy","0","14","None","Sudarshan","","Rathod","Male","1986-04-28","9624232219","","","0","Body sheeping","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3540.png","94108937ffcf69a29dffdfeca37c9e79","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:49:46");
INSERT INTO tbl_patient_master VALUES("3541","3541","3541","","1","1","36","Nearbuy","0","11","None","Bhavik","","Jain","Male","1981-04-28","9722808080","bhavicj@gmail.com","","0","Skinpolishing","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3541.png","8d106c1a6c811e104168bc89781d78bc","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:48:02");
INSERT INTO tbl_patient_master VALUES("3542","3542","3542","","1","1","0","","0","14","None","Bhumika","","Gandhi","Female","1984-04-28","9426621100","shethbhumika@gmail.com","","0","Body shaping","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3542.png","b46709107cb48fff93a7fec3ba24a0ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:45:35");
INSERT INTO tbl_patient_master VALUES("3543","3543","3543","","1","1","36","Nearbuy","0","14","None","Bhaumik","","Chuhan","Male","1980-01-01","9904025000","bhaumikageninaj @gmail.com","","0","Body shaping","","Shastrinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3543.png","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:42:56");
INSERT INTO tbl_patient_master VALUES("3544","3544","3544","","1","1","36","Nearbuy","0","11","None","Janki","","Dholariya","Female","1985-04-28","8401643732","janu85.destiny@gmail.com","","0","Skinpolishing","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3544.png","b74147ed5670f015ac11803c637a851e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:41:06");
INSERT INTO tbl_patient_master VALUES("3545","3545","3545","","1","1","24","Advertisement","0","16","None","Hetal","","Shah","Male","1990-05-01","9558283805","hetal.shah17@gmail.com","","0","Tattoo Removal","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3545.png","339f24df84e3728b285c55f8c261e3ac","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 12:00:50");
INSERT INTO tbl_patient_master VALUES("3546","3546","3546","","1","1","36","Nearbuy","0","11","None","Rhea","","Mehta","Female","1994-04-28","9879009196","me.rheameheta@gmail.com","","0","Skinpolishing",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3546.png","0e12adef64ced07dbcd615dac6b3fab9","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:38:34");
INSERT INTO tbl_patient_master VALUES("3547","3547","3547","","1","1","22","Friend","0","11","None","Unnati","","Patel","Female","1992-04-28","8401146084","","","0","Skin polishing",""," Dariyapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3547.png","6e04055bb64210c238e3a1932ea18750","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:29:32");
INSERT INTO tbl_patient_master VALUES("3548","3548","3548","","1","1","0","","0","10","None","Jasmin","","Vohra","Female","1980-01-01","9638666279","","","0","LHR / Peel /Skin Lightening","16300","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3548.png","8bcad7157788cea2c66408be7ce567bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:23:38");
INSERT INTO tbl_patient_master VALUES("3549","3549","3549","","1","1","36","Nearbuy","0","14","None","Riya","","Jaichandani","Female","1982-04-28","9377478764","","","0","body shaping","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3549.png","467528ce4895a582f99d30b2692728e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:26:57");
INSERT INTO tbl_patient_master VALUES("3550","3550","3550","","1","1","36","Nearbuy","0","10","None","Shalin","","Bhansali","Male","1980-01-01","9016484194","","","0","Skin Polishing",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3550.png","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 16:21:58");
INSERT INTO tbl_patient_master VALUES("3551","3551","3551","","1","1","40","Signboard","0","10","None","Parth","","Soni","Male","1991-05-05","8460144010","parthsoni391@yahoo.com","","0","Body Shaping","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3551.png","7045d8443bf5203f2ad2f7ba458165cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:43:14");
INSERT INTO tbl_patient_master VALUES("3552","3552","3552","","1","1","0","","0","0","","Niralee","","Shah","Female","1980-01-01","9427037046","drnirali80@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3553","3553","3553","","1","1","24","Advertisement","0","13","None","Atul","","Verma","Male","1992-05-01","9033214551","vermaatul105@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3553.png","a5a0fbd37de314988b9026d9016c3e34","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 11:59:42");
INSERT INTO tbl_patient_master VALUES("3554","3554","3554","","1","1","3","Google","0","10","None","Mansoor","","Mithaiwala","Male","1991-05-05","8866491132","mansoormithaiwala@yahoo.com","","0","Skin Polishing","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3554.png","6e429ddb54081480e0198b1e715e8ac9","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:42:35");
INSERT INTO tbl_patient_master VALUES("3555","3555","3555","","1","1","37","Newspaper","0","13","None","Vishal","","Moorjani","Male","1991-05-01","9727372990","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3555.png","a2f8ed1d228a83ae327850f12e72facf","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 11:58:30");
INSERT INTO tbl_patient_master VALUES("3556","3556","3556","","1","1","22","Friend","0","10","None","Priyanka","","Moni","Female","1984-05-01","8460767000","moripriynka03@gmail.com","","0","Body shaping ","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3556.png","d019008e1f553b232aacf17d3b8b62ae","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 11:52:56");
INSERT INTO tbl_patient_master VALUES("3557","3557","3557","","1","1","40","Signboard","0","13","None","Darshan","","Trivedi","Male","1991-05-01","9586056024","dursan309199@gmail.com","","0","LHR","","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3557.png","1af1cd3ac39538b301970e001be176ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-13 11:52:03");
INSERT INTO tbl_patient_master VALUES("3558","3558","3558","","1","1","0","","0","13","None","Akshay","","Trivedi","Male","1992-05-01","8511803287","akshaytrivedi33@gmail.com","","0","LHR","","Nirnaynagar","Ahmedabad3","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3558.png","e7b295cfb364738960b5473413b5775f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:18:51");
INSERT INTO tbl_patient_master VALUES("3559","3559","3559","","1","1","0","","0","16","None","Nilam","","Patel","Female","1989-05-01","9687454065","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3559.png","1aee08859a8ca41573d2a5acf9b80eef","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:18:07");
INSERT INTO tbl_patient_master VALUES("3560","3560","3560","","1","1","24","Advertisement","0","10","None","Rutvi","","Joshi","Female","1989-05-01","9016479009","","","0","Laser Facial ","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3560.png","8bda0827a798c8178e766f0cc59c82a1","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:17:34");
INSERT INTO tbl_patient_master VALUES("3561","3561","3561","","1","1","3","Google","0","10","None","Hiral","","Beevarava","Female","1990-05-01","7600264947","hiralbavrava91@gmail.com","","0","Body shaping ",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3561.png","f38df7cd173d1c85d945a03d51158415","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:16:58");
INSERT INTO tbl_patient_master VALUES("3562","3562","3562","","1","1","22","Friend","0","12","None","Suresh","","Goswami","Male","1972-05-01","9825409029","sgoswami1272@gmail.com","","0","Prp Scalp / Hair meso","","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3562.png","42b2009a9d514898676f1e1938634147","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:16:08");
INSERT INTO tbl_patient_master VALUES("3563","3563","3563","","1","1","36","Nearbuy","0","10","None","Saloni","","Shah","Female","1995-05-05","9429002907","salonishah@yahoo.com","","0","Body Shaping","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3563.png","e3812b68c4de8ad426d7a4ed54292bfe","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:41:52");
INSERT INTO tbl_patient_master VALUES("3564","3564","3564","","1","1","40","Signboard","0","13","None","Harshita","","Mehta","Female","1978-05-01","9681945167","","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3564.png","b238bd12fd6b20d8205c932cd145c5b9","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:15:15");
INSERT INTO tbl_patient_master VALUES("3565","3565","3565","","1","1","0","","0","0","","Anshul","","Tyagi","Male","1980-01-01","8735909172","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3566","3566","3566","","1","1","22","Friend","0","11","None","Niyati","","Sukhadiya","Female","1989-05-01","9725423039","","","0","skin problem","","Khadia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3566.png","81165e1f05a89c23706d3774eac66fa1","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:14:34");
INSERT INTO tbl_patient_master VALUES("3567","3567","3567","","1","1","3","Google","0","10","None","Pinal","","Thakkar","Female","1992-05-01","9909992264","pinalthakkar1212@gmail.com","","0","Laser Facial","14250"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3567.png","5058b4801fa7671f9c9c59fd4bb6471c","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:41:12");
INSERT INTO tbl_patient_master VALUES("3568","3568","3568","","1","1","24","Advertisement","0","16","None","Parth","","Shah","Male","1988-05-01","7567014189","parth_sajan@yahoo.com","","0","Tattoo Removal",""," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3568.png","de9f336da47e39c174f59ebdb999d7cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:13:31");
INSERT INTO tbl_patient_master VALUES("3569","3569","3569","","1","1","36","Nearbuy","0","10","None","Niyati","","Pujara","Female","1986-05-05","9825717810","niyatim6a@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3569.png","588be172a9748ce2f2fb9636cc22aeac","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:40:08");
INSERT INTO tbl_patient_master VALUES("3570","3570","3570","","1","1","36","Nearbuy","0","10","None","Bhavini","","Katare","Female","1991-05-01","8866896055","bhavickhate@gmail.com","","0","Body shaping ",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3570.png","e0c090eb7bfaa1c67ee3f651fb7d5f3f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:12:13");
INSERT INTO tbl_patient_master VALUES("3571","3571","3571","","1","1","162","Gift Vocher","0","11","None","Riya","","Shah","Female","1995-05-01","9067691010","riyashah310@gmail.com","","0","skin problem","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3571.png","d6417aaf7351287d9f04b7cf0efb5e48","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:11:35");
INSERT INTO tbl_patient_master VALUES("3572","3572","3572","","1","1","24","Advertisement","0","16","None","Smit","","Suthar","Male","1990-05-01","9724338713","smithd51991@gmail.com","","0","Tattoo Removal",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3572.png","ba25848ea106d63b8e6ef3040b333866","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:10:56");
INSERT INTO tbl_patient_master VALUES("3573","3573","3573","","1","1","0","","0","16","None","Vidhi","","Sharma","Female","1992-05-01","9662809796","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3573.png","4f5780a0d14482905f65902fa55a2eb4","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:10:04");
INSERT INTO tbl_patient_master VALUES("3574","3574","3574","","1","1","36","Nearbuy","0","10","None","Ritu","","Agrawal","Female","1985-05-05","9824804026","sparkhing 2005in@gmail.com","","0","Body Shaping",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3574.png","b71cff3d9218c37d6fb21ec609f2e1ea","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:39:34");
INSERT INTO tbl_patient_master VALUES("3575","3575","3575","","1","1","162","Gift Vocher","0","13","None","Shreya","","Jani","Female","1980-01-01","9687070097","shreya.jani20@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3575.png","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:09:23");
INSERT INTO tbl_patient_master VALUES("3576","3576","3576","","1","1","36","Nearbuy","0","10","None","Shivani","","Devliya","Female","1978-05-05","7227085148","","","0","Laser Facial","2500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3576.png","842a869db28f112b0b63e29eb52f3615","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:38:49");
INSERT INTO tbl_patient_master VALUES("3577","3577","3577","","1","1","24","Advertisement","0","10","None","Kruti","","Shah","Female","1969-05-05","9429902042","","","0","Skin polishing / LHr / Body Shaping",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3577.png","4e4e9d3f3aa66dea8555edd2e6b73ed6","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:38:08");
INSERT INTO tbl_patient_master VALUES("3578","3578","3578","","1","1","4","Google","0","12","None","Ishan","","Chaturvedi","Male","1989-05-01","7878268520","ishanchaturvedi13@gmail.com","","0","Prp Scalp / Hair meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3578.png","35064f5e7ad335c7991c83667210d3b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:06:34");
INSERT INTO tbl_patient_master VALUES("3579","3579","3579","","1","1","162","Gift Vocher","0","10","None","Archana","","Shah","Female","1976-05-05","9428606036","","","0","Skin Polishing","","Naranpura","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3579.png","4952a6edc7b7ae1f8d78fc71ff0e5809","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:36:55");
INSERT INTO tbl_patient_master VALUES("3580","3580","3580","","1","1","3","Google","0","12","None","Keyur","","Desai","Male","1989-05-01","9998337291","","","0","Hair loss",""," Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3580.png","c9ffa1377be03d7253ac71f46cd5c9c3","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:05:31");
INSERT INTO tbl_patient_master VALUES("3581","3581","3581","","1","1","0","","0","0","","Ravi","","Mehata","Male","1980-01-01","9974241576","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3582","3582","3582","","1","1","24","Advertisement","0","10","None","Divya","","Mehta","Female","1965-05-05","9998504776","angel pest.ahemebad@gmail.com","","0","Skin Polishing","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3582.png","a68d826590eb24f4a6f6866c5bb29016","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:35:37");
INSERT INTO tbl_patient_master VALUES("3583","3583","3583","","1","1","40","Signboard","0","13","None","Mayur","","Parmar","Male","1992-05-05","9825763959","mayur parmar1994@gmail.com","","0","LHR","2420","Ramol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3583.png","1cd1a2e01f20d6db4504676c97a216da","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:34:59");
INSERT INTO tbl_patient_master VALUES("3584","3584","3584","","1","1","24","Advertisement","0","11","None","Arjun","","Patel","Male","1996-05-01","7878088827","patelarjun079@gmail.com","","0","skin problem","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3584.png","3578ff40501397218c8c290ee5bfec87","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:04:42");
INSERT INTO tbl_patient_master VALUES("3585","3585","3585","","1","1","24","Advertisement","0","12","None","Chintan","","Shah","Male","1985-05-05","9904375021","chintanshah0704@gmail.com","","0","Hair Transplant","1,50,000","Panchwati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3585.png","2ddc45179f8cefbbc1eabd4a72eb0fee","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:31:56");
INSERT INTO tbl_patient_master VALUES("3586","3586","3586","","1","1","36","Nearbuy","0","10","None","Nihar","","Shah","Male","1980-01-01","9426001607","niharshah_81@hotmail.com","","0","Body Shaping","","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3586.png","a11845e5319e3443e3d8b64932b1ba80","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:25:14");
INSERT INTO tbl_patient_master VALUES("3587","3587","3587","","1","1","5","Relative","0","13","None","Mrunal","","Gajjar","Female","1975-05-01","9099932082","mrunalgajjar@gmail.com","","0","LHR / Skin Problem","3300"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3587.png","24398e33c26f94207715ddab7f679fe0","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:04:00");
INSERT INTO tbl_patient_master VALUES("3588","3588","3588","","1","1","36","Nearbuy","0","13","None","Kuntal","","Chudasma","Female","1988-05-05","8141888322","jadejakuntal@yahoo.com","","0","Body Shaping / LHR","100"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3588.png","5f93119b4c9f7e925a9a0aca59f14973","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:23:01");
INSERT INTO tbl_patient_master VALUES("3589","3589","3589","","1","1","24","Advertisement","0","12","None","Saket","","Kumar","Male","1984-05-01","9727007711","","","0","Hair Transplant ","","Bhiloda","Arvalli","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3589.png","4972d046db4317cd4ba7230a2a11b49e","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:03:06");
INSERT INTO tbl_patient_master VALUES("3590","3590","3590","","1","1","0","","0","10","None","Rita","","Dhadda","Female","1972-05-01","9909023607","ritadhadda@gmail.com","","0","Laser Facial ",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3590.png","ba1fc4113496c578c009bb5d4145b684","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:01:48");
INSERT INTO tbl_patient_master VALUES("3591","3591","3591","","1","1","22","Friend","0","10","None","Harsh","","Joshi","Male","1985-05-05","9016479009","harsh @gmail.com","","0","Skin Polishing","1500","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3591.png","8a467be20fb10547297d9b72f821baef","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:21:26");
INSERT INTO tbl_patient_master VALUES("3592","3592","3592","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3593","3593","3593","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3594","3594","3594","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3595","3595","3595","","1","1","36","Nearbuy","0","10","None","Leena","","Patel","Female","1983-05-05","9909822952","leenapatel5783@gmail.com","","0","Body Shaping","7500","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3595.png","9964faf80c642e48fa8a77987e6547cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:19:59");
INSERT INTO tbl_patient_master VALUES("3596","3596","3596","","1","1","24","Advertisement","0","12","None","Vijay","","Patel","Male","1989-05-01","9924390097","","","0","Hair loss","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3596.png","99b37de8f4ae7e67995326dcc76d9d5d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:01:14");
INSERT INTO tbl_patient_master VALUES("3597","3597","3597","","1","1","36","Nearbuy","0","13","None","Unnati","","Joshi","Female","1988-05-05","9879543735","unnati.joshi2010@gmail.com","","0","Body Shaping / LHR","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3597.png","abffbc788a238b7f8ec89b02ae16201b","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:18:29");
INSERT INTO tbl_patient_master VALUES("3598","3598","3598","","1","1","36","Nearbuy","0","10","None","Deval","","Patel","Male","1980-01-01","9825075630","deval1981@yahoo.com","","0","Body Shaping","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3598.png","37e47e65194d26bc942ab2ce31dc2b69","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:17:48");
INSERT INTO tbl_patient_master VALUES("3599","3599","3599","","1","1","3","Google","0","10","None","Nidhi","","Saxena","Female","1987-05-05","9409210539","nidhisaxena@gmail.com","","0","Body Shaping",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3599.png","deaaa57f0f47f50c92fc4791bd7eeac0","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:15:58");
INSERT INTO tbl_patient_master VALUES("3600","3600","3600","","1","1","24","Advertisement","0","12","None","Atman","","Mehta","Male","1980-01-01","9824043330","atcool30@gmail.com","","0","Prp Scalp / Hair meso",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3600.png","0120444734096676a8b82e697be91953","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 19:00:19");
INSERT INTO tbl_patient_master VALUES("3601","3601","3601","","1","1","37","Newspaper","0","12","None","Mukesh","","Shah","Male","1963-05-01","9376121084","mukesh_contact@yahoo.com","","0","Prp Scalp / Hair meso",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3601.png","6cef994534c95f398de0309393fa3391","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:57:52");
INSERT INTO tbl_patient_master VALUES("3602","3602","3602","","1","1","162","Gift Vocher","0","10","None","Riya","","Patel","Female","1996-05-05","7801800205","","","0","Body Shaping / Peel ","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3602.png","cf3e3fbef5f1c9ca92cb60f61e748ad3","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:15:08");
INSERT INTO tbl_patient_master VALUES("3603","3603","3603","","1","1","0","","0","14","None","Komal","","Govind","Female","1965-05-05","9638118127","","","0","Lip Filler / Peel","20750","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3603.png","838083d2762490d849086245c19dc986","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:14:01");
INSERT INTO tbl_patient_master VALUES("3604","3604","3604","","1","1","0","","0","12","None","Viral","","Agarwal","Female","1990-05-01","9428123357","agarwalviral16@gmail.com","","0","Hair Transplant ","1010"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3604.png","15bf01d09bc6dce4bf421075dc6c977c","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:57:05");
INSERT INTO tbl_patient_master VALUES("3605","3605","3605","","1","1","3","Google","0","10","None","Kailashnath","","Menon","Male","1987-05-05","9099070257","menon.railash@gmail.com","","0","Body Shaping / Laser Facial / Peel","24000"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3605.png","0ea034097ea97ef40af8525f70304121","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:12:23");
INSERT INTO tbl_patient_master VALUES("3606","3606","3606","","1","1","0","","0","12","None","Govind","","Singh","Male","1986-05-01","9099993387","govind2208@gmail.com","","0","Prp Scalp / Hair meso","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3606.png","052e920329ca96908c95ee6e56e0fe64","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:56:19");
INSERT INTO tbl_patient_master VALUES("3607","3607","3607","","1","1","27","Just dial","0","12","None","Jimit","","Panchal","Male","1990-05-01","7046494923","krupeshpanchal80@gmail.com","","0","Prp Scalp / Hair meso",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3607.png","d7f758aabe9fb43d517d708c60961702","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:54:56");
INSERT INTO tbl_patient_master VALUES("3608","3608","3608","","1","1","0","","0","13","None","Dharmendra","","Singh","Male","1989-05-05","9173447923","","","0","LHR","6385","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3608.png","e6328d8f4885d55669583dc25fc73545","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:11:07");
INSERT INTO tbl_patient_master VALUES("3609","3609","3609","","1","1","40","Signboard","0","10","None","Ishit","","Chatwani","Male","1991-05-05","9426466469","chatwani_ishit@live.co.in","","0","Body Shaping","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3609.png","0d567d08c4261ff0728c5c670b56568a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:10:04");
INSERT INTO tbl_patient_master VALUES("3610","3610","3610","","1","1","0","","0","0","","Kamleshbhai","","","Male","1980-01-01","9825224345","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3611","3611","3611","","1","1","0","","0","12","None","Raju","","Rawal","Male","1989-05-01","8401555443","ravalraju21@yahoo.com","","0","Hair Transplant ","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3611.png","95939d924faa9013d42cd66824c480cf","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:54:19");
INSERT INTO tbl_patient_master VALUES("3612","3612","3612","","1","1","24","Advertisement","0","10","None","Nancy","","Vasavadiya","Female","1981-04-24","9824404611","","","0","Skin Polishing","700","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3612.png","5f9f69b9189772e2ed1be5dec6b63001","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:09:16");
INSERT INTO tbl_patient_master VALUES("3613","3613","3613","","1","1","24","Advertisement","0","12","None","Dolly","","Jiwani","Female","1984-05-01","9824404611","","","0","Hair loss","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3613.png","71a7db8a693f597903029bfbdada6d90","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:53:33");
INSERT INTO tbl_patient_master VALUES("3614","3614","3614","","1","1","24","Advertisement","0","12","None","Naresh","","Joshi","Male","1960-05-01","9825189127","joshipmd@yahoo.com","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3614.png","0a1788061aed897bca463a32d1d0839c","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:52:38");
INSERT INTO tbl_patient_master VALUES("3615","3615","3615","","1","1","37","Newspaper","0","12","None","Pradip","","Chauhan","Male","1987-05-01","9174262718","chauhan07param@gmail.com","","0","Hair loss",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3615.png","4939b89ef5ae0184bbe930afaca3421b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:51:43");
INSERT INTO tbl_patient_master VALUES("3616","3616","3616","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3617","3617","3617","","1","1","162","Gift Vocher","0","11","None","Vidhi","","Parikh","Female","1991-05-01","9725532990","vidhiparikh22@gmail.com","","0","Mole Removal","","Ambavadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3617.png","075e3aec46f7c30494b5707f9619c348","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:50:43");
INSERT INTO tbl_patient_master VALUES("3618","3618","3618","","1","1","37","Newspaper","0","12","None","Mahendar","","Rawal","Male","1984-05-01","9887269012","","","0","Hair Transplant ","","Pali","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3618.png","cb784c980c06e4124c265e9ccb82a0de","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:48:33");
INSERT INTO tbl_patient_master VALUES("3619","3619","3619","","1","1","36","Nearbuy","0","10","None","Kavita","","Premjani","Female","1982-05-01","7874571794","kashmirpermjani@gmail.com","","0","Body shaping ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3619.png","da31cedc58961b0bac9dc1429287539b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:47:39");
INSERT INTO tbl_patient_master VALUES("3620","3620","3620","","1","1","24","Advertisement","0","12","None","Kunal","","Parmar","Male","1978-05-01","8487949620","kunal..p19@gmail.com","","0","Hair loss","","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3620.png","7e73d9264e96e27a308ae23d016ab7d5","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:45:38");
INSERT INTO tbl_patient_master VALUES("3621","3621","3621","","1","1","0","","0","12","None","Jaideep","","Zala","Male","1982-05-01","9898499993","","","0","Prp Scalp / Hair meso","","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3621.png","ad4a2426754b44a03abaf0323f83538b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:45:02");
INSERT INTO tbl_patient_master VALUES("3622","3622","3622","","1","1","24","Advertisement","0","11","None","Premlata","","Verma","Female","1978-05-01","8795803191","","","0","skin problem","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3622.png","42e6a259d10b64a54e4cbc2c43fd3f82","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:44:22");
INSERT INTO tbl_patient_master VALUES("3623","3623","3623","","1","1","24","Advertisement","0","11","None","Rinku","","Thakur","Female","1982-05-01","9662492493","","","0","skin problem","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3623.png","f1ccfc7ad348d8535b6f38f8fa922f30","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:43:54");
INSERT INTO tbl_patient_master VALUES("3624","3624","3624","","1","1","37","Newspaper","0","12","None","Jignesh","","Parmar","Male","1988-05-05","9998175832","jignesh parmar 2788.jp@gmail.com","","0","Prp Scalp / Hair Meso  ","30920"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3624.png","fe19ccf2abb112281d91a39563417672","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:08:00");
INSERT INTO tbl_patient_master VALUES("3625","3625","3625","","1","1","40","Signboard","0","13","None","Jignesh","","Manior","Male","1970-05-01","9727688454","","","0","LHR",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3625.png","5614bdcf7f1aba68992d9d24943ebb5b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:43:22");
INSERT INTO tbl_patient_master VALUES("3626","3626","3626","","1","1","3","Google","0","13","None","Priyanka","","Gopani","Female","1994-05-05","8401924278","gopanip@gmail.com","","0","LHR","10710","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3626.png","86bbb539cd3205dbdc616c6a8e417325","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:06:59");
INSERT INTO tbl_patient_master VALUES("3627","3627","3627","","1","1","24","Advertisement","0","16","None","Naresh","","Patani","Male","1985-05-01","8000011155","","","0","Tattoo Removal","","Kalapinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3627.png","4d539cd717cf51490789b0a4e4a69876","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:42:50");
INSERT INTO tbl_patient_master VALUES("3628","3628","3628","","1","1","40","Signboard","0","13","None","Amrita","","Thakkar","Female","1985-05-01","9820415553","amitathakker@gmail.com","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3628.png","b7d48645c4b54120d1b47eb945076ab0","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:42:17");
INSERT INTO tbl_patient_master VALUES("3629","3629","3629","","1","1","5","Relative","0","12","None","Hemil","","Prajapati","Male","1992-05-05","9909977832","hemil11492@gmail.com","","0","Hair Transplant","1,50,000","K K Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3629.png","3b4739e1b966ac27816c3098597f749a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:05:58");
INSERT INTO tbl_patient_master VALUES("3630","3630","3630","","1","1","3","Google","0","10","None","Dharmesh","","Manglani","Male","1985-05-05","9898300100","dharmesh.manglani@gmail.com","","0","Body Shaping",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3630.png","f63f68741552fdaf1c2bed753aa560e2","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:04:59");
INSERT INTO tbl_patient_master VALUES("3631","3631","3631","","1","1","0","","0","12","None","Jimebhai","","Bhai","Male","1985-05-01","8128785561","","","0","Hair loss","","Hatkeshwar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3631.png","705f0911e5d468cfa37e2a6bb6f0ba6c","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:41:35");
INSERT INTO tbl_patient_master VALUES("3632","3632","3632","","1","1","24","Advertisement","0","16","None","Jay","","Patel","Male","1987-05-01","8488058590","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3632.png","c79fcc05affa74d882718092093cf1a4","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:40:53");
INSERT INTO tbl_patient_master VALUES("3633","3633","3633","","1","1","24","Advertisement","0","11","None","Amisha","","Soni","Female","1979-05-01","8000210088","prasann.soni@gmail.com","","0","skin problem",""," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3633.png","c290a62d912d82fcbfcc474a89c51fe7","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:40:14");
INSERT INTO tbl_patient_master VALUES("3634","3634","3634","","1","1","36","Nearbuy","0","13","None","Anamika","","Dave","Female","1985-05-05","8469388333","anamikamakwana@yahoo.com","","0","Body Shaping / LHR","100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3634.png","dd7cffa261d5770f9c59d03b8e814e68","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:03:56");
INSERT INTO tbl_patient_master VALUES("3635","3635","3635","","1","1","0","","0","0","","Vivek","","Daga","Male","1980-01-01","9824751058","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3636","3636","3636","","1","1","3","Google","0","10","None","Kirti","","Tiwari","Female","1993-05-05","9662479432","tiwarikirti 278@gmail.com","","0","Body Shaping","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3636.png","6af4c7ec835fad65158a87f4faf3e493","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:03:03");
INSERT INTO tbl_patient_master VALUES("3637","3637","3637","","1","1","0","","0","13","None","Dhruti","","Joshi","Female","1983-05-01","9033278134","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3637.png","6cac3fb269548cccfceee7de7745fc86","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:18:43");
INSERT INTO tbl_patient_master VALUES("3638","3638","3638","","1","1","0","","0","16","None","Vikram","","Bharvad","Male","1985-05-05","9974405712","","","0","Tattoo Removal","5000","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3638.png","c4ee02fc5c94ef657c6bf5f413951593","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:02:29");
INSERT INTO tbl_patient_master VALUES("3639","3639","3639","","1","1","0","","0","0","","Darshan","","Trivedi","Male","1980-01-01","8511803287","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3640","3640","3640","","1","1","24","Advertisement","0","13","None","Vismay","","Gor","Male","1994-05-01","9099094690","gor.vismay@yahoo.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3640.png","14ed2eb1ba49d90cf4db35e0bc1b47e7","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:18:02");
INSERT INTO tbl_patient_master VALUES("3641","3641","3641","","1","1","24","Advertisement","0","12","None","Mukesh","","Shah","Male","1958-04-29","9377332900","","","0","Hair Transplant ",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3641.png","69b4b466c0a04d59d4594c2e8db29175","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:17:30");
INSERT INTO tbl_patient_master VALUES("3642","3642","3642","","1","1","0","","0","12","None","Amar","","Mansukhani","Male","1983-05-02","9825015611","amar.mamnsukhani@gmail.com","","0","Hair loss",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3642.png","73d93cd0629b9723d2fa3e3aed9c3851","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:16:03");
INSERT INTO tbl_patient_master VALUES("3643","3643","3643","","1","1","0","","0","12","None","Shankar","","Mehta","Male","1978-05-01","9327125201","","","0","Hair loss","","","Delhi","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3643.png","21789dc0d7ccb364a2a0699236c1638d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:15:11");
INSERT INTO tbl_patient_master VALUES("3644","3644","3644","","1","1","36","Nearbuy","0","10","None","Pooja","","Ahuja","Female","1985-05-05","9724304885","pahoja159@gmail.com","","0","Body Shaping","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3644.png","063f0436ae51e12db5174fc5fd8b7f39","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:01:22");
INSERT INTO tbl_patient_master VALUES("3645","3645","3645","","1","1","24","Advertisement","0","12","None","Pragnesh","","Panchal","Male","1991-05-05","9924690902","","","0","Hair Problem","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3645.png","8f89c8f99763d7da5260b75c2aedf0da","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 15:00:17");
INSERT INTO tbl_patient_master VALUES("3646","3646","3646","","1","1","0","","0","12","None","Jinal","","Doshi","Male","1986-03-06","9712916663","jinaldoshi@gmail.com","","0","Hair loss","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3646.png","209590c9da18d876dc984bad849b5fef","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:14:35");
INSERT INTO tbl_patient_master VALUES("3647","3647","3647","","1","1","37","Newspaper","0","12","None","Gopikrishnan","","---","Male","1981-05-01","7359437907","vmgopikrishna@gmail.com","","0","Hair loss","","Panchwati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3647.png","109600589ae8a5b53edc1e54888f1b9c","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:14:09");
INSERT INTO tbl_patient_master VALUES("3648","3648","3648","","1","1","0","","0","11","None","Gautam","","Vaghela","Male","1985-05-01","8490918737","gjvaghelain@yahoo.com","","0","skin problem","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3648.png","62527bdd55dbdc7c01127c28bc3a659b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:12:44");
INSERT INTO tbl_patient_master VALUES("3649","3649","3649","","1","1","24","Advertisement","0","13","None","Namrata","","Sarkar","Female","1985-05-05","9925250177","sarkar namrata@gmail.com","","0","LHR / Peel","39500","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3649.png","c8f19b55127c57cc3da70676bdabb431","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:56:39");
INSERT INTO tbl_patient_master VALUES("3650","3650","3650","","1","1","36","Nearbuy","0","10","None","Krishna","","Shingala","Female","1990-05-01","9898837650","shingalakrishnag@gmail.com","","0","Laser Facial / Peel",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3650.png","efa3c4163d3508c95c20545effb5c158","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:11:16");
INSERT INTO tbl_patient_master VALUES("3651","3651","3651","","1","1","37","Newspaper","0","13","None","Sunil","","---","Female","1979-05-01","9898010206","","","0","LHR","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3651.png","d905a19b6afb13e7aa376bfbe22a5b3d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:10:02");
INSERT INTO tbl_patient_master VALUES("3652","3652","3652","","1","1","0","","0","10","None","Monica","","Nadola","Female","1981-06-12","9925224288","monicanadola@gmail.com","","0","Laser Facial ",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3652.png","0b6c1a48a7a6a34b0d0f8824b5c28c6f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:09:18");
INSERT INTO tbl_patient_master VALUES("3653","3653","3653","","1","1","0","","0","11","None","Mehul","","Nadola","Male","1976-05-08","9879455888","mehulnadola@gmail.com","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3653.png","adf942f4c741c96e49d0f5761476a2ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:07:52");
INSERT INTO tbl_patient_master VALUES("3654","3654","3654","","1","1","89","Dr Gunjan shah","0","10","None","Yashendu","","C.joshi","Male","2000-05-23","8866041413","yashendu joshi2@gmail.com","","0","Nail extension","1525"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3654.png","3b7f670f6503a763321697355dad122b","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:55:07");
INSERT INTO tbl_patient_master VALUES("3655","3655","3655","","1","1","22","Friend","0","12","None","Sunita","","Satrotiya","Female","1969-04-30","8866980060","khushalisatrotiya@gmail.com","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3655.png","da59fe5c98ee7e0d2412c1c43fd6c9ef","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 18:06:19");
INSERT INTO tbl_patient_master VALUES("3656","3656","3656","","1","1","0","","0","0","","Monika","","Pandey","Female","1980-01-01","7048204101","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3657","3657","3657","","1","1","0","","0","10","None","Jay","","Bodar","Male","1995-09-06","8469350659","jaybodar9045@gmail.com","","0","Skin Polishing","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3657.png","9c0680f2e0aedd9d61ba9c86cf584645","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:51:53");
INSERT INTO tbl_patient_master VALUES("3658","3658","3658","","1","1","3","Google","0","12","None","Suraj","","Chaudhary","Male","1992-04-30","7622002188","suraj.chaudhry807@gmail.com","","0","Prp Scalp / Hair meso / LLLT","","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3658.png","f578e3848029300228a612e7be8b1e76","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:58:58");
INSERT INTO tbl_patient_master VALUES("3659","3659","3659","","1","1","3","Google","0","12","None","Vipin","","Chauhan","Male","1989-03-10","9927162824","vk162824@gmail.com","","0","Hair loss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3659.png","825b6b71578ee9f668b4695ea9d38912","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:58:09");
INSERT INTO tbl_patient_master VALUES("3660","3660","3660","","1","1","3","Google","0","16","None","Vishal","","Jani","Male","1991-04-30","8980155324","vishaljani56@gmail.com","","0","Tattoo Removal","","Hathijan","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3660.png","ba14a2bd1601bf1279b391bb37f6a1cd","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:57:33");
INSERT INTO tbl_patient_master VALUES("3661","3661","3661","","1","1","36","Nearbuy","0","10","None","Pinal","","Jaiswal","Female","1989-05-05","9727760990","pinaljaiswal37@gmail.com","","0","Body Shaping","","Godhra","Panchmahal","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3661.png","00eb56aff48736315a203fcf855d83c0","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:49:11");
INSERT INTO tbl_patient_master VALUES("3662","3662","3662","","1","1","162","Gift Vocher","0","10","None","Sejal","","Thakkar","Female","1971-05-05","9426300715","","","0","Laser facial","400","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3662.png","78ab46f35a35d662daf5eeb715ff7df8","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:47:49");
INSERT INTO tbl_patient_master VALUES("3663","3663","3663","","1","1","36","Nearbuy","0","10","None","Mini","","Mathur","Female","1972-05-05","9898598594","neeraj_mini@yahoo.com","","0","Body Shaping","500","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3663.png","96e6bb93517f69c88f779f024990fff0","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:45:44");
INSERT INTO tbl_patient_master VALUES("3664","3664","3664","","1","1","37","Newspaper","0","12","None","Shubham","","Pande","Male","1986-04-30","9714066422","","","0","Prp Scalp / Hair meso / LLLT",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3664.png","36e6a978a704be5fcfbfebcf0b775399","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:56:43");
INSERT INTO tbl_patient_master VALUES("3665","3665","3665","","1","1","37","Newspaper","0","10","None","Sarla","","Pande","Female","1963-05-05","9714066422","","","0","Derampen Face","10000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3665.png","5e05efe1d10f99e6c4bfb5eec8bf3d0a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:44:16");
INSERT INTO tbl_patient_master VALUES("3666","3666","3666","","1","1","22","Friend","0","13","None","Arti","","Makwana","Female","1972-05-23","9428800883","","","0","LHR","19000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3666.png","979c7f8be89c0d6cc8233a89e9e0a3a8","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:39:49");
INSERT INTO tbl_patient_master VALUES("3667","3667","3667","","1","1","0","","0","0","","Hema","","Shah","Female","1980-01-01","9824014527","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3668","3668","3668","","1","1","0","","0","0","","Jayshree","","Domantor","Female","1980-01-01","9429027998","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3669","3669","3669","","1","1","37","Newspaper","0","12","None","Raj","","Patel","Male","1993-06-30","9898218289","rahamiraj990@gmail.com","","0","Prp Scalp / Hair meso / LLLT",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3669.png","9f522cf3ac9a6b6b78ed48e305a429ee","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:54:25");
INSERT INTO tbl_patient_master VALUES("3670","3670","3670","","1","1","24","Advertisement","0","12","None","Himanshu","","Shah","Male","1967-04-30","9824397320","","","0","Hair loss","","","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3670.png","4f9de57a2fc8a906efb54567b62089c6","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:52:27");
INSERT INTO tbl_patient_master VALUES("3671","3671","3671","","1","1","22","Friend","0","12","None","Savan","","Akbari","Male","2020-06-12","8460416340","","","0","LHR","","Kalawad Road","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","becc87fe85edd5df92a16e6794259f0a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:53:10");
INSERT INTO tbl_patient_master VALUES("3672","3672","3672","","1","1","0","","0","0","","Nirmi","","Shah","Female","1991-05-05","9429655550","nirmi_gshah@yahoo.co.in","","0","paldi",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3672.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-05 11:11:43");
INSERT INTO tbl_patient_master VALUES("3673","3673","3673","","1","1","0","","0","14","None","Keshma","","Patel","Female","1972-05-23","7874108245","akuflower@gmail.com","","0","Botox / Peel","18800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3673.png","3d0fb7e000e5d52c2d0a9cf476374be0","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:36:24");
INSERT INTO tbl_patient_master VALUES("3674","3674","3674","","1","1","24","Advertisement","0","13","None","Drup","","Singh","Male","1970-04-30","9913343343","","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3674.png","2217add6f9373b8c3646ddd4bfe74c1f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:51:54");
INSERT INTO tbl_patient_master VALUES("3675","3675","3675","","1","1","3","Google","0","12","None","Srujal","","Patel","Male","1986-04-30","9725765177","srujalpatel77@gmail.com","","0","Hair Transplant ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3675.png","d8cdb5f76236bc6582d427135201ebe2","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:51:29");
INSERT INTO tbl_patient_master VALUES("3676","3676","3676","","1","1","3","Google","0","12","None","Meet","","Soni","Male","1993-04-30","8485928792","meetsoni1994@gmail.com","","0","Prp Scalp / Hair meso / LLLT","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3676.png","7b9d5ccdfa52d45799893ea5f6f5ea1a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:50:51");
INSERT INTO tbl_patient_master VALUES("3677","3677","3677","","1","1","19","facebook","0","10","None","Manisha","","Patel","Female","1982-05-06","8460720339","man.bittu@yahoo.com","","0","micro current / LHR","17960","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3677.png","1328ab4fe555ae5229aed47d4a412dc6","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:34:58");
INSERT INTO tbl_patient_master VALUES("3678","3678","3678","","1","1","36","Nearbuy","0","10","None","Nishant","","Chhatrola","Male","1984-05-05","9924772472","patel.nicks@gmail.com","","0","Body Shaping","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3678.png","15579b568a22f47b1c2b16f6af0ef6fe","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:31:19");
INSERT INTO tbl_patient_master VALUES("3679","3679","3679","","1","1","36","Nearbuy","0","10","None","Minakshi","","Mishra","Female","1981-05-05","9099688017","minakshi mishra@hetalgmail.com","","0","Body Shaping / LHR","100","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3679.png","1c1b97e40acf0458c97dc8dcf20bc709","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:30:32");
INSERT INTO tbl_patient_master VALUES("3680","3680","3680","","1","1","24","Advertisement","0","16","None","Surendra","","Mistry","Male","1998-04-30","9974846737","","","0","Tattoo Removal","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3680.png","22a32295c49599bb521047fc82ec5110","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:50:02");
INSERT INTO tbl_patient_master VALUES("3681","3681","3681","","1","1","36","Nearbuy","0","10","None","Suchiva","","Joshi","Female","1983-05-05","9825016801","suchiva.joshi@gmail.com","","0","Body Shaping","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3681.png","342c421be1b84c2575ad8595809ccb0d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:29:50");
INSERT INTO tbl_patient_master VALUES("3682","3682","3682","","1","1","24","Advertisement","0","12","None","Haneef","","Patiwala","Male","1971-04-30","9898202791","","","0","hairfall","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3682.png","b4859f3064ecfa63798ff026044359da","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:49:26");
INSERT INTO tbl_patient_master VALUES("3683","3683","3683","","1","1","36","Nearbuy","0","10","None","Soniya","","Rajput","Female","1984-05-05","9824566524","rajput51085@gmail.com","","0","Body Shaping","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3683.png","ef9dfc095e24fd4ea0921604befea31d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:28:54");
INSERT INTO tbl_patient_master VALUES("3684","3684","3684","","1","1","36","Nearbuy","0","10","None","Kanika","","Agarwal","Female","1993-05-05","7600478147","kanikaagrawal1993@gmail.com","","0","Body Shaping","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3684.png","59f45c62fc9f3ad8807d01a1530b59dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:28:10");
INSERT INTO tbl_patient_master VALUES("3685","3685","3685","","1","1","22","Friend","0","13","None","Ishwa","","Parmar","Female","1995-04-30","7575809300","iswa2810@gmail.com","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3685.png","eda0ce1db6855f80f0840b8d29d2a488","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:48:42");
INSERT INTO tbl_patient_master VALUES("3686","3686","3686","","1","1","36","Nearbuy","0","10","None","Radhika","","Soni","Female","1978-05-05","9712900844","into @monete consultants .com","","0","Body Shaping","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3686.png","3c51d06c099b245e07eb7637e8e4b796","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:27:32");
INSERT INTO tbl_patient_master VALUES("3687","3687","3687","","1","1","24","Advertisement","0","16","None","Jigar","","Rathor","Male","1990-12-02","9924749424","","","0","Tattoo Removal",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3687.png","e8aedf9ebf2715a6ad2cedf2259f6cdb","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:48:04");
INSERT INTO tbl_patient_master VALUES("3688","3688","3688","","1","1","24","Advertisement","0","16","None","Dushyant","","Patel","Male","1992-04-30","9601099235","dushyantpatel94@yahoo.com","","0","Tattoo Removal","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3688.png","a97d62f1a85f109b950397fe8ea0556a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:47:17");
INSERT INTO tbl_patient_master VALUES("3689","3689","3689","","1","1","40","Signboard","0","12","None","Nimesh","","Sampat","Male","1978-04-30","35663244","nimeshsampat@gmail.com","","0","hair fall","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3689.png","3d19c5af9ab814aae23336986ac96fd7","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:46:52");
INSERT INTO tbl_patient_master VALUES("3690","3690","3690","","1","1","0","","0","10","None","Tina","","Mehta","Female","1964-04-30","9925019000","tinamehra@redmail.com","","0","Skin Probem","4400"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3690.png","a9ebea81ac4f4706de727d806b8e5e49","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:45:45");
INSERT INTO tbl_patient_master VALUES("3691","3691","3691","","1","1","22","Friend","0","10","None","Dipika","","Rotak","Female","1992-04-30","8128382789","supervishaldipika@gmail.com","","0","Lip Lightening","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3691.png","8775df8c1bbe45bffb61d8ee7e07885c","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:44:58");
INSERT INTO tbl_patient_master VALUES("3692","3692","3692","","1","1","0","","0","0","","Aditya","","Kotak","Male","1980-01-01","7383721594","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3693","3693","3693","","1","1","0","","0","0","","Jayendra","","Patel","Male","1980-01-01","9879684710","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3694","3694","3694","","1","1","37","Newspaper","0","12","None","Rahul","","Gupta","Male","1985-04-30","9909923548","rahiulkumar7244@gmail.com","","0","hairfall","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3694.png","e3c1aa4bd3a4c3272e7147a96b7be7f9","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:44:20");
INSERT INTO tbl_patient_master VALUES("3695","3695","3695","","1","1","3","Google","0","10","None","Shardha","","Tripati","Female","1991-05-05","9537200465","shraddha.75071@gmail.com","","0","Body Shaping","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3695.png","874bf5bd5305a4fd24bd4fa10b7fa2de","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:26:15");
INSERT INTO tbl_patient_master VALUES("3696","3696","3696","","1","1","0","","0","10","None","Jagruti","","Patel","Female","1986-05-05","9275125313","","","0","Body Shaping","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3696.png","d28784ff79cbf11f28bcac40a955a4e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:23:57");
INSERT INTO tbl_patient_master VALUES("3697","3697","3697","","1","1","0","","0","11","None","Mukesh","","Marula","Male","1965-04-30","9898616711","mnyroupputan@gmail.com","","0","Skin Probem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3697.png","3568742ad9bafc4463f8ea1268190179","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:43:54");
INSERT INTO tbl_patient_master VALUES("3698","3698","3698","","1","1","3","Google","0","12","None","Karna","","Patel","Male","1995-08-15","9909040083","patelkarna92@gmail.com","","0","Hair Meso / Prp Scalp","962390","Mahavinagar","Himatnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3698.png","c46f13ca0eeedf9377d1ea1d6c0bedd5","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:09:12");
INSERT INTO tbl_patient_master VALUES("3699","3699","3699","","1","1","0","","0","10","None","Suresh","","Kurani","Male","1963-05-05","9723673938","","","0","Skin Polishing","500"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3699.png","9d22557fc14f3e73de758b5e609263df","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:06:56");
INSERT INTO tbl_patient_master VALUES("3700","3700","3700","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3701","3701","3701","","1","1","0","","0","12","None","Parul","","Dave","Female","1972-06-14","9898030984","","","0","Prp Scalp / Hair meso / LLLT",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3701.png","33f12bd071f30e7850159edab30000b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:42:56");
INSERT INTO tbl_patient_master VALUES("3702","3702","3702","","1","1","22","Friend","0","10","None","Chhaya","","Godhania","Female","1986-04-27","7567075757","gaj1428@gmail.com","","0","Carbon Clean / Peel","21790"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3702.png","c85621c9fad277c36a71e1a6571f3eec","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:31:38");
INSERT INTO tbl_patient_master VALUES("3703","3703","3703","","1","1","3","Google","0","13","None","Saloni","","Vyas","Female","1995-04-30","9033825759","","","0","LHR","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3703.png","8887d891b5bfb49b0ae53b4918d8bbb5","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:42:09");
INSERT INTO tbl_patient_master VALUES("3704","3704","3704","","1","1","5","Relative","0","13","None","Sneha","","Patel","Female","1990-10-21","9099803004","snehaspatel19901@gmail.com","","0","LHR","42220","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3704.png","89ea6e69e58034b66ab2dc99a0dc1767","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:30:43");
INSERT INTO tbl_patient_master VALUES("3705","3705","3705","","1","1","24","Advertisement","0","10","None","Varsha","","Shah","Female","1951-04-27","9426669000","","","0","Skin Polishing","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3705.png","45bf6c8a357982cb6f83fd0998387682","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:29:52");
INSERT INTO tbl_patient_master VALUES("3706","3706","3706","","1","1","22","Friend","0","16","None","Jasu","","Ganjipara","Female","1964-04-27","9879464174","","","0","Tatttoo Removal","2000","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3706.png","313cad9338cfbb4d7b18231da1a6aef2","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:29:08");
INSERT INTO tbl_patient_master VALUES("3707","3707","3707","","1","1","3","Google","0","16","None","Ayushi","","Ghosh","Female","1994-04-30","9724071704","ayushighosh1114@gmail.com","","0","Tattoo Removal","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3707.png","3cd4d65c0e45333ad7a3c5328d358558","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:41:36");
INSERT INTO tbl_patient_master VALUES("3708","3708","3708","","1","1","0","","0","12","None","Vikash","","---","Male","1985-12-08","9723663685","jainestattoo7@yahoo.com","","0","Hair loss",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3708.png","bbbfd23db321391b19c5736ed3b7cfbb","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:39:29");
INSERT INTO tbl_patient_master VALUES("3709","3709","3709","","1","1","162","Gift Vocher","0","10","None","Bharti","","Baldania","Female","1966-09-22","9714993695","bharti.baldania@gmail.com","","0","Peel","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3709.png","b8351d67144575d233e6a9734bfa992c","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:28:19");
INSERT INTO tbl_patient_master VALUES("3710","3710","3710","","1","1","24","Advertisement","0","12","None","Bharat","","Patel","Male","1982-04-30","9979083716","bharatpatel810@gmail.com","","0","Hair loss",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3710.png","78b335a8a95ce9b566381c53ee4243af","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:36:17");
INSERT INTO tbl_patient_master VALUES("3711","3711","3711","","1","1","24","Advertisement","0","12","None","Deep","","Bhojani","Male","1973-04-30","9727139999","deep.bhojanani@gmail.com","","0","Hair loss",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3711.png","794ab25a1b1ecd2b3c467308644f6be2","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:35:10");
INSERT INTO tbl_patient_master VALUES("3712","3712","3712","","1","1","0","","0","11","None","Roma","","Patel","Female","1988-04-30","9825825953","patela.roma@gmail.com","","0","Skin Probem","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3712.png","36c5ef92b9f8398522ee9d2eb5351852","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:31:34");
INSERT INTO tbl_patient_master VALUES("3713","3713","3713","","1","1","0","","0","10","None","Manju","","Agrawal","Female","1957-04-27","9374157311","agrwalmanju@gmail.com","","0","Peel /  Laser Facial","20220"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3713.png","60264e75d2d2283407f0faa3e584c5ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:26:49");
INSERT INTO tbl_patient_master VALUES("3714","3714","3714","","1","1","0","","0","0","None","Shripal","","Patel","Female","1991-04-27","8141715789","drbhavishapatel27@gmail.com","","0","","","Sola Bhagwat","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3714.png","8b2c77d8a4ff6558935a6621442c3c58","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:22:03");
INSERT INTO tbl_patient_master VALUES("3715","3715","3715","","1","1","22","Friend","0","13","None","Sreenath","","Bhat","Male","1986-04-27","7405544777","krishnaff@gmail.com","","0","LHR / Laser facial /Peel","2500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3715.png","aab91d3c82f8cbf818264be03ee4fb87","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:20:33");
INSERT INTO tbl_patient_master VALUES("3716","3716","3716","","1","1","40","Signboard","0","13","None","Saiyad","","Azam","Male","1992-10-22","9033130004","mohammadaazamsaiyad786@gmail.com","","0","LHR","10000"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3716.png","1b8513f709fc38ce6d968b86ccc33e3e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:19:25");
INSERT INTO tbl_patient_master VALUES("3717","3717","3717","","1","1","24","Advertisement","0","13","None","Reema","","Sathvara","Female","1985-12-02","9574075168","","","0","LHR / Peel","11280","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3717.png","786fb2f21348602603cfa1361f6a0045","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:18:27");
INSERT INTO tbl_patient_master VALUES("3718","3718","3718","","1","1","5","Relative","0","13","None","Pratibha","","Bafna","Female","1994-04-30","8141269654","pratibhabafna27@gmail.com","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3718.png","f8209edcadc7e6804c387542a9ff84b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:30:04");
INSERT INTO tbl_patient_master VALUES("3719","3719","3719","","1","1","0","","0","12","None","Atul","","Chaturvedi","Male","1978-09-21","7600300536","smartiin@yahoo.com","","0","Hair Transplant ",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3719.png","53a60ba451ed6da86268322d59ab7961","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:28:45");
INSERT INTO tbl_patient_master VALUES("3720","3720","3720","","1","1","162","Gift Vocher","0","13","None","Yashvi","","Brahmbhatt","Female","1996-09-19","9586009595","yashvibrahmbhatt@gmail.com","","0","LHR","53300","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3720.png","178044a3153bbedcc1c5785cfe18dd4a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:16:06");
INSERT INTO tbl_patient_master VALUES("3721","3721","3721","","1","1","0","","0","12","None","Mahendra","","Kemani","Male","1989-04-30","9898860891","mahendrakumari@gmail.com","","0","Prp Scalp / Hair meso / LLLT","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3721.png","fae60c2f3acb7f03734b8befca57f171","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:27:55");
INSERT INTO tbl_patient_master VALUES("3722","3722","3722","","1","1","37","Newspaper","0","10","None","Megha","","Bharwad","Female","1984-06-12","9727171917","meghabhartt77@gmail.com","","0","Laser Facial / Peel","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3722.png","ee56ebca3f54edc8e7dc9bc6cb94e398","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:27:08");
INSERT INTO tbl_patient_master VALUES("3723","3723","3723","","1","1","22","Friend","0","12","None","Kriti","","Kishore","Female","1993-02-14","9925432259","kriti.gnlu14@gmail.com","","0","hair fall","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3723.png","31998344417e685302611332347c53b8","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:26:20");
INSERT INTO tbl_patient_master VALUES("3724","3724","3724","","1","1","62","Whatsup/ Sms","0","16","None","Dhaval","","Patel","Male","1988-06-12","9067945646","dipti06@gmail.com","","0","Tattoo Removal","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3724.png","be7448be8c38895ec3b393d3cf959956","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:25:23");
INSERT INTO tbl_patient_master VALUES("3725","3725","3725","","1","1","24","Advertisement","0","12","None","Pratik","","Khatsuriya","Female","1983-04-30","9558814688","","","0","Hair loss",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3725.png","ea353d2b46afd389f2939bf276127612","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:24:27");
INSERT INTO tbl_patient_master VALUES("3726","3726","3726","","1","1","24","Advertisement","0","12","None","Deepa","","Maheta","Female","1976-04-30","9824487380","","","0","Hair loss",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3726.png","07162aca8ac2f5eb1dedcc9a47b3fd13","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:22:13");
INSERT INTO tbl_patient_master VALUES("3727","3727","3727","","1","1","40","Signboard","0","10","None","Dharti","","Shah","Female","1991-04-27","9714093583","sdharti26@yahoo.com","","0","Laser Facial / Peel","2550"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3727.png","cd45385b10ed150f44e2646e1ebd43e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:13:23");
INSERT INTO tbl_patient_master VALUES("3728","3728","3728","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3729","3729","3729","","1","1","22","Friend","0","12","None","Zahid","","Qureshi","Male","1996-08-14","9419037544","iamzahid123@gmail.com","","0","Hair Meso","2730","  Gandhinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3729.png","adf6b7a4db150b1f724ea6c95265f1f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:12:13");
INSERT INTO tbl_patient_master VALUES("3730","3730","3730","","1","1","40","Signboard","0","12","None","Shivang","","Srivastav","Male","1995-04-30","9726955943","shivangsrivastav@rediffmail.com","","0","Hair loss",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3730.png","6e716a3b1281bab1d11fc9acdc5ab6e2","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:21:09");
INSERT INTO tbl_patient_master VALUES("3731","3731","3731","","1","1","24","Advertisement","0","16","None","Vijeta","","Vadhwani","Female","1993-04-30","9998640499","","","0","Tattoo Removal","","Jantanagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3731.png","0f00985bd299b4ba5a9e3bf3b2a83b52","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:20:14");
INSERT INTO tbl_patient_master VALUES("3732","3732","3732","","1","1","24","Advertisement","0","11","None","Tahima","","Kharawala","Female","1996-04-30","9998312317","fahimaky@gmail.com","","0","Skin Probem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3732.png","b7af22a58f0bd45f9d859638b104161f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:19:21");
INSERT INTO tbl_patient_master VALUES("3733","3733","3733","","1","1","24","Advertisement","0","12","None","Rahul","","Chopra","Male","1977-04-30","9898079129","","","0","hair fall","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3733.png","63ac67842a52f4fa3e49bcab08eda57d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:18:40");
INSERT INTO tbl_patient_master VALUES("3734","3734","3734","","1","1","24","Advertisement","0","11","None","Krunal","","Pithadia","Male","1986-06-12","9712765191","krunal.pithadia014@gmail.com","","0","Skin Probem",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3734.png","9009772c4ab45d44258435face4a1049","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:18:13");
INSERT INTO tbl_patient_master VALUES("3735","3735","3735","","1","1","22","Friend","0","10","None","Priyanka","","Goswami","Female","1992-04-30","9104564555","","","0","Laser Facial / Peel","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3735.png","e12786bc99e5d974be79e40b0f9bff2b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:17:28");
INSERT INTO tbl_patient_master VALUES("3736","3736","3736","","1","1","22","Friend","0","16","None","Rinkal","","Goswami","Female","1995-04-30","9104564555","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3736.png","a47281397155050b5fa7160ab1fc3eac","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:16:38");
INSERT INTO tbl_patient_master VALUES("3737","3737","3737","","1","1","0","","0","10","None","Shabana","","Pathan","Female","1986-02-06","9725614656","shabna.pathan6@yahoo.in","","0","Laser Facial / Botox / Dermapen / Peel","34775"," Shahalam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3737.png","e95f86d89977e91017fbaade92bcd980","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:07:45");
INSERT INTO tbl_patient_master VALUES("3738","3738","3738","","1","1","0","","0","12","None","Amar","","Singh","Male","1983-04-27","9998821948","krishnatex0141@gmail.com","","0","LLLt / Hair Meso / Prp Scalp","66923"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3738.png","880f16d1f00c1484df6601cad4ab6a89","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:05:17");
INSERT INTO tbl_patient_master VALUES("3739","3739","3739","","1","1","24","Advertisement","0","11","None","Suman","","Bhojwani","Female","1995-04-30","9998768488","","","0","Skin Probem","","New Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3739.png","f6c674e432dc6e9abbad9fec5462f9ff","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:16:08");
INSERT INTO tbl_patient_master VALUES("3740","3740","3740","","1","1","3","Google","0","14","None","Khatija","","Khatija","Female","1979-04-27","8200320821","mshawami111@yahoo.com","","0","Laser Facial /Photo Facial / Hydra Facial / Botox / Filler","136850","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3740.png","8ec66731735e71d15b0120b876da3bf7","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:03:26");
INSERT INTO tbl_patient_master VALUES("3741","3741","3741","","1","1","11","Doctor Reference","0","13","None","Vidhi","","Shah","Female","1983-08-31","8511143999","soni_shah318@yahoo.com","","0","LHR / Skin Lightening","43880"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3741.png","50c60a068331df98c6f4cca129f5a5ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:00:27");
INSERT INTO tbl_patient_master VALUES("3742","3742","3742","","1","1","3","Google","0","14","None","Priya","","Trivedi","Female","1972-11-27","9978606109","","","0","Face Prp / Laser Facial / Botox","65465","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3742.png","0a213b8aaac1929dec76b1c0d1dea306","0","1","3","","0","2019-01-23 00:00:00","2020-06-02 13:45:17");
INSERT INTO tbl_patient_master VALUES("3743","3743","3743","","1","1","40","Signboard","0","12","None","Anil","","Mansharamani","Male","1970-04-30","7874763039","","","0","Hair Fall",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3743.png","bf60c6d71bf75423b96fa7607eb75894","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 17:15:23");
INSERT INTO tbl_patient_master VALUES("3744","3744","3744","","1","1","24","Advertisement","0","16","None","Jigar","","Bhutiya","Male","1988-04-30","9727828307","jigarbhatiya@yahoo.co.in","","0","Tattoo Removal",""," C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3744.png","718359eaf2299e4c43894561c0d67c0f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:07:14");
INSERT INTO tbl_patient_master VALUES("3745","3745","3745","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3746","3746","3746","","1","1","5","Relative","0","13","None","Drashti","","Mala","Female","2002-09-23","9925006596","","","0","LHR","14000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3746.png","0aed0598dd85ab1bb78ed4fc4166f0bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 12:20:19");
INSERT INTO tbl_patient_master VALUES("3747","3747","3747","","1","1","24","Advertisement","0","13","None","Sachin","","Patel","Male","1991-04-27","7600012776","","","0","LHR","16750","Usa","Usa","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3747.png","43d39925f163ea1330eb7c9de1ed1dae","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 12:08:06");
INSERT INTO tbl_patient_master VALUES("3748","3748","3748","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3749","3749","3749","","1","1","162","Gift Vocher","0","10","None","Meena","","Shah","Female","1956-04-27","9428418242","mahesh1509@gmail.com","","0","Laser Facial","400","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3749.png","d6ed8c46dbae485576e7e7bb70e0cbc0","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 12:05:02");
INSERT INTO tbl_patient_master VALUES("3750","3750","3750","","1","1","0","","0","13","None","Rashmi","","Kachhadiya","Female","1985-05-19","9099790501","kayur.kachhadiya@cipla.com","","0","LHR","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3750.png","f2c9538e4f1a1c1d896a33cdd2152b6b","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:06:13");
INSERT INTO tbl_patient_master VALUES("3751","3751","3751","","1","1","22","Friend","0","13","None","Himanshi","","Chippu","Female","1993-04-30","7043637807","himanshichipper@gmail.com","","0","LHR","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3751.png","32f6607aeb535d366ea770bff29682b3","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:05:08");
INSERT INTO tbl_patient_master VALUES("3752","3752","3752","","1","1","0","","0","10","None","Naina","","Patel","Female","1964-04-27","7698349515","","","0","Laser Facial / LHR","6000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3752.png","21a2745a03753177e5e7038ea7e53a61","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 12:03:47");
INSERT INTO tbl_patient_master VALUES("3753","3753","3753","","1","1","0","","0","11","None","Niharika","","Patel","Male","1991-04-30","7498349515","","","0","Skin Probem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3753.png","f831274b10fc4ee242fab64366b4708f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 12:04:06");
INSERT INTO tbl_patient_master VALUES("3754","3754","3754","","1","1","0","","0","12","None","Raksha","","Patel","Female","1976-04-27","7498349515","dgpatel@hotmail.com","","0","Hair Transplant","155500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3754.png","3d486818ac37820ca69d1a97a6b2aff4","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 12:02:46");
INSERT INTO tbl_patient_master VALUES("3755","3755","3755","","1","1","0","","0","13","None","Urja","","Patel","Female","1988-04-27","7698349515","","","0","LHR / Wart Removal","11750","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3755.png","2fb6bc60d64f4c9a9c223be35b3b3dcf","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 12:01:41");
INSERT INTO tbl_patient_master VALUES("3756","3756","3756","","1","1","0","","0","12","None","Mayurika","","Patel","Female","1961-04-27","7498349515","","","0","LHR / LLLT/ Hair Transplant","156500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3756.png","1b38cfbe35a6058ff2e5439b6a55465c","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 12:00:54");
INSERT INTO tbl_patient_master VALUES("3757","3757","3757","","1","1","49","Existing Client","0","13","None","Sathya","","Rashid","Female","1969-04-27","9824798525","","","0","LHR","18000","Lonavala","Pune","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3757.png","68e8d4d8c4572f81d1e46d78d8ca23e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:59:39");
INSERT INTO tbl_patient_master VALUES("3758","3758","3758","","1","1","162","Gift Vocher","0","12","None","Rupa","","Solanki","Female","1980-01-01","9825049777","rupa2rupa@yahoo.com","","0","Hair Transplant ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3758.png","06fe8d1b95da8338b3c9aa2b41a54aeb","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:57:41");
INSERT INTO tbl_patient_master VALUES("3759","3759","3759","","1","1","162","Gift Vocher","0","10","None","Aashka","","Jain","Female","1986-04-27","9328004947","","","0","Laser Facial","3500","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3759.png","0ed9f3ff7e3b5df139ce97fa2b0dfb60","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:58:05");
INSERT INTO tbl_patient_master VALUES("3760","3760","3760","","1","1","22","Friend","0","16","None","Prem","","Verma","Male","1992-04-30","7802957079","premvarma9064@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3760.png","0599b142924732adabd7ad400b179368","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:53:51");
INSERT INTO tbl_patient_master VALUES("3761","3761","3761","","1","1","0","","0","10","None","Aishwarya","","Menon","Female","1992-04-27","9924670257","menon.aishwariya1@gmail.com","","0","Laser Facial / Peel /Botox ","15620"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3761.png","f22a9c1ab487976d98be63dd147d437d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:57:00");
INSERT INTO tbl_patient_master VALUES("3762","3762","3762","","1","1","24","Advertisement","0","10","None","Nafisa","","Bhanu","Female","1991-04-30","8733952804","","","0","Cit Scar Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3762.png","acd375f6fad113a6928474e91a711479","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:50:26");
INSERT INTO tbl_patient_master VALUES("3763","3763","3763","","1","1","24","Advertisement","0","11","None","Sharad","","Shah","Male","1983-04-30","9978920462","","","0","Skin Probem","","Kadi","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3763.png","b28a0f0a8c5216290a11918bdb71724f","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:49:31");
INSERT INTO tbl_patient_master VALUES("3764","3764","3764","","1","1","24","Advertisement","0","11","None","Alpesh","","Mishy","Male","1980-01-01","8866882233","amishy32@gmail.com","","0","skin problem","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3764.png","e83fa989b1e0fc11be8e69d3e5012178","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:46:47");
INSERT INTO tbl_patient_master VALUES("3765","3765","3765","","1","1","24","Advertisement","0","12","None","Ajay","","Patel","Male","1976-04-30","8460110100","ajay_1894@yahoo.com","","0","hairloss",""," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3765.png","f03822d9371b91e4893141c97ca439b4","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:45:09");
INSERT INTO tbl_patient_master VALUES("3766","3766","3766","","1","1","37","Newspaper","0","13","None","Feny","","Pandya","Female","2000-04-27","9714256983","","","0","LHR","4560","Gomtipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3766.png","03ee8429023f06ea85b08b9ffeb1d6e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:56:01");
INSERT INTO tbl_patient_master VALUES("3767","3767","3767","","1","1","22","Friend","0","13","None","Amisha","","Desai","Female","1985-04-27","9998001717","shaileshmisha@gmail.com","","0","Skin Lightening / Lhr","17955","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3767.png","0973969e8f4d3c6703147fd71e0d7ca9","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:55:02");
INSERT INTO tbl_patient_master VALUES("3768","3768","3768","","1","1","37","Newspaper","0","13","None","Rahul","","Patel","Male","1989-04-30","9904900844","","","0","LHR / Prp Scalp ","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3768.png","65a495455b61381b35811b2ad2b9ec21","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:43:05");
INSERT INTO tbl_patient_master VALUES("3769","3769","3769","","1","1","3","Google","0","13","None","Mehul","","Patel","Male","1988-04-30","9408602167","mehulkp7@gmail.com","","0","LHR",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3769.png","cf2fa46f3d17f3eaff75e500f526dde1","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:42:22");
INSERT INTO tbl_patient_master VALUES("3770","3770","3770","","1","1","177","Dr Harsh Arora","0","10","None","Monika","","Jain","Female","1981-01-16","9925622250","oops_mini@yahoo.com","","0","Peel / Carbon Clean","6674","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3770.png","776d56cd2bcc5b6ca19f28cf91408f79","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:51:31");
INSERT INTO tbl_patient_master VALUES("3771","3771","3771","","1","1","22","Friend","0","12","None","Satvik","","Verma","Male","1982-04-30","9818416287","chefrajesh19@hotmail.com","","0","hairfall","","","Delhi","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3771.png","e1f55b78c9c643c7a56fad968d280a1d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:41:14");
INSERT INTO tbl_patient_master VALUES("3772","3772","3772","","1","1","0","","0","0","","Jagdish","","","Male","1980-01-01","7778880911","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3773","3773","3773","","1","1","162","Gift Vocher","0","10","None","Hema","","Shah","Female","1966-04-27","9426414527","nupur26796@gmail.com","","0","Skin Tightening","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3773.png","9be3582c87e7ad04f3d36e50fa13c78c","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:49:43");
INSERT INTO tbl_patient_master VALUES("3774","3774","3774","","1","1","162","Gift Vocher","0","13","None","Jayshri","","Pathani","Female","1973-03-03","9824059870","jayshreepethani@yahoo.com","","0","LHR",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3774.png","78631adec31061faacdb738c97f125e0","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:47:52");
INSERT INTO tbl_patient_master VALUES("3775","3775","3775","","1","1","22","Friend","0","13","None","Kailash","","Chauhan","Female","1985-04-27","9824702736","","","0","LHR","100","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3775.png","8291500cc78855c9571dd6ee9a5bc35d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:46:52");
INSERT INTO tbl_patient_master VALUES("3776","3776","3776","","1","1","24","Advertisement","0","11","None","Govind","","Sharma","Male","1993-04-30","9785123343","gsxx12@gmail.com","","0","Skin Probem",""," Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3776.png","41c0d427fa35b2a3da15949448d26e72","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:40:31");
INSERT INTO tbl_patient_master VALUES("3777","3777","3777","","1","1","3","Google","0","13","None","Hemant","","Kabra","Male","1991-04-30","9428036626","kabrahemant1990@gmail.com","","0","LHR","","Subhash Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3777.png","ab282b86d88148f6b0af8c0fd5587824","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:39:53");
INSERT INTO tbl_patient_master VALUES("3778","3778","3778","","1","1","5","Relative","0","13","None","Rutva","","Patel","Female","1983-04-27","8758004891","rutvapatel2002@gmail.com","","0","LHR","4000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3778.png","a03c244973e3d28e170ed49858da7900","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:46:10");
INSERT INTO tbl_patient_master VALUES("3779","3779","3779","","1","1","40","Signboard","0","16","None","Snehal","","Ben","Female","1983-04-30","9974814747","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3779.png","69d11de3f4ed7ab9b66fe00535243230","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:39:21");
INSERT INTO tbl_patient_master VALUES("3780","3780","3780","","1","1","24","Advertisement","0","10","None","Ishita","","Shah","Female","1971-02-19","9898073612","shahishita1902@gmail.com","","0","Laser Facial ",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3780.png","09372103a3b3be7e899e09efa27297fa","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:33:37");
INSERT INTO tbl_patient_master VALUES("3781","3781","3781","","1","1","22","Friend","0","10","None","Ritu","","Singh","Female","1991-04-27","8128599696","","","0","Laser Facial","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3781.png","12144995431d47f270c87daeb85a93d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:45:30");
INSERT INTO tbl_patient_master VALUES("3782","3782","3782","","1","1","24","Advertisement","0","13","None","Jignesh","","Patel","Male","1982-04-30","9898974242","","","0","LHR",""," Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3782.png","ed7cd5c16fdcebdcd81bba473bf50799","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:38:09");
INSERT INTO tbl_patient_master VALUES("3783","3783","3783","","1","1","162","Gift Vocher","0","10","None","Nijal","","Shah","Female","1986-04-27","9374455533","nijal85@gmail.com","","0","Laser Facial","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3783.png","32ccb07cd46569fd87dd81b5ed3333bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:44:47");
INSERT INTO tbl_patient_master VALUES("3784","3784","3784","","1","1","24","Advertisement","0","13","None","Umangi","","Shah","Female","1985-04-24","9925005153","umangishah7@gmail.com","","0","LHR","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3784.png","479dd87008f69550cb894d3826b8ddcf","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:43:48");
INSERT INTO tbl_patient_master VALUES("3785","3785","3785","","1","1","3","Google","0","11","None","Tarachand","","Sharma","Male","1991-04-30","9227070790","tarachand.sharma33@gmail.com","","0","Skin Probem",""," Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3785.png","4bfcacc64ae40709bc89caa254ea745a","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:36:22");
INSERT INTO tbl_patient_master VALUES("3786","3786","3786","","1","1","3","Google","0","10","None","Shamim","","Ben","Female","1987-04-27","9157134786","mshamim111@yahoo.com","","0","Skin Lightening / Laser Facial / Botox","15855","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3786.png","2dbd26ce9129cc6ca2f6682086b1ec66","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:42:51");
INSERT INTO tbl_patient_master VALUES("3787","3787","3787","","1","1","22","Friend","0","13","None","Sitesh","","Patel","Male","1989-12-06","9727774759","","","0","LHR","36000","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3787.png","034326161bcea0b02c5095302fe92d1e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:41:35");
INSERT INTO tbl_patient_master VALUES("3788","3788","3788","","1","1","22","Friend","0","13","None","Bharti","","Thakkar","Female","1983-04-27","9825214551","bhartithakkar82@gmail.com","","0","LHR","899"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3788.png","d327e801aec549f219fece7ddf5547e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:40:13");
INSERT INTO tbl_patient_master VALUES("3789","3789","3789","","1","1","162","Gift Vocher","0","10","None","Rujata","","Shah","Female","1967-04-27","9978916602","","","0","Laser Facial",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3789.png","6cb2bcbbe40da8f40275a16fce57b066","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:39:21");
INSERT INTO tbl_patient_master VALUES("3790","3790","3790","","1","1","22","Friend","0","10","None","Mohit","","Goyal","Male","1996-04-30","9408166157","mohitgoyel204@gmail.com","","0","Skin Probem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3790.png","a8f9feb16a3f3df613ce213e0705d848","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:35:39");
INSERT INTO tbl_patient_master VALUES("3791","3791","3791","","1","1","0","","0","12","None","Vishal","","Kalawant","Male","1992-06-12","8866305746","","","0","hairloss","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3791.png","c2d6b9a305267c0d4bd6fc32236083ca","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:34:35");
INSERT INTO tbl_patient_master VALUES("3792","3792","3792","","1","1","40","Signboard","0","11","None","Ashwini","","Patel","Female","1974-06-12","9173008853","aswini6530@gmail.com","","0","Wart Removal","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3792.png","7608eb2b0448ec71c488ea8a3c9b3e91","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:32:03");
INSERT INTO tbl_patient_master VALUES("3793","3793","3793","","1","1","24","Advertisement","0","11","None","Nivedita","","Sadhu","Female","1995-06-12","9727173767","","","0","Skin Probem","","Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3793.png","65b798a3228c3841a313094b4743b4af","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:30:37");
INSERT INTO tbl_patient_master VALUES("3794","3794","3794","","1","1","0","","0","13","None","Varsha","","Hirpara","Female","1993-04-27","8128831910","varsha118@gmail.com","","0","LHR ","18560"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3794.png","078e73b40a4105bab2dbf9f9420fa0fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:38:23");
INSERT INTO tbl_patient_master VALUES("3795","3795","3795","","1","1","40","Signboard","0","12","None","Helly","","Patel","Female","1997-04-27","9909001451","hellypp163@gmail.com","","0","Hair Meso / Prp Scalp","10480","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3795.png","f98409f8bfa782659d64c891bab70ccb","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:37:27");
INSERT INTO tbl_patient_master VALUES("3796","3796","3796","","1","1","22","Friend","0","10","None","Jiya","","Royela","Female","1990-04-27","9327569900","lalwanigaelecha560@gmail.com","","0","Laser Facial",""," Chiloda","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3796.png","b995576171aab2a420f52c9e1acc9a11","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:35:43");
INSERT INTO tbl_patient_master VALUES("3797","3797","3797","","1","1","0","","0","10","None","Pallavi","","Patel","Female","1969-04-27","9624083283","","","0","Laser Facial","400"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3797.png","ee0e568dc4a6197c09f412d585646e0d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:34:42");
INSERT INTO tbl_patient_master VALUES("3798","3798","3798","","1","1","37","Newspaper","0","12","None","Ravi","","Kumar","Male","1990-06-12","8515889960","ravikumar@gmail.com","","0","Prp Scalp ","","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3798.png","64548b8c8509d5ca5b7e895810a87312","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:29:48");
INSERT INTO tbl_patient_master VALUES("3799","3799","3799","","1","1","3","Google","0","13","None","Ajay","","Raghav","Male","1981-06-12","7069091332","ajay.raghav98@gmail.com","","0","LHR","","Bhuj","Kutch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5207a115d7a1e9e7c9778b5da355803d","0","1","3","","0","2019-01-23 00:00:00","2020-06-12 11:28:55");
INSERT INTO tbl_patient_master VALUES("3800","3800","3800","","1","1","0","","0","0","","Dipak","","Ravat","Male","1980-01-01","7227843421","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3801","3801","3801","","1","1","5","Relative","0","10","None","Kunjal","","Desai","Female","1977-04-27","9978743394","desaikunjal@hotmail.co.uk","","0","Laser Facial","10550","Uk","Uk","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3801.png","5037acb8f8a52e73ba8af748b1d6e274","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:33:51");
INSERT INTO tbl_patient_master VALUES("3802","3802","3802","","1","1","24","Advertisement","0","10","None","Radhika","","Kakkad","Female","1984-04-27","9725995321","radhika.virga.2000@gmail.com","","0","Carbon Clean / LHR","10185"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3802.png","465d417b8915d81177d4e94d8379601b","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:30:27");
INSERT INTO tbl_patient_master VALUES("3803","3803","3803","","1","1","22","Friend","0","13","None","Renuka","","Thakor","Female","1970-05-29","9033224286","","","0","LHR","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3803.png","8b6fbc610110b6612047aa19c8b7bdee","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:57:17");
INSERT INTO tbl_patient_master VALUES("3804","3804","3804","","1","1","22","Friend","0","13","None","Khagen","","Purani","Female","1991-05-29","8488878833","khagen808@gmail.com","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3804.png","95502e2d2378c295ad72ce23e94ec35e","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:56:04");
INSERT INTO tbl_patient_master VALUES("3805","3805","3805","","1","1","3","Google","0","13","None","Dhruv","","Upadhyay","Male","1995-03-24","9408995680","dhruv2425@gmail.com","","0","LHR","1600"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3805.png","006aba96f890b121edaf8e0e86d83704","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:29:32");
INSERT INTO tbl_patient_master VALUES("3806","3806","3806","","1","1","22","Friend","0","12","None","Sahil","","Chawla","Male","1989-05-29","9327038175","sahil.crossport@gmail.com","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3806.png","dbb9514a7b6aaba1d41cdd20d2ab0902","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:55:17");
INSERT INTO tbl_patient_master VALUES("3807","3807","3807","","1","1","2994"," Digvi Patel","1","10","None","Nikita","","Patel","Male","1988-04-27","9725072506","","","0","Laser Facial / Peel","3800","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3807.png","a524b56a66787daa0f876c3349434cfb","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:27:17");
INSERT INTO tbl_patient_master VALUES("3808","3808","3808","","1","1","5","Relative","0","13","None","Trupti","","Prajapati","Female","1983-05-29","9824430095","","","0","LHR, Mesotherapy,PRP","","Satelite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3808.png","5dcd75218b600d5d38f34f05189914db","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:53:33");
INSERT INTO tbl_patient_master VALUES("3809","3809","3809","","1","1","89","Dr Gunjan shah","0","13","None","Nupur","","Pandya","Female","1982-04-27","9825005115","nupurtodi@gmail.com","","0","LHR","26800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3809.png","9a084487f7d3df3ad5f38e0819af02bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:26:10");
INSERT INTO tbl_patient_master VALUES("3810","3810","3810","","1","1","24","Advertisement","0","13","None","Chandni","","Patel","Female","1994-05-29","9427954777","patelchandni2914@gmail.com","","0","LHR","","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3810.png","f5d25d4db03726a6200145c55ca5d683","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:50:50");
INSERT INTO tbl_patient_master VALUES("3811","3811","3811","","1","1","40","Signboard","0","12","None","Rahul","","Pandya","Male","1980-01-01","9724661599","rahul.pandya2008@gmail.com","","0","Hairloss, Hairtransplant","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","53edd6667ab98e06e4f37132ffb1a124","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:49:56");
INSERT INTO tbl_patient_master VALUES("3812","3812","3812","","1","1","24","Advertisement","0","10","None","Anand","","Nayak","Male","1994-05-29","8238748361","nayakanand25@gmail.com","","0","Acne Scar,CIT","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3812.png","f8875b15d7969892901124bfe0c56b03","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:46:31");
INSERT INTO tbl_patient_master VALUES("3813","3813","3813","","1","1","24","Advertisement","0","12","None","Valiallah","","Khan","Male","1993-05-29","9512844503","valiallah@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3813.png","8f431203f1fee4d6e4853ea80e79e481","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:45:05");
INSERT INTO tbl_patient_master VALUES("3814","3814","3814","","1","1","24","Advertisement","0","12","None","Hejabullah","","Khan","Male","1995-05-29","8758816770","","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3814.png","c9cf1173feee50233cd080f91171d31e","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:44:06");
INSERT INTO tbl_patient_master VALUES("3815","3815","3815","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3816","3816","3816","","1","1","0","","0","13","None","Vaibhav","","Shah","Male","1978-05-29","7698996161","","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3816.png","1a78265d789f2d1733375ea3f51940d4","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:42:57");
INSERT INTO tbl_patient_master VALUES("3817","3817","3817","","1","1","3","Google","0","13","None","Neha","","Rastogi","Female","1987-05-29","9540837704","rastogineha8@gmail.com","","0","LHR, PRP, Mesotherapy","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3817.png","0136a44ec424dae7e045d1898cadc00f","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:41:16");
INSERT INTO tbl_patient_master VALUES("3818","3818","3818","","1","1","22","Friend","0","10","None","Sahil","","Shah","Male","1988-04-27","9825718954","shahsahil13@gmail.com","","0","Skin Lightening","700"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3818.png","7c0e1275ae02748c53244a1761cbeec6","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:23:33");
INSERT INTO tbl_patient_master VALUES("3819","3819","3819","","1","1","3","Google","0","12","None","Arvind","","Asheesh","Male","1990-04-27","9408037819","arvash.bits@gmail.com","","0","Meso / Prp Scalp","65920"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3819.png","9091f048a063d95994434cc946059536","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:22:26");
INSERT INTO tbl_patient_master VALUES("3820","3820","3820","","1","1","40","Signboard","0","13","None","Pratik","","Patel","Male","1990-05-29","9924977166","pratikpatel2021@gmail.com","","0","LHR Beared","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3820.png","376b877cddd7c62b884a6ee71c55cb7e","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:39:27");
INSERT INTO tbl_patient_master VALUES("3821","3821","3821","","1","1","24","Advertisement","0","12","None","Chander","","Sharma","Male","1987-05-29","9327010049","","","0","Hairloss, Hairtransplant","","Sarangpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3821.png","2a02d613b2fb0511506f939ef93cd5a5","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:38:36");
INSERT INTO tbl_patient_master VALUES("3822","3822","3822","","1","1","0","","0","13","None","Richa","","Solanki","Male","1988-05-29","8488092081","solanki.richa8@gmail.com","","0","LHR","","----","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3822.png","7cf351d466e840b4655e3ecd26c564f1","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:37:10");
INSERT INTO tbl_patient_master VALUES("3823","3823","3823","","1","1","24","Advertisement","0","16","None","Akshay","","Barat","Male","1995-05-29","9377010219","royelbarot258@gmail.com","","0","Tattoo Removal","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3823.png","b3d6c60fbbc55b5340c4259ba4ad9c80","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:36:15");
INSERT INTO tbl_patient_master VALUES("3824","3824","3824","","1","1","675","None Shilpa Nanawati","1","12","None","Manisha","","Darji","Female","1984-05-29","9998633747","","","0","Hairloss, PRP, Mesotherapy","","Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3824.png","9a34df334116feaf356d9b012742ec78","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:35:19");
INSERT INTO tbl_patient_master VALUES("3825","3825","3825","","1","1","24","Advertisement","0","13","None","Dipti","","Sharma","Female","1986-04-27","9662454712","dipti.p09@gmail.com","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3825.png","0a184f1eff209f00aa3c374b03fc8653","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:18:34");
INSERT INTO tbl_patient_master VALUES("3826","3826","3826","","1","1","0","","0","0","","Srutika","","R","Female","1980-01-01","9978785691","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3827","3827","3827","","1","1","37","Newspaper","0","13","None","Lira","","Bachani","Female","1981-04-27","9662041773","lira.bachani@gmail.com","","0","LHR / Carbon Clean / Peel","89625"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3827.png","65ad8b9d2cf92f0b739153b8dd30ca60","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:20:29");
INSERT INTO tbl_patient_master VALUES("3828","3828","3828","","1","1","24","Advertisement","0","12","None","Sudeep","","Naidu","Male","1983-05-29","8156054240","naidusudeep01@gmail.com","","0","Hairloss, PRP, Mesotherapy, Hairtransplant, Peels","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3828.png","c94b626fb927f7650e27f86271d200f0","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:34:00");
INSERT INTO tbl_patient_master VALUES("3829","3829","3829","","1","1","24","Advertisement","0","10","None","Sahil","","Jain","Female","1995-05-29","7405106044","jainsahil1172@gmail.com","","0","Acne ,Peels","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3829.png","247a61fe46d6f2cb56cdadee9ea82c6a","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 16:32:56");
INSERT INTO tbl_patient_master VALUES("3830","3830","3830","","1","1","24","Advertisement","0","16","None","Dilesh","","Datt","Male","1989-05-29","8905686464","","","0","Tattoo Removal","","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3830.png","41795f3590a378ddefea07d711f9afbd","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:33:25");
INSERT INTO tbl_patient_master VALUES("3831","3831","3831","","1","1","0","","0","0","","Varun","","","Male","1980-01-01","9662123330","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3832","3832","3832","","1","1","181","Groupon","0","10","None","Ramesh","","Gupta","Male","1987-05-29","9067289397","rameshgupta09@yahoo.com","","0","Skin Lightening ","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3832.png","86080a88bf60572bbbc6096123d32cc4","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:32:08");
INSERT INTO tbl_patient_master VALUES("3833","3833","3833","","1","1","0","","0","0","","Bhalo","","Praveenbhai","Male","1980-01-01","7778051145","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3834","3834","3834","","1","1","0","","0","10","None","Dhruv","","Patel","Male","1998-11-22","9998082797","dhruvpatel8481@gmail.com","","0","Skin Polishing","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3834.png","3aa184526547f922315e659e97d20410","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:17:17");
INSERT INTO tbl_patient_master VALUES("3835","3835","3835","","1","1","0","","0","10","None","Karan","","Majethia","Male","1990-04-27","9737917777","","","0","Carbon Clean","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3835.png","c31365069f621b71a7c2c33c0794ff62","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:16:43");
INSERT INTO tbl_patient_master VALUES("3836","3836","3836","","1","1","40","Signboard","0","13","None","Sandip","","Patel","Male","1982-05-29","9727573737","sandip22_3@yahoo.in","","0","LHR Beared","","Himatnagar ","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3836.png","679b40347f4170cbc2baec740fe2b230","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:24:09");
INSERT INTO tbl_patient_master VALUES("3837","3837","3837","","1","1","24","Advertisement","0","10","None","Pankaj","","Patel","Male","1977-05-29","9898021834","","","0","Skin Pigmentation, Peels","","----","Mahesana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3837.png","a4ce3a45cc6e58c9420f744513399f31","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:22:02");
INSERT INTO tbl_patient_master VALUES("3838","3838","3838","","1","1","24","Advertisement","0","10","None","Ajazz","","Chhipa","Male","1997-04-27","9662367867","","","0","Carbon Clean","4169","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3838.png","3f978dd7da5173bd2a426db8a17fa53f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:16:05");
INSERT INTO tbl_patient_master VALUES("3839","3839","3839","","1","1","22","Friend","0","13","None","Sunita","","Rajput","Female","1981-04-27","8866669362","","","0","LHR / Skin Polishing","800","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3839.png","13ee2cafb4d6da3a35d191c78df673bc","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:15:08");
INSERT INTO tbl_patient_master VALUES("3840","3840","3840","","1","1","22","Friend","0","13","None","Daxa","","Rajput","Female","1974-04-20","9510336022","","","0","LHR / Skin Polishing","800","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3840.png","6c63733e47eb10178ca439274328de87","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:13:59");
INSERT INTO tbl_patient_master VALUES("3841","3841","3841","","1","1","24","Advertisement","0","13","None","Shruti","","Garg","Female","1983-05-29","8980802323","shruti2409@gmail.com","","0","LHR","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3841.png","9fcdc2a43c068655b30964cde1a0c8a1","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:09:46");
INSERT INTO tbl_patient_master VALUES("3842","3842","3842","","1","1","22","Friend","0","12","None","Vinay","","Padhiar","Male","1992-12-09","7227093665","vinay.padhiar@hotmail.com","","0","Prp Scalp / Hair Meso","48440"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3842.png","8e7381f54af7db911b91ff28cdabdc4a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:12:40");
INSERT INTO tbl_patient_master VALUES("3843","3843","3843","","1","1","3","Google","0","13","None","Shraddha","","Ben","Female","1990-04-27","8469113414","","","0","LHR","100","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3843.png","9fd372aa8470d3249951c25b70acb56b","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:14:24");
INSERT INTO tbl_patient_master VALUES("3844","3844","3844","","1","1","0","","0","0","","Bahadur","","Sing","Male","1980-01-01","8128756701","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3845","3845","3845","","1","1","22","Friend","0","16","None","Saraswati","","Satish","Female","1992-05-29","8469769833","saraswatisatish2719@gmail.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3845.png","bfad895ff1a930c57b60b41f38e5b4ae","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:08:47");
INSERT INTO tbl_patient_master VALUES("3846","3846","3846","","1","1","24","Advertisement","0","12","None","Dinesh","","Patel","Male","1972-05-29","9879609911","dineshpatelgnl@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3846.png","7575122d956e647098ac9f9c4ee0ec34","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:07:22");
INSERT INTO tbl_patient_master VALUES("3847","3847","3847","","1","1","0","","0","13","None","Ali","","Dosami","Male","1983-05-29","9824650681","ally_203@hotmail.com","","0","LHR,Skin Lightening P","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3847.png","2e94f16a92ac79da962ac80214bc42c4","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:06:11");
INSERT INTO tbl_patient_master VALUES("3848","3848","3848","","1","1","62","Whatsup/ Sms","0","12","None","Yesha","","Govindia","Female","1985-05-29","9727200088","yeshamanek@yahoo.in","","0","Hairloss, PRP, Mesotherapy","950","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3848.png","790fedd2a34378fc50dcf7b3f60ebd5e","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:00:13");
INSERT INTO tbl_patient_master VALUES("3849","3849","3849","","1","1","24","Advertisement","0","16","None","Prem","","Patel","Male","1994-05-29","7874708410","","","0","Tattoo Removal","","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3849.png","e539d27a65cb821bde73e438d641e4a4","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 11:53:23");
INSERT INTO tbl_patient_master VALUES("3850","3850","3850","","1","1","24","Advertisement","0","10","None","Bhoomika","","Pawar","Female","1994-05-29","8488846936","bhoomikapawar93@gmail.com","","0","Acne Spot,Peels","","Chandlodia ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3850.png","6ea25e7485e471e71cf6eac5507c3be8","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 11:50:06");
INSERT INTO tbl_patient_master VALUES("3851","3851","3851","","1","1","24","Advertisement","0","13","None","Keta","","Bhatt","Female","1986-03-23","9687283843","","","0","LHR","17500","Drive In Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3851.png","0d04367aca662a8f4b302595cc05885f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:10:23");
INSERT INTO tbl_patient_master VALUES("3852","3852","3852","","1","1","4"," Kosha Tailor","1","10","None","Kathan","","Prajapati","Male","1995-05-29","7041060511","kathanprajapati@gmail.com","","0","Acne Scars,Laser Facial,CIT","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3852.png","3973d9e46c2bf1866596bc0659886ef2","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 18:40:48");
INSERT INTO tbl_patient_master VALUES("3853","3853","3853","","1","1","0","","0","0","","Vanraj","","Kamliya","Female","1980-01-01","9898399839","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3854","3854","3854","","1","1","24","Advertisement","0","12","None","Samir","","Araro","Male","1980-01-01","7567896879","samir.araro27@gmail.com","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","513bdfdaefaf5b298efa1ca94db5c5d7","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 18:37:25");
INSERT INTO tbl_patient_master VALUES("3855","3855","3855","","1","1","24","Advertisement","0","10","None","Vaijayanthi","","J","Female","1964-03-23","9727158101","j.vaijayanthi@gmail.com","","0","Skin Tag Removal","10100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3855.png","85c7edf64148e8168775e45855e1e167","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:09:34");
INSERT INTO tbl_patient_master VALUES("3856","3856","3856","","1","1","24","Advertisement","0","12","None","Sanjay","","Thakor","Male","1985-03-23","9712576702","","","0","Scalp dermapen + PRp","7290","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3856.png","fe7c99d7ce9263ec6fd1c30da672e5b6","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:08:41");
INSERT INTO tbl_patient_master VALUES("3857","3857","3857","","1","1","11","Doctor Reference","0","10","None","Aarti","","Shah","Female","1964-03-23","9998961415","","","0","Laser Facial ","3000","Surdhara Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3857.png","c7d6895b58c6c3150d8ac90141c79666","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:07:48");
INSERT INTO tbl_patient_master VALUES("3858","3858","3858","","1","1","24","Advertisement","0","16","None","Asha","","Jansari","Female","1967-05-29","9429306252","asharj19@gmail.com","","0","Tattoo Removal","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3858.png","c45ad48d03af0156eef519ae175be70a","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 18:35:36");
INSERT INTO tbl_patient_master VALUES("3859","3859","3859","","1","1","24","Advertisement","0","12","None","Vijay","","Vaghela","Male","1986-05-29","9638543554","samir.arora27@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Chandlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3859.png","18afe8d9899bd729c9368a6249a0a94c","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 18:23:48");
INSERT INTO tbl_patient_master VALUES("3860","3860","3860","","1","1","3","Google","0","13","None","Ankita","","Saxena","Female","1990-05-29","7818945782","aankitasaxena03@gmail.com","","0","LHR","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3860.png","9f037a24f59ffd72f5c1f218932e33a4","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 18:17:05");
INSERT INTO tbl_patient_master VALUES("3861","3861","3861","","1","1","22","Friend","0","12","None","Anik","","Dixit","Male","1984-05-29","7878006182","anikdixit@hotmail.com","","0","Hairloss, Hairtransplant","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3861.png","ab3ca8541e3fc8e8487a2b2c99dfb63c","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 17:59:35");
INSERT INTO tbl_patient_master VALUES("3862","3862","3862","","1","1","0","","0","12","None","Pratyush","","Singh","Male","1981-05-29","8128699698","pratyush17130@yahoo.com","","0","Hairloss, PRP, Mesotherapy","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3862.png","b97c4545dfd3d7381ab777beb75ebc73","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 17:39:22");
INSERT INTO tbl_patient_master VALUES("3863","3863","3863","","1","1","4","Google","0","16","None","Sanchi","","Parmar","Female","1997-03-23","7096424375","Shachishah143@gmail.com","","0","Tattoo Removal","2000","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3863.png","039af034351b7ecd6b9923f2bf296208","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:07:02");
INSERT INTO tbl_patient_master VALUES("3864","3864","3864","","1","1","20","Facebook","0","10","None","Hetal","","Doctor","Female","1990-03-23","7567020212","doctor.hetal75@gmail.com","","0","peel and laser toning ","5600","Jivraj Park","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3864.png","019a0cde6508da108bb921a54e91dbe8","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:06:23");
INSERT INTO tbl_patient_master VALUES("3865","3865","3865","","1","1","24","Advertisement","0","12","None","Jatin","","Bhatt","Male","1981-05-29","8401225298","jatin_skylimit@yahoo.co.in","","0","Hairloss, Hairtransplant","","Paldi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3865.png","3a480b65159ab74f94ab599db339b91f","0","1","5","","0","2019-01-23 00:00:00","2020-06-12 17:37:11");
INSERT INTO tbl_patient_master VALUES("3866","3866","3866","","1","1","5","Relative","0","10","None","Minal","","Patel","Female","1992-03-23","8866687842","minal1892@gmail.com","","0","Skin Lightening","700"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3866.png","1cc854e4ba92f066d896610285a6227a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:02:46");
INSERT INTO tbl_patient_master VALUES("3867","3867","3867","","1","1","5","Relative","0","10","None","Maulik","","Desai","Male","1998-05-29","9898361719","","","0","Acne ,Peels","","Ghatlodia  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3867.png","053031a5a12439e34df741cec25cef4e","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 18:30:45");
INSERT INTO tbl_patient_master VALUES("3868","3868","3868","","1","1","22","Friend","0","10","None","Forum","","Dave","Female","1975-12-04","9925023602","forumdave4@gmail.com","","0","Laser Facial  / Botox","61875","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3868.png","f186b08026f3d9d9e83cc40fc31c68eb","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 14:00:56");
INSERT INTO tbl_patient_master VALUES("3869","3869","3869","","1","1","107","BNI","0","11","None","Devarshi","","Rupani","Male","2000-05-29","8980729662","devarshirupani99621@gmail.com","","0","Acne","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3869.png","ef7543f9cf4d631e0a5a09c36662a6ea","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 16:19:42");
INSERT INTO tbl_patient_master VALUES("3870","3870","3870","","1","1","0","","0","0","","Rajesh","","","Male","1980-01-01","8058703307","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3871","3871","3871","","1","1","36","Nearbuy","0","10","None","Renu","","Rathod","Female","1995-03-23","8460398517","renusiddiravi@gmail.com","","0","Body shaping ",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3871.png","4adea6bb89e74dcf5f06aec90d845baf","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:59:18");
INSERT INTO tbl_patient_master VALUES("3872","3872","3872","","1","1","24","Advertisement","0","12","None","Aditya","","Prakash","Male","1996-05-29","7405222301","prakash.aditya2@gmail.com","","0","Hairloss, PRP, Mesotherapy, Hairtransplant","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3872.png","8a8538a577153a2f304c53a8b063b449","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 16:16:54");
INSERT INTO tbl_patient_master VALUES("3873","3873","3873","","1","1","24","Advertisement","0","13","None","Puja","","Jain","Female","1996-03-23","9825670550","jainstela@gmail.com","","0","LHR","16038"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3873.png","4aec9da6480632b0016b567b690f8082","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:58:46");
INSERT INTO tbl_patient_master VALUES("3874","3874","3874","","1","1","89","Dr Gunjan shah","0","10","None","Sandeep","","Mathur","Male","1990-03-23","9825039693","","","0","lhr + laser toning +skin tag","62900","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3874.png","351d51bcf500ac39310df1f4cfc427ed","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:58:05");
INSERT INTO tbl_patient_master VALUES("3875","3875","3875","","1","1","3457","None Ruchita Parmar","1","12","None","Diksha","","Negi","Female","1992-05-28","7755901730","diksha1926@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3875.png","b2382220d3b8b780583d7a2f047d1aec","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 16:12:40");
INSERT INTO tbl_patient_master VALUES("3876","3876","3876","","1","1","3","Google","0","10","None","Bina","","Shah","Female","1960-03-06","9624070718","","","0","Skin Lightening","500","Parimal Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3876.png","00fcf7d25f8e1f88ae586a7ffa6dea72","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:56:45");
INSERT INTO tbl_patient_master VALUES("3877","3877","3877","","1","1","24","Advertisement","0","16","None","Dhara","","Umaraniya","Female","1991-05-29","9033522934","dhara.umaraniya@hotmail.com","","0","Tattoo Removal","","Akbarnagar","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3877.png","2717605fd49fbc159d7296c9c99099b3","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 16:13:46");
INSERT INTO tbl_patient_master VALUES("3878","3878","3878","","1","1","36","Nearbuy","0","10","None","Anuya","","Trivedi","Female","1984-03-23","7574811690","anuya9@gmail.com","","0","Body shaping ","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3878.png","d7b516e11e82572220cc0973ea38bf95","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:56:01");
INSERT INTO tbl_patient_master VALUES("3879","3879","3879","","1","1","24","Advertisement","0","12","None","Dharmendra","","Singh","Male","1988-05-28","9016514346","singhdharmendra.om@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3879.png","48d570d4d08943ac7b99a33aa517ed8a","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 16:10:02");
INSERT INTO tbl_patient_master VALUES("3880","3880","3880","","1","1","36","Nearbuy","0","10","None","Kishan","","Mistry","Male","1996-03-23","9638993656","mistrykishan12@gmail.com","","0","carbon clean","","Anand","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3880.png","1b8bc9e046a03f189cff74f37ded94fc","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:55:34");
INSERT INTO tbl_patient_master VALUES("3881","3881","3881","","1","1","0","","0","0","","Rishi","","Sharma","Male","1980-01-01","9624097615","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3882","3882","3882","","1","1","24","Advertisement","0","13","None","Mukesh","","Prajapati","Male","1998-03-23","9157770751","mukam.t2601@gmail.com","","0","LHR beared , Hairfall","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3882.png","0fca8444557c163fc4428aa8a3d05d06","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 16:07:41");
INSERT INTO tbl_patient_master VALUES("3883","3883","3883","","1","1","36","Nearbuy","0","10","None","Meshwa","","Prajapati","Female","1994-08-09","9998071848","meshwa0908@gmail.com","","0","Body shaping ","","Shukan Residency ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3883.png","ac2def2fc625dae3c06050c5840e8fa4","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:54:03");
INSERT INTO tbl_patient_master VALUES("3884","3884","3884","","1","1","36","Nearbuy","0","10","None","Amee","","Butala","Female","1984-05-28","9067734786","amee.1984@gmail.com","","0","Bodyshape","","Rakhiyal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3884.png","2299a02581ed1752a0ffb065b8a969a8","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 15:58:00");
INSERT INTO tbl_patient_master VALUES("3885","3885","3885","","1","1","0","","0","10","None","Jyoti","","Sarma","Female","1991-05-28","9624097617","JRisss_333a yahoo.com","","0","Stretch Marks","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3885.png","cbc28b8881f2f06015f70cf4b4bda524","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 15:54:54");
INSERT INTO tbl_patient_master VALUES("3886","3886","3886","","1","1","22","Friend","0","16","None","Shinu","","Thomas","Male","1998-05-28","7405292458","shinuthomasbio515@gmail.com","","0","Tattoo Removal","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3886.png","00afca9488e0575b14cbad0429717848","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 15:53:33");
INSERT INTO tbl_patient_master VALUES("3887","3887","3887","","1","1","40","Signboard","0","10","None","Nirav","","Patel","Male","1991-03-23","9898100666","nivyou13@yahoo.com","","0","Laser Facial ","2500","India Colony Road ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3887.png","cb0ba03d4c720d0b6ba098bd32880e6d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:53:25");
INSERT INTO tbl_patient_master VALUES("3888","3888","3888","","1","1","40","Signboard","0","10","None","Rudrani","","Joshi","Female","1989-05-28","9687178728","rudrani.joshi111@gmail.com","","0","Acne Spot ,Peels","","----","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3888.png","415d31e33526b8240697a49953f4536f","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 15:52:05");
INSERT INTO tbl_patient_master VALUES("3889","3889","3889","","1","1","24","Advertisement","0","13","None","Megha","","Shah","Female","1992-05-28","9898475966","greymegha@gmail.com","","0","LHR","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3889.png","bb2e701c027e07965d77d91376eaed07","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 15:46:53");
INSERT INTO tbl_patient_master VALUES("3890","3890","3890","","1","1","0","","0","10","None","Payal","","Damani","Female","1995-03-23","8000009320","payaldamani531@icloud.com","","0","Peel","4830"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3890.png","cd4e72be63b7e390a130fc59b8b7be20","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:52:50");
INSERT INTO tbl_patient_master VALUES("3891","3891","3891","","1","1","40","Signboard","0","10","None","Tarik","","Vhora","Female","1987-03-30","9909955108","sahmavhara@gmail.com","","0","Peel","10235","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3891.png","afb2888b1ca08affd761411d8560ed86","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:52:11");
INSERT INTO tbl_patient_master VALUES("3892","3892","3892","","1","1","9","Gunjan shah","0","10","None","Pinkesh","","Shah","Male","1976-03-23","9824645768","siddhiprinleh@gmail.com","","0","oxygen jet","","Vasna Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3892.png","a76ed34e36c4db9f04e47d94216da182","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:51:34");
INSERT INTO tbl_patient_master VALUES("3893","3893","3893","","1","1","24","Advertisement","0","13","None","Sweety","","Masi","Male","1988-03-23","8488096860","","","0","LHR","15900","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3893.png","f14c89512eab2c27c8ceaafe553dccb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:51:01");
INSERT INTO tbl_patient_master VALUES("3894","3894","3894","","1","1","40","Signboard","0","13","None","Chandni","","Chauhan","Female","1990-05-28","9974227788","","","0","LHR","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3894.png","8e4889efaf97a5af9d90e85e0abf1559","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 13:46:06");
INSERT INTO tbl_patient_master VALUES("3895","3895","3895","","1","1","107","BNI","0","10","None","Hardik","","Gandhi","Male","1986-03-23","7600917197","ar.hardikgandhi@gmail.com","","0","Skin Lightening","","Mansi Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3895.png","1ffbd05545ce8b0114c5af502d17053a","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:50:25");
INSERT INTO tbl_patient_master VALUES("3896","3896","3896","","1","1","40","Signboard","0","12","None","Feroz","","Patel","Male","1988-05-28","9035353511","feroz.patel6@gmail.com","","0","Hairloss, PRP, Mesotherapy, Hairtransplant, Peels","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3896.png","89024198ea46619644f607b804ec78f8","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 12:49:47");
INSERT INTO tbl_patient_master VALUES("3897","3897","3897","","1","1","3","Google","0","10","None","Stefi","","Christain","Female","1997-05-28","8866529761","","","0","Skin Pigmentation","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3897.png","bd8846cfd9436fc76c70317944a7318f","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 14:41:38");
INSERT INTO tbl_patient_master VALUES("3898","3898","3898","","1","1","0","","0","0","","Milan","","Patel","Male","1980-01-01","8866635991","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3899","3899","3899","","1","1","36","Nearbuy","0","10","None","Shilpi","","Punjabi","Female","1984-03-23","8141198913","shilpi.f2f@gmail.com","","0","Body shaping ",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3899.png","d7e91e9bcbaff3f2d306df289ee4cc79","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:49:46");
INSERT INTO tbl_patient_master VALUES("3900","3900","3900","","1","1","107","BNI","0","10","None","Madhavi","","Parikh","Female","1966-03-23","9898009817","mad2257@yahoo.com","","0","oxygen jet","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3900.png","97a11aa87687b542c542f0a42cf5d000","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:49:18");
INSERT INTO tbl_patient_master VALUES("3901","3901","3901","","1","1","36","Nearbuy","0","10","None","Avani","","Shah","Female","1979-03-29","9824073390","avani29@rediffmail.com","","0","carbon clean","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3901.png","7ed719327be9edece53178dfd2fe8442","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:48:49");
INSERT INTO tbl_patient_master VALUES("3902","3902","3902","","1","1","5","Relative","0","10","None","Gaurav","","Bhargave","Male","1981-05-28","7583890101","gaurav.bhg@rediffmail.com","","0","Bodyshape","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3902.png","ee77806abb209bd3fa5a3251dd5aa31c","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 14:38:32");
INSERT INTO tbl_patient_master VALUES("3903","3903","3903","","1","1","37","Newspaper","0","13","None","Moin","","Pathan","Male","1980-03-23","9898005114","moinrpathan@gmail.com","","0","LHR","6000","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3903.png","54e42b78859b089910d5a6311fb7b9e9","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:48:20");
INSERT INTO tbl_patient_master VALUES("3904","3904","3904","","1","1","37","Newspaper","0","12","None","Reenu","","Lperl","Female","1979-03-23","8866005821","rlakhanpal@gmail.com","","0","Hair fall","2100","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3904.png","ffe49a6bd223f2cce13232d851094462","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:47:42");
INSERT INTO tbl_patient_master VALUES("3905","3905","3905","","1","1","24","Advertisement","0","13","None","Varsha","","Patel","Female","1986-05-28","9898395561","akshaydevpatel@gmail.com","","0","LHR","","Vadali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3905.png","9465812d3b28ffad3ea67fc92d3358b7","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 14:37:09");
INSERT INTO tbl_patient_master VALUES("3906","3906","3906","","1","1","36","Nearbuy","0","10","None","Bansari","","Shah","Female","1985-03-23","9824039004","bansaris@yahoo.co.in","","0","Body shaping ",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3906.png","b3a59f92602d6c90fec3a6ae8b63f702","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:46:58");
INSERT INTO tbl_patient_master VALUES("3907","3907","3907","","1","1","24","Advertisement","0","12","None","Salim","","Amir","Male","1992-05-28","9978543418","","","0","Hairloss, PRP, Mesotherapy","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3907.png","b6bfdf313420c6deb62e61e65489041d","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 14:35:21");
INSERT INTO tbl_patient_master VALUES("3908","3908","3908","","1","1","37","Newspaper","0","12","None","Subhash","","Patel.","Female","1986-05-28","9408686400","subhpatel07@gmail.com","","0","Hairloss, Hairtransplant","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3908.png","989eba13697a7318a5811acdbfac3935","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 14:33:49");
INSERT INTO tbl_patient_master VALUES("3909","3909","3909","","1","1","0","","0","13","None","Alkesh","","Kahar","Male","1994-05-28","9998688153","alkeshkahar0046@gmail.com","","0","LHR","","Himatnagar","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3909.png","6f6ebc621d130b0cac77517d168c4443","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 14:32:09");
INSERT INTO tbl_patient_master VALUES("3910","3910","3910","","1","1","36","Nearbuy","0","12","None","Beena","","Mehta","Female","1952-05-28","8488883300","shilpi.5250@gmail.com","","0","Hairloss, Hairtransplant","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3910.png","4ada4de1b3396e8a3077cabf41c88de4","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:54:51");
INSERT INTO tbl_patient_master VALUES("3911","3911","3911","","1","1","0","","0","16","None","Rizwan","","Pathan","Male","1988-05-28","9374159498","rizwan8980@gmail.com","","0","Tattoo Removal","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3911.png","d5e6772de77534c60ae420bbfe78a126","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:39:11");
INSERT INTO tbl_patient_master VALUES("3912","3912","3912","","1","1","107","BNI","0","10","None","Kalpesh","","Aswal","Male","1981-03-23","9825213932","kalpeshh@oswalshares.com","","0","oxygen jet","","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3912.png","9ada5507c63de3b0ec139400b011731f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:46:17");
INSERT INTO tbl_patient_master VALUES("3913","3913","3913","","1","1","0","","0","0","","Akram","","","Male","1980-01-01","9725620640","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3914","3914","3914","","1","1","0","","0","0","","Dhruti","","Patel","Female","1977-03-23","9879444830","dhrutivshah@yahoo.com","","0","Ellisbridge",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3914.png","","0","1","4","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3915","3915","3915","","1","1","24","Advertisement","0","13","None","Chirag","","Raja","Male","1982-05-28","9825007648","chirag.raja@gmail.com","","0","LHR","38500"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3915.png","364ad23b8e8c0eda10d6aa2abe8e74d4","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 15:45:13");
INSERT INTO tbl_patient_master VALUES("3916","3916","3916","","1","1","0","","0","13","None","Priti","","Patel","Female","1992-03-23","9687999771","pritipatel2594@gmail.com","","0","LHR","4800"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3916.png","552fdd2249fb299adb83021265c939da","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:44:44");
INSERT INTO tbl_patient_master VALUES("3917","3917","3917","","1","1","40","Signboard","0","11","None","Ravindrasingh","","Garasiya","Male","1993-05-28","8238480862","ravindragarasiya80@gmail.com","","0","Skin Disease","","Vavol ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3917.png","ea12ffa0994a21dfaab5134a5dbe1f31","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:37:15");
INSERT INTO tbl_patient_master VALUES("3918","3918","3918","","1","1","22","Friend","0","13","None","Jagruti","","Mehta","Female","1978-03-23","9909990092","jags199@gmail.com","","0","LHR","5500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3918.png","f1cca023110c5321444a7dc1a574bd91","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:33:27");
INSERT INTO tbl_patient_master VALUES("3919","3919","3919","","1","1","3842","None Vinay Padhiar","1","12","None","Hitesh","","Padhiar","Male","1969-05-28","7227093665","vinay.padhiar@hotmail.co.in","","0","Hairloss, PRP, Mesotherapy","","Sanathal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3919.png","11f678325650e768ff82e6681a617d45","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:33:09");
INSERT INTO tbl_patient_master VALUES("3920","3920","3920","","1","1","3842","None Vinay Padhiar","1","12","None","Dimple","","Jethwa","Female","1986-05-28","7835498038","dimple.jethwa@hotmail.co.uk","","0","Alopecia Areata","","---","U.k.","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3920.png","b776dd7295aec43fba75631e97d37e8e","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:31:16");
INSERT INTO tbl_patient_master VALUES("3921","3921","3921","","1","1","2899","None Darpana Parikh","1","13","None","Sonal","","Patel","Female","1991-10-21","7802055108","sonalpatel.sp2288@gmail.com","","0","LHR","100","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3921.png","6a65fafff171d032146ac3acb0d9a4bd","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:19:47");
INSERT INTO tbl_patient_master VALUES("3922","3922","3922","","1","1","107","BNI","0","10","None","Nidhi","","Shah","Female","1988-03-23","9898729927","shethnidhi123@gmail.com","","0","Skin Lightening","1500","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3922.png","86aedc3f2698eeb1983cfd9fc142c655","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:43:35");
INSERT INTO tbl_patient_master VALUES("3923","3923","3923","","1","1","40","Signboard","0","10","None","Nirav","","Patel","Male","1995-05-26","8347849173","parthpatel4102@gmail.com","","0","acne with pih,scar","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3923.png","88aea23f65d730a3d52005933f9763f5","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:17:57");
INSERT INTO tbl_patient_master VALUES("3924","3924","3924","","1","1","24","Advertisement","0","13","None","Trupti","","Nirmal","Female","1984-05-26","7383242278","nirmaltrupti24@gmail.com","","0","LHR","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3924.png","a56cbc93129d848459b07135d81e199e","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:16:14");
INSERT INTO tbl_patient_master VALUES("3925","3925","3925","","1","1","24","Advertisement","0","14","None","Raj","","Khere","Female","1965-05-26","9974633250","rajmohini@hotmail.com","","0","Fillers","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3925.png","dfcc327ce6b5ba509e60d2673b95d0b5","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:14:31");
INSERT INTO tbl_patient_master VALUES("3926","3926","3926","","1","1","36","Nearbuy","0","10","None","Isha","","Jain","Female","1992-07-24","9909044003","isha.1623@gmail.com","","0","Body shaping ","","Himatlalpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3926.png","9d488152331b249b3b749d05e71d43bc","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:43:03");
INSERT INTO tbl_patient_master VALUES("3927","3927","3927","","1","1","144","None Aanal Christain","1","13","None","Jignasha","","Patel","Female","1968-05-26","8155036210","","","0","LHR","","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3927.png","0e808a4ab021b844ea5114a9c334a1e8","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:12:13");
INSERT INTO tbl_patient_master VALUES("3928","3928","3928","","1","1","40","Signboard","0","10","None","Nisha","","Shah","Female","1987-05-26","9998634334","uisurcholiday2012@gmail.com","","0","Bodyshape","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3928.png","d7f450cf5e69a21f75e620083e18f6a5","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 13:10:28");
INSERT INTO tbl_patient_master VALUES("3929","3929","3929","","1","1","107","BNI","0","10","None","Mihir","","Rupani","Male","1977-03-23","9825733917","mihir@rupani.com","","0","oxygen jet","840","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3929.png","52e4c954b49aec6575f72fc7af8a577e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:42:24");
INSERT INTO tbl_patient_master VALUES("3930","3930","3930","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3931","3931","3931","","1","1","3","Google","0","12","None","Jagrut","","Bhavsar","Female","1986-05-26","9427833152","jagruti1811@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3931.png","ff227b6602c89d149f8d43e0e66d450f","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 12:39:01");
INSERT INTO tbl_patient_master VALUES("3932","3932","3932","","1","1","24","Advertisement","0","16","None","Nikul","","Parmar","Male","1995-05-29","8155880961","","","0","Tattoo Removal","","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3932.png","032b718725f78d0caedb304033aa7622","0","1","5","","0","2019-01-23 00:00:00","2020-06-16 12:27:00");
INSERT INTO tbl_patient_master VALUES("3933","3933","3933","","1","1","36","Nearbuy","0","10","None","Priyanka","","Kapadiya","Female","1988-03-30","9898890421","pkapndiya@gmail.com","","0","Body shaping ","","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3933.png","9fbbb07db772180328218853f4fb5aa2","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:27:09");
INSERT INTO tbl_patient_master VALUES("3934","3934","3934","","1","1","36","Nearbuy","0","10","None","Sahil","","Shah","Male","1985-03-23","9712942963","sahilultimate@yahoo.com","","0","oxygen jet","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3934.png","754e45a55f1a20a1fcb9c0215e8c6a3f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:26:30");
INSERT INTO tbl_patient_master VALUES("3935","3935","3935","","1","1","37","Newspaper","0","12","None","Mr.ali","","Sarsavwala","Male","1987-05-26","9825398352","","","0","Hairloss, Hairtransplant","","Shahalam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3935.png","562c4b5e46fc4d53fc716fb4ba4639a6","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 12:37:28");
INSERT INTO tbl_patient_master VALUES("3936","3936","3936","","1","1","0","","0","13","None","Sheela","","Chaudhary","Female","1960-08-11","9328297244","","","0","LHR","4200","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3936.png","f5ff38dd88eebd120877354f643fb65e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:25:47");
INSERT INTO tbl_patient_master VALUES("3937","3937","3937","","1","1","0","","0","13","None","Avdhesh","","Patel","Male","1992-10-14","9033307427","avdheshpatel62@yahoo.com","","0","LHR","6459"," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3937.png","101cf0e28d231e14e197eb6d5c89d36e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 13:23:24");
INSERT INTO tbl_patient_master VALUES("3938","3938","3938","","1","1","24","Advertisement","0","13","None","Shraddha","","Rathod","Female","1997-05-26","7405755518","rathodshraddha42@gmail.com","","0","LHR","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3938.png","8e85804d937cd66d44d870025f17c39d","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 12:35:03");
INSERT INTO tbl_patient_master VALUES("3939","3939","3939","","1","1","0","","0","0","","Vinay","","Paridhar","Male","1980-01-01","9998941091","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3940","3940","3940","","1","1","89","Dr Gunjan shah","0","10","None","Dhvani","","Shah","Male","1977-03-23","9825007006","dhvani2@gmail.com","","0","Skin polishing",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3940.png","e6b8fd259aca37ff8bde6e19b9035fe5","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 18:05:27");
INSERT INTO tbl_patient_master VALUES("3941","3941","3941","","1","1","24","Advertisement","0","10","None","Jayesh","","Parmar","Male","1979-03-23","9825954461","jp9825954461@mail.com","","0","laser facial","3019"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3941.png","abd79d081531a8a19d16e54cb29437f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 18:01:21");
INSERT INTO tbl_patient_master VALUES("3942","3942","3942","","1","1","0","","0","0","","Amit","","Gupta","Male","1980-01-01","9898463664","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3943","3943","3943","","1","1","36","Nearbuy","0","10","None","Shweta","","Kapoor","Female","1982-09-05","9426614492","kapoorsr32@gmail.com","","0","Body Shaping","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3943.png","7a3d5dba13fc2c69aa8971ff9d1c6817","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:59:48");
INSERT INTO tbl_patient_master VALUES("3944","3944","3944","","1","1","5158"," Dhruvi Shah","1","10","None","Vaishali","","Shah","Female","1980-01-01","9825007006","","","0","LHR+Skin Polishing","1300"," ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3944.png","bb56e7d7312604f4e75b0af6fc97d396","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:57:32");
INSERT INTO tbl_patient_master VALUES("3945","3945","3945","","1","1","24","Advertisement","0","13","None","Ayush","","Vohra","Male","1996-05-26","8829900336","vohraayush19@yahoo.com","","0","LHR","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3945.png","591cbe72926c354787f79d951985a2a3","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 12:33:30");
INSERT INTO tbl_patient_master VALUES("3946","3946","3946","","1","1","0","","0","0","","Dhiraj","","Rajput","Male","1980-01-01","8734940676","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3947","3947","3947","","1","1","40","Signboard","0","13","None","Prachi","","Upadhyay","Female","1985-05-26","9879030904","prachi_1084@yahoo.com","","0","LHR","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3947.png","bca2d115b08cce23a8a73c5708c201b0","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:59:20");
INSERT INTO tbl_patient_master VALUES("3948","3948","3948","","1","1","0","","0","0","","Priyanka","","Kapdiya","Female","1980-01-01","9898890421","pkapadiya@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3949","3949","3949","","1","1","24","Advertisement","0","12","None","Pratik","","Gadhari","Male","1993-05-26","9898442633","pratikdan007@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3949.png","3222b05c4107986b68858b15329f875a","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:56:20");
INSERT INTO tbl_patient_master VALUES("3950","3950","3950","","1","1","40","Signboard","0","12","None","Gautam","","Rana","Male","1989-05-26","7817854920","","","0","Hairloss, PRP, Mesotherapy","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3950.png","ddd484149cb0442c96eb149b7090a19e","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:52:13");
INSERT INTO tbl_patient_master VALUES("3951","3951","3951","","1","1","36","Nearbuy","0","10","None","Amit","","Chuhan","Male","1980-05-17","8401899985","aamitchuhan@gmail.com","","0","Skin polishing","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3951.png","f95594645e8f417bcd2391ed55dd74c5","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:55:55");
INSERT INTO tbl_patient_master VALUES("3952","3952","3952","","1","1","24","Advertisement","0","13","None","Kareeshaa","","Shah","Female","1997-05-26","9879268365","kareshashah@gmail.com","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3952.png","ffde2731b08dbd4db18157465327da42","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:40:32");
INSERT INTO tbl_patient_master VALUES("3953","3953","3953","","1","1","0","","0","0","","Ajay","","Singh","Male","1980-01-01","9825063642","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3954","3954","3954","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3955","3955","3955","","1","1","24","Advertisement","0","10","None","Deepesh","","Raghani","Male","1995-09-10","9558307831","","","0","Carbon Clean","7000","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3955.png","62adb4c682ad542110ece578a5d68105","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:54:47");
INSERT INTO tbl_patient_master VALUES("3956","3956","3956","","1","1","40","Signboard","0","13","None","Monika","","Solanki","Female","1987-05-26","9924450506","monika.solanki18@yahoo.in","","0","LHR","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3956.png","daed943c16382300c7e54ab558c222d0","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:49:00");
INSERT INTO tbl_patient_master VALUES("3957","3957","3957","","1","1","37","Newspaper","0","14","None","Janet","","Johns","Female","1951-04-10","8758224888","janetjohns1@bigpond.com","","0","Botox and Filler","176900"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3957.png","68e3b100fcbddac34ae4db0171b42057","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:52:50");
INSERT INTO tbl_patient_master VALUES("3958","3958","3958","","1","1","40","Signboard","0","12","None","Kiran","","Rathod","Male","1995-05-26","9558912583","kiranraval1215@gmail.com","","0","Hairloss, Hairtransplant","","Vijaynagar ","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3958.png","742b8d9c7a79c4c9056f8a3d8828a0fd","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:33:26");
INSERT INTO tbl_patient_master VALUES("3959","3959","3959","","1","1","24","Advertisement","0","10","None","Aarti","","Rughani","Female","1959-05-26","9687616777","","","0","Skin And Hair ","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3959.png","e41c874e57c985eff07050d457006e60","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:31:08");
INSERT INTO tbl_patient_master VALUES("3960","3960","3960","","1","1","24","Advertisement","0","12","None","Rajeev","","Sajnani","Male","1975-05-26","9898090807","rajsaj@gmail.com","","0","Hairloss, Hairtransplant",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3960.png","56c1bdd2c39cc4232baa7b857b2050e7","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:29:02");
INSERT INTO tbl_patient_master VALUES("3961","3961","3961","","1","1","40","Signboard","0","12","None","Keyur","","Panchal","Male","1990-05-26","9924801498","keypeer7.0@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3961.png","d58553a044acd585fdb9c37a8e8fed9f","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:26:35");
INSERT INTO tbl_patient_master VALUES("3962","3962","3962","","1","1","24","Advertisement","0","10","None","Mukesh","","Katara","Male","1989-02-12","9898222215","kataramukesh1989@gmail.com","","0","Laser toning and peels","14240","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3962.png","445d2eee7d296eb1f465baac9e1f5aa7","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:48:14");
INSERT INTO tbl_patient_master VALUES("3963","3963","3963","","1","1","0","","0","0","","Komal","","Shukla","Female","1980-01-01","9925473291","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3964","3964","3964","","1","1","24","Advertisement","0","10","None","Munish","","Alagh","Male","1972-05-26","9662022472","munishalagh@gmail.com","","0","Frackels","300","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3964.png","3a3df6e1f714de4945252f3e88cb4142","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:46:43");
INSERT INTO tbl_patient_master VALUES("3965","3965","3965","","1","1","22","Friend","0","12","None","Bharat","","Kuchara","Male","1991-05-26","9979846933","kucharabharat@gmail.com","","0","Hairloss, Hairtransplant","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3965.png","96d7cc6b5688f88ceee68ce69e31cb17","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:24:55");
INSERT INTO tbl_patient_master VALUES("3966","3966","3966","","1","1","0","","0","12","None","Jayesh","","Vyas","Male","1976-03-23","9825047637","vyasjg@gmail.com","","0","PRP+Meso+Peel+RF+Laser Toning","137000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3966.png","371d6c4b01a68d585aa4a308c629ba36","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:44:55");
INSERT INTO tbl_patient_master VALUES("3967","3967","3967","","1","1","0","","0","12","None","Ketan","","Patel","Male","1979-05-26","9725434373","ketanpatel2264@yahoo.co.in","","0","Hairloss, Hairtransplant","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3967.png","99d40c37e80c4808ac55c703da13b75a","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:10:16");
INSERT INTO tbl_patient_master VALUES("3968","3968","3968","","1","1","22","Friend","0","10","None","Vandita","","Patel","Female","1983-05-26","9898403420","","","0","Bodyshape","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3968.png","4d2bcbabe21ffb0f4c20115669b4927c","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 15:07:46");
INSERT INTO tbl_patient_master VALUES("3969","3969","3969","","1","1","24","Advertisement","0","16","None","Prem","","Shah","Male","1991-02-03","9638232994","pre-11129@yahoo.com","","0","Tattoo Removal","6000","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3969.png","fa79c0fb7b249351679b1950f398f714","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:41:46");
INSERT INTO tbl_patient_master VALUES("3970","3970","3970","","1","1","40","Signboard","0","10","None","Chetak","","Mewara","Male","1993-05-26","7069020129","chetakmewara@gmail.com","","0","Face Scar","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3970.png","8104fea44872b2f92275e50923cd83a0","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 14:52:22");
INSERT INTO tbl_patient_master VALUES("3971","3971","3971","","1","1","3","Google","0","10","None","Ranjit","","Dantani","Female","1988-05-26","7574840028","ranjitdantani16@yahoo.com","","0","acne with pih,scar","","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3971.png","a62cfc48bd08b9fc30e5af3c8dce2aff","0","1","5","","0","2019-01-23 00:00:00","2020-06-06 14:45:32");
INSERT INTO tbl_patient_master VALUES("3972","3972","3972","","1","1","36","Nearbuy","0","10","None","Naresh","","Chaudhary","Male","1992-05-23","8452059790","nc03861@gmail.com","","0","Body Shaping","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3972.png","a94458419a05ea347d27b3c69d8513ea","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 17:01:17");
INSERT INTO tbl_patient_master VALUES("3973","3973","3973","","1","1","0","","0","12","None","Pritesh","","Parmar","Male","1988-05-26","8154007065","priteshchristian21@gmail.com","","0","Hairloss, Hairtransplant","","Anand","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3973.png","cf845421b171070fec582401193c2070","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 18:46:42");
INSERT INTO tbl_patient_master VALUES("3974","3974","3974","","1","1","0","","0","0","","Rajesh","","Thakor","Male","1980-01-01","7600280235","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3975","3975","3975","","1","1","40","Signboard","0","13","None","Anvay","","Gandhi","Male","1996-05-26","8866226663","anvaygandhi7@gmail.com","","0","LHR","","Gandhidham","Kutch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3975.png","01ef951a73ec2379945f16a70ca4a0b6","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 17:00:34");
INSERT INTO tbl_patient_master VALUES("3976","3976","3976","","1","1","24","Advertisement","0","12","None","Priynka","","Ramani","Female","1989-03-23","9925881092","ramanipriyanka@gmail.com","","0","Hair fall","10000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3976.png","d591f6b672ba34d72c3eb10403329337","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:40:40");
INSERT INTO tbl_patient_master VALUES("3977","3977","3977","","1","1","24","Advertisement","0","12","None","Snehal","","Dhanwani","Male","1984-05-26","9727375522","sneha140-185@yahoo.co.in","","0","Hairloss, Hairtransplant","","Kankariya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3977.png","3a8bbbb9c0feecd0a6a481bca48b6a39","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 18:32:55");
INSERT INTO tbl_patient_master VALUES("3978","3978","3978","","1","1","181","Groupon","0","10","None","Sana","","Vij","Female","1992-05-26","9974716548","sanavij0948@gmail.com","","0","Bodyshape","","Gurukul Rd","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3978.png","7932b8d3cff176753ff97f8d3dec69d3","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 18:28:54");
INSERT INTO tbl_patient_master VALUES("3979","3979","3979","","1","1","36","Nearbuy","0","10","None","Rajeshree","","Potdar","Female","1966-03-23","9825723636","","","0","Body Shaping","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3979.png","278fc5bd663e91b7f02d3e38b4c06f89","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:39:12");
INSERT INTO tbl_patient_master VALUES("3980","3980","3980","","1","1","36","Nearbuy","0","10","None","Girija","","Nair","Female","1962-07-03","9824824988","","","0","Body Shaping",""," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3980.png","6694b97f0bf937ca375b799c5ff11a1b","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:19:58");
INSERT INTO tbl_patient_master VALUES("3981","3981","3981","","1","1","24","Advertisement","0","16","None","Krishna","","Patel","Female","1998-05-25","9824711690","","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3981.png","1cad4707de9e54368895d559b86275f0","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:58:27");
INSERT INTO tbl_patient_master VALUES("3982","3982","3982","","1","1","37","Newspaper","0","12","None","Nitesh","","Yadav","Male","1992-05-25","7065109991","yadavnitesh@live.com","","0","Hairloss, Hairtransplant","","Nadiad ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3982.png","a2704f6a9dd520c43a4c97b73bde70b4","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:43:28");
INSERT INTO tbl_patient_master VALUES("3983","3983","3983","","1","1","23","friend","0","10","None","Neha","","Karode","Female","1970-01-01","9725065020","karode.neha@gmail.com","","0","RF Removal","5500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3983.png","e619b9a9a086764ff490cb1be7731860","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:16:30");
INSERT INTO tbl_patient_master VALUES("3984","3984","3984","","1","1","24","Advertisement","0","12","None","Chetan","","Panchal","Male","1982-05-25","9898116275","chetanpanchal82@gmail.com","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3984.png","b49233a9f54e58c39f3d8b0b1504159e","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:47:26");
INSERT INTO tbl_patient_master VALUES("3985","3985","3985","","1","1","22","Friend","0","10","None","Dev","","Raval","Male","1997-03-23","9825074069","fantastic.dev18@gmail.com","","0","Carbon and peel","34720","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3985.png","bc51fe56ebafe0905f196f9c7f608ed4","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:11:45");
INSERT INTO tbl_patient_master VALUES("3986","3986","3986","","1","1","36","Nearbuy","0","10","None","Nipa","","Shah","Female","1970-01-01","9825444070","nipa1972@hotmail.com","","0","Body Shaping","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3986.png","10026f186d1da842287b5a0d656f8d9f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:09:55");
INSERT INTO tbl_patient_master VALUES("3987","3987","3987","","1","1","24","Advertisement","0","10","None","Vishal","","Sharma","Male","1981-05-25","9426357684","","","0","Acne Scars, Peels","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3987.png","751509d67273b6b14d5815dd125bfb3c","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:46:11");
INSERT INTO tbl_patient_master VALUES("3988","3988","3988","","1","1","0","","0","12","None","Pankti","","Dave","Female","1980-01-01","9978972745","pankti_thakore@yahoo.com","","0","Hairloss, PRP, Mesotherapy",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7c174cf9315efe86076e4c7047910e71","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:40:59");
INSERT INTO tbl_patient_master VALUES("3989","3989","3989","","1","1","24","Advertisement","0","10","None","Saila","","Suleman","Female","1970-03-25","8238333721","","","0","laser facial","3900","Relief Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3989.png","3c9abfc753ab1bdc93bd3ac0522e779e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:08:22");
INSERT INTO tbl_patient_master VALUES("3990","3990","3990","","1","1","24","Advertisement","0","16","None","Kinjal","","Desai","Female","1996-05-28","9898982865","","","0","Tattoo Removal","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3990.png","cc40b469f15bf3271e3004dddcdec419","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 15:43:42");
INSERT INTO tbl_patient_master VALUES("3991","3991","3991","","1","1","24","Advertisement","0","12","None","Rajesh","","Chauhan","Male","1991-05-28","7600456295","","","0","Hairloss, PRP, Mesotherapy","","Asarwa ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3991.png","26a8e15622e95e300846844aeebc17af","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 13:56:53");
INSERT INTO tbl_patient_master VALUES("3992","3992","3992","","1","1","22","Friend","0","11","None","Siddharth","","Yalsania","Male","1990-05-28","9033886090","siddharth_talsania@yahoo.com","","0","Alopecia Totalis","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3992.png","b8e5994270d945afea0f090678f6f00a","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 13:51:41");
INSERT INTO tbl_patient_master VALUES("3993","3993","3993","","1","1","24","Advertisement","0","11","None","Alpesh","","Jain","","1988-05-28","9979964538","","","0","Skin Disease","","Shastrinagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_3993.png","639aeb9ac4b9ca30033c6a4ba537b978","0","1","5","","0","2019-01-23 00:00:00","2020-06-09 13:47:42");
INSERT INTO tbl_patient_master VALUES("3994","3994","3994","","1","1","0","","0","0","","Priti","","Jain","Female","1980-01-01","9979964538","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("3995","3995","3995","","1","1","3","Google","0","13","None","Anita","","Mori","Female","1980-01-01","8264682565","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eabf2316ff710cc676267de3eafb92d2","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:05:51");
INSERT INTO tbl_patient_master VALUES("3996","3996","3996","","1","1","24","Advertisement","0","10","None","Saurav","","M","Male","1993-05-25","8490043596","skehli993@gmail.com","","0","Skin Pigmentation, Peels","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3996.png","9cb981ac25319c43216c7fe22cbbddfb","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:38:57");
INSERT INTO tbl_patient_master VALUES("3997","3997","3997","","1","1","24","Advertisement","0","13","None","Meena","","Kachhla","Female","1979-03-23","9727460631","","","0","LHR","7790","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3997.png","de7204af255fedc627fdae6e62815952","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:04:41");
INSERT INTO tbl_patient_master VALUES("3998","3998","3998","","1","1","181","Groupon","0","10","None","Arnav","","Buch","Male","1995-05-25","9408242615","arnavbuch@redygmail.com","","0","Bodyshape","","Jodhpur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3998.png","f3efeed7b96169132061f510f3650e64","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:37:41");
INSERT INTO tbl_patient_master VALUES("3999","3999","3999","","1","1","24","Advertisement","0","12","None","Jogesh","","Rajpurohit","Male","1996-05-28","9574777547","","","0","Hairloss, PRP, Mesotherapy","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_3999.png","e514e813a3c2d5865f3b79c571b08b69","0","1","5","","0","2019-01-23 00:00:00","2020-06-07 14:40:01");
INSERT INTO tbl_patient_master VALUES("4000","4000","4000","","1","1","36","Nearbuy","0","10","None","Richa","","Saini","Female","1988-03-23","9879098110","richasaini13@gmail.com","","0","Body Shaping",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4000.png","5cdc024162cbe18cd7ad75c6fb0eb0a5","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:33:43");
INSERT INTO tbl_patient_master VALUES("4001","4001","4001","","1","1","3","Google","0","14","None","Alicia","","Ison","Female","1969-03-23","9924343935","aliciaison@homemail.com","","0","Botox","105584","Adalaj","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4001.png","247f1ced632a5e00c045cfd95802f3c4","0","1","5","","1","2019-01-23 00:00:00","2020-06-05 16:35:30");
INSERT INTO tbl_patient_master VALUES("4002","4002","4002","","1","1","5","Relative","0","10","None","Swapnil","","Bhatt","Male","1987-03-23","9898594959","swapnil.bhatt777@gmail.com","","0","CIT","13200","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4002.png","b5bd6193b4356832fe0240a8004d851d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:29:30");
INSERT INTO tbl_patient_master VALUES("4003","4003","4003","","1","1","3","Google","0","10","None","Dhvani","","Shah","Female","1996-03-23","8866878745","","","0","Body Shaping","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4003.png","d2d4758e7f9cf50ecbe0a6f5b5b3a704","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:27:59");
INSERT INTO tbl_patient_master VALUES("4004","4004","4004","","1","1","24","Advertisement","0","13","None","Monika","","Lalwani","Female","1992-05-25","9974130772","","","0","LHR","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4004.png","c88a824e90e175a0e4be7643950439df","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:35:03");
INSERT INTO tbl_patient_master VALUES("4005","4005","4005","","1","1","37","Newspaper","0","13","None","Simran","","Bachani","Female","1988-05-25","9601437771","","","0","LHR","","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4005.png","542d3a157b04e496dfebd5676f5670cf","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:33:39");
INSERT INTO tbl_patient_master VALUES("4006","4006","4006","","1","1","24","Advertisement","0","16","None","Kinjal","","Patel","Female","1985-05-25","9428912622","prachipatel1633@gmail.com","","0","Tattoo Removal","","Ghatlodiya","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4006.png","13c0d567e14174c91839bdfe805ad2d8","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:27:03");
INSERT INTO tbl_patient_master VALUES("4007","4007","4007","","1","1","24","Advertisement","0","13","None","Varsha","","Raval","Female","1991-10-25","9974440124","varsharaval25@gmail.com","","0","LHR","37130","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4007.png","d9c01d69b3f9524b3104d37a45d33af3","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:26:50");
INSERT INTO tbl_patient_master VALUES("4008","4008","4008","","1","1","24","Advertisement","0","13","None","Asha","","Gadhvi","Female","1984-01-25","9924681736","ashangadhavi@gmail.com","","0","LHR","40000","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4008.png","c2b04514b0887a3f3343969137e6d22c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:25:03");
INSERT INTO tbl_patient_master VALUES("4009","4009","4009","","1","1","24","Advertisement","0","16","None","Rajendrashing","","Kher","Male","1987-12-28","9727396514","","","0","Tattoo Removal","2000"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a9e6ee98a1d871fbc7198b8b57b77f3c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:23:48");
INSERT INTO tbl_patient_master VALUES("4010","4010","4010","","1","1","0","","0","0","","Aavni","","Saluja","Female","1980-01-01","9825875752","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4011","4011","4011","","1","1","40","Signboard","0","12","None","Darshan","","Enginer","Male","1976-05-25","9426302699","engineerdarshan@yahoo.com","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Sector 28","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4011.png","af6b1a05d912d4708d03c7e97cfda77a","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:30:45");
INSERT INTO tbl_patient_master VALUES("4012","4012","4012","","1","1","3","Google","0","10","None","Shreya","","Gandhi","Female","1994-09-17","9408696561","shreyagandhi51@gmail.com","","0","Laser toning and peels","5700","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4012.png","45eaa7f9ecabc30b543c5f4b6e711782","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:22:32");
INSERT INTO tbl_patient_master VALUES("4013","4013","4013","","1","1","22","Friend","0","16","None","Pooja","","Rawat","Female","1995-05-25","9586319733","poojatrawat53@gmail.com","","0","Tattoo Removal","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4013.png","4085f9fcfd4622d7f07e3bf311613a8c","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:25:38");
INSERT INTO tbl_patient_master VALUES("4014","4014","4014","","1","1","37","Newspaper","0","13","None","Nimisha","","Vyas","Female","1989-05-25","8511075926","nimishavyas1607@gmail.com","","0","LHR","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4014.png","a82b88e25780baa5f90cb9263909ce69","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:22:50");
INSERT INTO tbl_patient_master VALUES("4015","4015","4015","","1","1","3","Google","0","11","None","Krupa","","Patel","Female","1985-03-30","9825975175","krupa_8936@yahoo.in","","0","Skin Problem","3675","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4015.png","03f5fbaef83d06075a26b4d651c8bba4","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:21:07");
INSERT INTO tbl_patient_master VALUES("4016","4016","4016","","1","1","24","Advertisement","0","16","None","Wasim","","Pathan","Male","1988-05-25","9924410229","","","0","Tattoo Removal","","Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4016.png","a6a2aa79cd508ceb7ad15f489b1ab021","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:49:22");
INSERT INTO tbl_patient_master VALUES("4017","4017","4017","","1","1","24","Advertisement","0","12","None","Prashant","","Jaimini","Male","1984-05-25","8401765037","jaimine1310@gmail.com","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Ghatlodiya","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4017.png","f943ee404fd7af2baef931f3437cf4cc","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 16:28:25");
INSERT INTO tbl_patient_master VALUES("4018","4018","4018","","1","1","3","Google","0","13","None","Dipali","","Oza","Female","1993-05-25","9909483332","diptioza29@gmail.com","","0","LHR","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4018.png","0dc866418ca06354ced3c62801e79e6b","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:48:16");
INSERT INTO tbl_patient_master VALUES("4019","4019","4019","","1","1","24","Advertisement","0","13","None","Ranjit","","Singh","Male","1994-05-25","8469717713","","","0","LHR","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4019.png","56644e25499903d8714dea6e1ebdf2de","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:46:23");
INSERT INTO tbl_patient_master VALUES("4020","4020","4020","","1","1","40","Signboard","0","16","None","Axay","","Parmar","Male","1993-05-25","7383757999","9/25naymcc@gmail.com","","0","Tattoo Removal","","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4020.png","6cbb9414e8513924377610233f6f836c","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:43:20");
INSERT INTO tbl_patient_master VALUES("4021","4021","4021","","1","1","24","Advertisement","0","10","None","Payal","","Shah","Female","1978-05-24","9825005465","payal.1977@gmail.com","","0","Bodyshape","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4021.png","da3063d9b9bb6718d3d102cb2ed2f42b","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:42:12");
INSERT INTO tbl_patient_master VALUES("4022","4022","4022","","1","1","22","Friend","0","13","None","Meghal","","Thakkar","Female","1982-10-13","8000144483","meghalt@yahoo.com","","0","LHR","5600","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4022.png","90e997fdf27111b5812749eac690d5bc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:18:22");
INSERT INTO tbl_patient_master VALUES("4023","4023","4023","","1","1","24","Advertisement","0","10","None","Bijal","","Sanghvi","Female","1978-05-24","9909992340","bijal@sanghviinfo.com","","0","Bodyshape","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4023.png","b0d94d1cf00a9c33dca2dc6fb1e8c7b4","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:41:03");
INSERT INTO tbl_patient_master VALUES("4024","4024","4024","","1","1","0","","0","10","None","Jayesh","","Raval","Female","1964-03-23","9825067233","drjayeshraval@yahoo.co.in","","0","Laser toning ","152993","Patan","Patan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4024.png","652633011d972145742da1e3c142286a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:15:48");
INSERT INTO tbl_patient_master VALUES("4025","4025","4025","","1","1","0","","0","0","","Anurag","","Shah","Male","1991-05-24","9067211255","","","0","gandhinagar",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4025.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-24 13:50:06");
INSERT INTO tbl_patient_master VALUES("4026","4026","4026","","1","1","22","Friend","0","12","None","Nayak","","Anandkumar","Male","1989-05-24","9898325985","aman.nayak@ymail.com","","0","Hairloss, PRP, Mesotherapy","","Sector 16","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4026.png","b4872e902218d3c104f77ea591b15170","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:37:48");
INSERT INTO tbl_patient_master VALUES("4027","4027","4027","","1","1","40","Signboard","0","10","None","Tarang","","Shah","Male","1980-01-01","8758501686","tarangshah88@yahoo.com","","0","Laser toning ","2500","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ebf3942e552c541ea5070de6f34d1b70","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:11:22");
INSERT INTO tbl_patient_master VALUES("4028","4028","4028","","1","1","24","Advertisement","0","16","None","Heli","","Patel","Female","1999-05-24","9925408543","patelheli2011@gmail.com","","0","Tattoo Removal","","Chankyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4028.png","8a9aa4f4d4c9ffc2cd4a5c7a66c32208","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:35:08");
INSERT INTO tbl_patient_master VALUES("4029","4029","4029","","1","1","40","Signboard","0","12","None","Jaysheel","","Thaker","Male","1990-05-24","7383011988","bitterchoklet@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4029.png","7827f47c71e64986dd2d99265ad6c804","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:32:34");
INSERT INTO tbl_patient_master VALUES("4030","4030","4030","","1","1","40","Signboard","0","12","None","Mayur","","Vyas","Male","1981-05-24","9586539885","","","0","Hairloss, Hairtransplant","","Sector 21","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4030.png","4c5ed66fb0d9807e457776e3573c57fc","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:29:55");
INSERT INTO tbl_patient_master VALUES("4031","4031","4031","","1","1","22","Friend","0","13","None","Govinda","","Yadav","Male","1983-08-08","8000009978","govindayadav_08@yahoo.co.in","","0","LHR","6000","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4031.png","15248d388e738e57011932cc0da5f0de","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:09:21");
INSERT INTO tbl_patient_master VALUES("4032","4032","4032","","1","1","0","","0","10","None","Sarala","","Bhatt","Female","1959-05-24","9998511113","","","0","Skin Pigmentation, Peels, Botox","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4032.png","0b3e3458bb426d11590378282fd24707","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 15:28:27");
INSERT INTO tbl_patient_master VALUES("4033","4033","4033","","1","1","24","Advertisement","0","16","None","Jigar","","Mishra","Male","1995-05-24","9725608055","jigarmishra007@gmail.com","","0","Hairloss, PRP, Mesotherapy,Tattoo Removal","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4033.png","a78db176796b8c056a494670b2e1f0a2","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 13:10:04");
INSERT INTO tbl_patient_master VALUES("4034","4034","4034","","1","1","0","","0","0","","Jayesh","","Vohra","Male","1980-01-01","7567703822","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4035","4035","4035","","1","1","22","Friend","0","11","None","Rajesh","","Patel","Male","1970-01-01","9099964640","rajesh.patel3011@yahoo.com","","0","Skin Problem","1285"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4035.png","27efc4f7b8ab24cf64affb251460a4c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:08:18");
INSERT INTO tbl_patient_master VALUES("4036","4036","4036","","1","1","5","Relative","0","10","None","Gurpreet","","Sachdeva","Female","1970-01-01","9879002347","prat242@yahoo.com","","0","Laser toning and peels","8155"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4036.png","fd40d5e3963474bf585035662f0725bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:06:50");
INSERT INTO tbl_patient_master VALUES("4037","4037","4037","","1","1","5","Relative","0","13","None","Jarna","","Patel","Female","1983-09-17","9662288880","jarnapatel@yahoo.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4037.png","0b96f68879b0be0aeac7e0f6d3a48317","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:05:28");
INSERT INTO tbl_patient_master VALUES("4038","4038","4038","","1","1","5","Relative","0","10","None","Santosh","","Chawla","Female","1970-01-01","9327646106","","","0","Hair fall + Laser Facial","75107","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4038.png","4a44abefcc190fab67bcb5cb8b5c9319","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:03:30");
INSERT INTO tbl_patient_master VALUES("4039","4039","4039","","1","1","0","","0","13","None","Bhumika","","Shah","Female","1990-04-16","9016808689","bhumikashah90@gmail.com","","0","LHR","86000","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4039.png","5d11e495923ac8044a42ed71088bd306","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:01:21");
INSERT INTO tbl_patient_master VALUES("4040","4040","4040","","1","1","24","Advertisement","0","12","None","Aziz","","Sai","Male","1991-05-24","9537616165","sai.aziz@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Juhapura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4040.png","193f218f3d08acb83dafb9e0876989ac","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 13:07:43");
INSERT INTO tbl_patient_master VALUES("4041","4041","4041","","1","1","40","Signboard","0","13","None","Ravi","","Patel","Male","1995-05-24","9924010614","patelravij4542@gmail.com","","0","Hairloss, Hairtransplant, PRP, Mesotherapy , Hairloss","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4041.png","5193354dca0bd583596f7fe860536639","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 13:05:41");
INSERT INTO tbl_patient_master VALUES("4042","4042","4042","","1","1","0","","0","12","None","Umang","","Shah","Male","1975-05-24","9924479991","umangshah 4@yahoo.com","","0","Hairloss, Hairtransplant","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4042.png","a8776642e5a74826b15c1a8310e33b98","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:39:28");
INSERT INTO tbl_patient_master VALUES("4043","4043","4043","","1","1","24","Advertisement","0","12","None","Parth","","Thakkar","Male","1981-05-24","8306667666","chiragkumar8090@gmaIL.COM","","0","Hairloss, Hairtransplant","","Viramgam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4043.png","888eedb5532aade3abdf12a6767c1c7a","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:37:36");
INSERT INTO tbl_patient_master VALUES("4044","4044","4044","","1","1","2316"," Sherkhan Pathan","1","12","None","Firozkhan","","Pathan","Male","1991-05-24","9898147777","","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4044.png","8e937034386b0b69060a3a5f495cebaa","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:35:33");
INSERT INTO tbl_patient_master VALUES("4045","4045","4045","","1","1","5","Relative","0","12","None","Raship","","Saiyed","Male","1982-05-24","9898476749","raship.er@yahoo.com","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4045.png","4f811c97c6a7fb6564d8ab9880dd22d3","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:13:43");
INSERT INTO tbl_patient_master VALUES("4046","4046","4046","","1","1","5","Relative","0","12","None","Aakash","","Chawla","Male","1998-03-30","9904611155","chawlaaakash1995@gmail.com","","0","Hair fall","61900","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4046.png","570d9694fe06e0f35ba528086e38b2f4","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:57:24");
INSERT INTO tbl_patient_master VALUES("4047","4047","4047","","1","1","3","Google","0","16","None","Kinjal","","Harsora","Female","1994-03-30","7874211911","harsora11@gmail.com","","0","Tattoo Removal","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4047.png","c2361c4d05d9983ec3806b50c806e589","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:56:01");
INSERT INTO tbl_patient_master VALUES("4048","4048","4048","","1","1","0","","0","13","None","Rasmin","","Patel","Female","1981-05-24","9924092791","","","0","LHR","","Dholka","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4048.png","bb8a2370f347ad6aa60891a538916495","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:09:52");
INSERT INTO tbl_patient_master VALUES("4049","4049","4049","","1","1","0","","0","12","None","Dhruval","","Patel","Male","1980-01-01","9909961838","","","0","Hairloss","","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","21155bbacbfe07cf4db97110d9ade9b7","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:03:42");
INSERT INTO tbl_patient_master VALUES("4050","4050","4050","","1","1","0","","0","10","None","Dipti","","Mathur","Female","1968-10-01","9825064307","","","0","MPRF+ Laser Facial+Peel","11000","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4050.png","0999a2d2f30ca7e8d1b7c153a2c82ff3","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:53:59");
INSERT INTO tbl_patient_master VALUES("4051","4051","4051","","1","1","0","","0","0","","Chetan","","Dave","Male","1980-01-01","9978199955","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4052","4052","4052","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4053","4053","4053","","1","1","37","Newspaper","0","12","None","Anand","","Bhootra","Female","1958-05-24","9829045119","","","0","White Hair Removal","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4053.png","b946b629fe48fb85535f436c0d0d65fe","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:02:31");
INSERT INTO tbl_patient_master VALUES("4054","4054","4054","","1","1","24","Advertisement","0","13","None","Smruti","","Bulani","Male","1996-05-24","7874014779","","","0","LHR","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4054.png","3e3566665ddba4393f8ea4048e9fec48","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 12:00:09");
INSERT INTO tbl_patient_master VALUES("4055","4055","4055","","1","1","0","","0","12","None","Anjali","","Ezhava","Female","1996-05-22","8460299441","anjali27ezhava@gmail.com","","0","LLLT / Hair Meso / Prp Scalp / LHR","74555"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4055.png","cdbe52ed784625f8a32ad4a67037037c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:53:15");
INSERT INTO tbl_patient_master VALUES("4056","4056","4056","","1","1","3","Google","0","10","None","Steacy","","Almeida","Female","1983-05-22","9724705736","steacyalmeida@yahoo.com","","0","Laser Facial / Glow All Over / Peel / Dermaplaning / Hydra Facial","75220","Manekbag","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4056.png","24e761e8fb69148317c1f9f46596662c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:51:06");
INSERT INTO tbl_patient_master VALUES("4057","4057","4057","","1","1","3","Google","0","10","None","Christ","","Stephan","Male","1987-05-22","9898694805","chrisjeeva@yahoo.in","","0","Laser Facial","30000","Manekbag","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4057.png","d966e9985761ada601b5cfebe1bef6ab","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:48:22");
INSERT INTO tbl_patient_master VALUES("4058","4058","4058","","1","1","40","Signboard","0","13","None","Arun","","Karetha","Male","1979-05-24","9099320202","arunkaretha@ gmail.com","","0","LHR",""," ---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4058.png","deec5a1b1279f817bba32f86f5190944","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:44:58");
INSERT INTO tbl_patient_master VALUES("4059","4059","4059","","1","1","40","Signboard","0","13","None","Manish","","Lalwani","Male","1992-05-24","8469016159","lalwani manish548 @gmil.com","","0","LHR","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4059.png","a543983f3417401cb1b453db7352d30a","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:43:36");
INSERT INTO tbl_patient_master VALUES("4060","4060","4060","","1","1","24","Advertisement","0","12","None","Vishnu","","Desai","Male","1988-05-24","9998357009","","","0","Hairloss, Hairtransplant","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4060.png","712e284487311c00a9582f9589d13bef","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:42:26");
INSERT INTO tbl_patient_master VALUES("4061","4061","4061","","1","1","24","Advertisement","0","10","None","Jagruti","","Patel","Female","1976-05-22","9408453756","","","0","Skin Polishing / LHR","99"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4061.png","5ae73ab4f4a8c2b3423ee683ec81e65b","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:46:54");
INSERT INTO tbl_patient_master VALUES("4062","4062","4062","","1","1","36","Nearbuy","0","10","None","Nidhi","","Sorathiya","Female","1991-05-22","8866586507","nidhipatel12@gmail.com","","0","Skin Tightening",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4062.png","fdd412982875af68848187b0bba83810","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:45:24");
INSERT INTO tbl_patient_master VALUES("4063","4063","4063","","1","1","22","Friend","0","10","None","Kartika","","Sheth","Female","1991-05-22","9925043006","kartika.sheth@yahoo.com","","0","Carbon Clean / Laser Facial","3500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4063.png","47b27074abe119930c90cf15020eb66a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:44:28");
INSERT INTO tbl_patient_master VALUES("4064","4064","4064","","1","1","24","Advertisement","0","12","None","Harsh","","Zala","Male","1992-05-24","7043444555","zaiaharshraj @yahoo.com","","0","Hairloss, Hairtransplant","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4064.png","b56e495df98241fab649eb9f4076e19e","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:27:57");
INSERT INTO tbl_patient_master VALUES("4065","4065","4065","","1","1","22","Friend","0","10","None","Rupal","","Shah","Female","1985-02-01","9428809599","","","0","Skin Polishing","700"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4065.png","77d0111ede4b2012e3290aeac5945046","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:42:34");
INSERT INTO tbl_patient_master VALUES("4066","4066","4066","","1","1","22","Friend","0","10","None","Nikita","","Parekh","Female","1991-09-14","8238650086","nikitaparekh14@yahoo.in","","0","Skin Polishing","700","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4066.png","601385d75ba0192223a13ea8d6d01e55","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:41:46");
INSERT INTO tbl_patient_master VALUES("4067","4067","4067","","1","1","0","","0","0","","Rahul","","Dubay","Male","1980-01-01","8469546974","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4068","4068","4068","","1","1","22","Friend","0","16","None","Kiran","","Shah","Female","1986-05-24","9099320439","kiranshah 18420@gmail.com","","0","Tattoo Removal","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4068.png","6bb294564be845290c6764671381246d","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:26:02");
INSERT INTO tbl_patient_master VALUES("4069","4069","4069","","1","1","57","final Touch","0","10","None","Radhika","","Bijlani","Female","1986-05-24","9662023460","radhs_25@yahoo.com","","0","Mole Removal","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4069.png","160a3c4e71737f647759f8b6a7f2a1e6","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:19:38");
INSERT INTO tbl_patient_master VALUES("4070","4070","4070","","1","1","176","Govind Changlani","0","12","None","Nilesh","","Mulchandani","Male","1994-05-22","9624785888","geeta.mulchandani@gmail.com","","0","Hair Transplant / Prp Scalp / Hair Meso","190580","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4070.png","36353b5ed1448a46726568dd1db21f35","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:40:40");
INSERT INTO tbl_patient_master VALUES("4071","4071","4071","","1","1","22","Friend","0","10","None","Bina","Manoj","Shah","Female","1959-05-22","9724448875","","","0","Laser Facial / Peel","70720"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4071.png","172e1d1b7e41ca50b48f0f432a8c4fa8","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:38:03");
INSERT INTO tbl_patient_master VALUES("4072","4072","4072","","1","1","0","","0","0","","Janki","","Vyas","Male","1980-01-01","9409494704","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4073","4073","4073","","1","1","40","Signboard","0","13","None","Shailja","","Amin","Female","1997-05-24","9824697787","shailjaamin27@gmail.com","","0","LHR","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4073.png","dba0f0b5e92f60dcb40c15c39255e8a2","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:17:35");
INSERT INTO tbl_patient_master VALUES("4074","4074","4074","","1","1","24","Advertisement","0","13","None","Kishan","","Sharma","Male","1996-05-22","9909855094","KishanSharma167bmc@gmail.com","","0","Tattoo Removal / LHR","96890","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4074.png","b0b6cc115ecf79fffcfdf48cd702ee98","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:35:37");
INSERT INTO tbl_patient_master VALUES("4075","4075","4075","","1","1","22","Friend","0","16","None","Parshotam","","Jagwani","Male","1997-05-22","8866489504","Parshotam97@gmail.com","","0","Tattoo Removal","1000","Sardarnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4075.png","186b7faf6acb4398a5ea29149aeb780e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:33:34");
INSERT INTO tbl_patient_master VALUES("4076","4076","4076","","1","1","0","","0","0","","Kanjibhai","","Desai","Male","1980-01-01","8866862020","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4077","4077","4077","","1","1","24","Advertisement","0","13","None","Shikha","","Dhiman","Female","1982-05-24","9429052107","shiksharin7@gmail.com","","0","LHR, CIT for Acne Scars","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4077.png","cdb92167356c03eaee942e6d8d4ddd00","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:13:38");
INSERT INTO tbl_patient_master VALUES("4078","4078","4078","","1","1","24","Advertisement","0","16","None","Bhadresh","","Ghamanche","Male","1994-05-24","9724983084","","","0","Tattoo Removal","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4078.png","00123b25c12a4a413e34225db0f62de5","0","1","5","","0","2019-01-23 00:00:00","2020-06-05 11:08:20");
INSERT INTO tbl_patient_master VALUES("4079","4079","4079","","1","1","11","Doctor Reference","0","13","None","Varsha","","Patel","Female","1987-05-22","9624013337","varshachaudhari2512@gmail.com","","0","LHR","7000","Mansa","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4079.png","264b6dbd565723b6c0969d9f5239cd92","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:32:43");
INSERT INTO tbl_patient_master VALUES("4080","4080","4080","","1","1","24","Advertisement","0","12","None","Kirat","","Avashia","Male","1964-05-24","9825068862","avashia.kirat@gmail.com","","0","Hairloss, Hairtransplant","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4080.png","87e0c4230fdc64383352de9be06bec05","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:28:54");
INSERT INTO tbl_patient_master VALUES("4081","4081","4081","","1","1","0","","0","0","","Vicky","","Ahuja","Male","1980-01-01","7777999739","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4082","4082","4082","","1","1","22","Friend","0","11","None","Priti","","Ahuja","Female","1986-05-22","9909990384","prityahuja@hotmail.com","","0","Skin Problem","1125","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4082.png","16b3b4fbed49adfcb9401dc2fe279017","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:31:02");
INSERT INTO tbl_patient_master VALUES("4083","4083","4083","","1","1","24","Advertisement","0","10","None","Pankita","","Prajapati","Female","1982-05-24","8980085697","pankitaprajapti@rediffmail.com","","0","Skin Lightening , peels, Threads","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4083.png","c67e616bd2dc5e22361a4f9450933feb","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:25:48");
INSERT INTO tbl_patient_master VALUES("4084","4084","4084","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4085","4085","4085","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4086","4086","4086","","1","1","37","Newspaper","0","13","None","Mahipalsingh","","Zala","Male","1994-05-24","9429604526","","","0","LHR","","Nobalnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4086.png","06dc86869b34dfd93f66b8e967a8d677","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:15:35");
INSERT INTO tbl_patient_master VALUES("4087","4087","4087","","1","1","24","Advertisement","0","12","None","Kanhaiya","","Pathak","Male","1993-05-24","8511676022","pkanhaiya@gmail.com","","0","Hairloss","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4087.png","beb25f0f0b7e113d6beb0f436b596a28","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:13:39");
INSERT INTO tbl_patient_master VALUES("4088","4088","4088","","1","1","22","Friend","0","13","None","Shruti","","Shah","Male","1987-05-22","7600022854","","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4088.png","73c19a8c207c5679215b9488f46532e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:29:52");
INSERT INTO tbl_patient_master VALUES("4089","4089","4089","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4090","4090","4090","","1","1","24","Advertisement","0","13","None","Savan","","Nayak","Male","1984-05-24","8758735520","themigrationexpert@gmail.com","","0","LHR","","Wentworthville ","Australia","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4090.png","5cc18e79c393fca41e69c51b3370a461","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:10:21");
INSERT INTO tbl_patient_master VALUES("4091","4091","4091","","1","1","0","","0","10","None","Nilofar","","Khatik","Female","1992-05-22","9978651222","nilukhatik.ns786@gmail.com","","0","Peel / LHR / Laser facial","18244"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4091.png","431d2adf0649e05bf77408d652a38430","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:28:48");
INSERT INTO tbl_patient_master VALUES("4092","4092","4092","","1","1","24","Advertisement","0","16","None","Hetal","","Macwana","Female","1982-05-24","7283844432","","","0","Tattoo Removal, Glow Super Facial","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4092.png","a316579e4943fa999af14dd76d57aad4","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:07:54");
INSERT INTO tbl_patient_master VALUES("4093","4093","4093","","1","1","24","Advertisement","0","12","None","Ankit","","Patel","Male","1993-05-24","9924152899","auto.ankitpatel@gmail.com","","0","Hairloss, Hairtransplant","","Vijapur","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4093.png","bd3f13070764dede82ac7a9febb63492","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:05:15");
INSERT INTO tbl_patient_master VALUES("4094","4094","4094","","1","1","0","","0","10","None","Poonam","","Meghwarshi","Female","1994-05-24","9824691215","pm4548@gmail.com","","0","Skin Lightening ","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4094.png","1a6d2fe42471df7685e2415bd0a70d4b","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 19:00:35");
INSERT INTO tbl_patient_master VALUES("4095","4095","4095","","1","1","24","Advertisement","0","12","None","Suraj","","Singh","Male","1991-05-23","7219266077","","","0","Hairloss, Hairtransplant","","Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4095.png","66ab9216b2c16d65554773b96aa79563","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 18:58:30");
INSERT INTO tbl_patient_master VALUES("4096","4096","4096","","1","1","0","","0","12","None","Kamal","","Meghwarshi","Female","1999-05-23","9509390211","krrishmeghwarshi@gmail.com","","0","Hairloss","","Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4096.png","c9d479280b42d3fb96810fd15274fdf7","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 18:56:13");
INSERT INTO tbl_patient_master VALUES("4097","4097","4097","","1","1","22","Friend","0","16","None","Nikita","","Chuga","Female","1995-05-23","9408187564","nikita231094@gmail.com","","0","Tattoo Removal","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4097.png","b01b0a57e3851f159e9b76fdc0e946d3","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 18:44:23");
INSERT INTO tbl_patient_master VALUES("4098","4098","4098","","1","1","0","","0","10","None","Geeta","","Asnani","Female","1988-05-22","9879990721","","","0","Carbon Clean / Peel / Dermapen","10140"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4098.png","09cbcfe2dbf30f43f5288038d2851e6e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:27:05");
INSERT INTO tbl_patient_master VALUES("4099","4099","4099","","1","1","3","Google","0","13","None","Krishna","","Engineer","Female","1981-05-23","9428592061","krishna_parmar2001@yahoo.com","","0","LHR, Carbon Facial, Clarify Peel","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4099.png","088ab9a0204a0c552aa9e6982a1b9529","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 18:42:47");
INSERT INTO tbl_patient_master VALUES("4100","4100","4100","","1","1","24","Advertisement","0","10","None","Payal","","Gevariya","Female","1994-05-23","8000415590","payal.gevariya13@gmail.com","","0","Undereye Pigmentation","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4100.png","f9524d20ba9cbd480083985b3868a46f","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 18:39:39");
INSERT INTO tbl_patient_master VALUES("4101","4101","4101","","1","1","24","Advertisement","0","12","None","Dharmes","","Mehta","Male","1982-05-23","9376005355","dharmesh211981@yahoo.co.in","","0","Hairloss, Hairtransplant","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4101.png","bcf19567aff6a11f6562dcc4acbf50bd","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 18:37:28");
INSERT INTO tbl_patient_master VALUES("4102","4102","4102","","1","1","22","Friend","0","10","None","Gayatri","","Raval","Female","1971-05-22","9825079633","dr.Gayatriraval@yahoo.co.in","","0","LHR / Skin Tag Removal","15100","Patan","Patan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4102.png","0cea5d9deae630ea11c76e568621dfde","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:25:03");
INSERT INTO tbl_patient_master VALUES("4103","4103","4103","","1","1","22","Friend","0","10","None","Monica","","Nihalani","Female","1980-05-22","9712149070","Monica@unilidworld.in","","0","Laser Facial / Peel","12550","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4103.png","283544bd814b93c4569a1bc1fceba80e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:23:36");
INSERT INTO tbl_patient_master VALUES("4104","4104","4104","","1","1","64"," Aarti Patel","1","12","None","Minip","","Patel","Male","1975-05-23","9825035366","minip_patel@hotmail.com","","0","Hairloss, Hairtransplant","","Thaltej  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4104.png","d75efbe8b9b90a3efc380f9afbbdd90d","0","1","5","","0","2019-01-23 00:00:00","2020-06-04 18:35:39");
INSERT INTO tbl_patient_master VALUES("4105","4105","4105","","1","1","36","Nearbuy","0","10","None","Priti","","Radhika","Female","1977-05-22","9998974092","prerad1234@gmail.com","","0","Skin Tightening",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4105.png","a7dcb8a94c3033778580c131bc220a7f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:22:21");
INSERT INTO tbl_patient_master VALUES("4106","4106","4106","","1","1","24","Advertisement","0","12","None","Naderah","","Soni","Female","1986-05-23","9825305009","naderah@onedream.co.in","","0","Hairloss, PRP, Mesotherapy","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4106.png","b54e9b88210ee674709910d885962dd1","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 14:02:35");
INSERT INTO tbl_patient_master VALUES("4107","4107","4107","","1","1","36","Nearbuy","0","10","None","Seema","","Gupta","Female","1975-05-22","9610354587","creativepaintings27@gmail.com","","0","Skin Polishing","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4107.png","2193801d73b65e31bbb4682969e95e3e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:21:01");
INSERT INTO tbl_patient_master VALUES("4108","4108","4108","","1","1","36","Nearbuy","0","10","None","Bhargavi","","Kharod","Female","1971-05-22","9925839956","bhargavi_kharod@yahoo.com","","0","Skin Polishing","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4108.png","e7f61217926db2e4ad9e6ac6aebd6bf2","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:19:59");
INSERT INTO tbl_patient_master VALUES("4109","4109","4109","","1","1","40","Signboard","0","10","None","Krishna","","Prajapati","Male","1995-05-23","7043243883","krishnaprajapati693@gmail.com","","0","acne with pih,scar","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4109.png","5fd920e39b2d6a28cf366ec1341de4ff","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 14:00:21");
INSERT INTO tbl_patient_master VALUES("4110","4110","4110","","1","1","24","Advertisement","0","11","None","Mahesh","","Semi","Male","1959-05-23","9825320886","","","0","Skin Disease","","---","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4110.png","c367bde3fb7eff45b997f527776a0a80","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:56:43");
INSERT INTO tbl_patient_master VALUES("4111","4111","4111","","1","1","24","Advertisement","0","16","None","Anita","","Dutt","Female","1993-09-06","7041378201","","","0","Tattoo Removal","1200","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4111.png","8936198fe1a0cba1a665d9bc60486913","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:18:47");
INSERT INTO tbl_patient_master VALUES("4112","4112","4112","","1","1","0","","0","12","None","Hiren","","Parmar","Male","1989-05-23","8530201581","","","0","Hairloss, PRP, Mesotherapy","","Ghee Kanta","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4112.png","c8157fe69a1aa21ac3773960a0c73958","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:52:50");
INSERT INTO tbl_patient_master VALUES("4113","4113","4113","","1","1","36","Nearbuy","0","10","None","Minakshi","","Kumari","Female","1992-05-23","9727735215","","","0","Bodyshape","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4113.png","83926023aa9a6fd52f856feec5047902","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:50:14");
INSERT INTO tbl_patient_master VALUES("4114","4114","4114","","1","1","24","Advertisement","0","12","None","Ashish","","Kuwala","Male","1979-05-23","9173042891","","","0","Hairloss, Hairtransplant","","Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4114.png","508ae4095b9c5673011b3708dfeba9a7","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:47:15");
INSERT INTO tbl_patient_master VALUES("4115","4115","4115","","1","1","22","Friend","0","16","None","Bhargav","","Rathod","Male","1995-05-23","8488805251","bhargavrathod151994@gmail.com","","0","Tattoo Removal","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4115.png","c11822b6487b9d8daf61da74bbaf561a","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:45:22");
INSERT INTO tbl_patient_master VALUES("4116","4116","4116","","1","1","36","Nearbuy","0","10","None","Tejal","","Patel","Female","1982-05-23","9227444791","lgalahotel@yahoo.co.in","","0","Bodyshape",""," ---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4116.png","9e092e3334cfa75d1e7721faaa2268c2","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:43:18");
INSERT INTO tbl_patient_master VALUES("4117","4117","4117","","1","1","23","friend","0","16","None","Mehul","","Bharvad","Male","1987-05-23","7801888858","","","0","Tattoo Removal","","Ambavadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4117.png","25b6860500422a2b26479b80c90c41e5","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:41:14");
INSERT INTO tbl_patient_master VALUES("4118","4118","4118","","1","1","0","","0","12","None","Azaz","","Shaikh","Male","1985-05-23","9033423930","ajaz211@gmail.com","","0","Hairloss, PRP, Mesotherapy, Hairtransplant, Peels","","Jamalpur","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4118.png","ccd2e3df1a8e22ed8985698797e55371","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:37:50");
INSERT INTO tbl_patient_master VALUES("4119","4119","4119","","1","1","24","Advertisement","0","13","None","Pooja","","Jethani","Female","1996-05-23","9016694732","","","0","LHR","","Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4119.png","e27aeeedd39e8c39109c81ff78987536","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:35:13");
INSERT INTO tbl_patient_master VALUES("4120","4120","4120","","1","1","22","Friend","0","12","None","Sachi","","Bhatt","Female","1991-05-23","8000408843","sachivyas14@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4120.png","a82cfcbe3328deffd734e66de5007d3f","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:33:23");
INSERT INTO tbl_patient_master VALUES("4121","4121","4121","","1","1","24","Advertisement","0","13","None","Shreeya","","Shah","Female","1997-05-23","8866212244","shreeyashah311@gmail.com","","0","LHR","","Vijaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4121.png","f5d242e848a9baa7589b91af9025788a","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:31:02");
INSERT INTO tbl_patient_master VALUES("4122","4122","4122","","1","1","3","Google","0","10","None","Sapan","","Doshi","Male","1989-05-22","9016515041","SapanDoshi@gmail.com","","0","Carbon Clean / Peel / Ski Lightening","4500","Incometax","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4122.png","5d3cb9e45620706ab66202e87c202ce7","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:17:38");
INSERT INTO tbl_patient_master VALUES("4123","4123","4123","","1","1","24","Advertisement","0","12","None","Vrutika","","Patel","Female","1991-05-23","9879370880","vrutikapatel_2012@yahoo.in","","0","Hairloss, PRP, Mesotherapy","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4123.png","ff18ac8d5be8a5b970f7f81a3c916fd4","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:28:28");
INSERT INTO tbl_patient_master VALUES("4124","4124","4124","","1","1","22","Friend","0","16","None","Jashoda","","Ninama","Female","1994-12-21","9408560625","","","0","Tattoo Removal","1000"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4124.png","8f36ea3d8e872bf0ab674089516730be","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:16:10");
INSERT INTO tbl_patient_master VALUES("4125","4125","4125","","1","1","174","Hiren Amin","0","16","None","Naimish","","Kapadnekar","Male","1992-05-22","7043343588","nuts_kaps@yahoo.com","","0","Tattoo Removal / Dermapen Scalp","14500","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4125.png","6f02dde434924fc734336cf8918fb4db","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:15:03");
INSERT INTO tbl_patient_master VALUES("4126","4126","4126","","1","1","36","Nearbuy","0","10","None","Maria","","Deva","Female","1960-05-22","9898011612","rajkdeva@yahoo.co.in","","0","Oxygen jet","","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4126.png","6513cfd9a48180cf43cca4cb2e15d489","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:12:51");
INSERT INTO tbl_patient_master VALUES("4127","4127","4127","","1","1","0","","0","12","None","Shivani","","Patel","Female","1998-05-23","9898116434","shivanipatel.72@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4127.png","bbaa612981d463d0a72b16acf026f9c9","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:26:15");
INSERT INTO tbl_patient_master VALUES("4128","4128","4128","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4129","4129","4129","","1","1","0","","0","11","None","Shalini","","Malhotra","Female","1980-01-01","9540632958","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:11:29");
INSERT INTO tbl_patient_master VALUES("4130","4130","4130","","1","1","22","Friend","0","12","None","Hitesh","","Parmar","Male","1991-05-23","9824951556","","","0","Hairloss, PRP, Mesotherapy","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4130.png","1f20891e4281de826bd37a46941c1d90","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 13:24:43");
INSERT INTO tbl_patient_master VALUES("4131","4131","4131","","1","1","40","Signboard","0","11","None","Deshna","","Shah","Female","1994-05-23","9408781019","dna1994@gmail.com","","0","Skin Disease","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4131.png","dd098765f559e644f22e60596dffa37f","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:45:00");
INSERT INTO tbl_patient_master VALUES("4132","4132","4132","","1","1","40","Signboard","0","10","None","Sonal","","Meena","Female","1992-05-23","8734818089","sonalmeena18@gmail.com","","0","skin lightening ","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4132.png","d0d31ec485a0f489144081ebc138a1ff","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:42:24");
INSERT INTO tbl_patient_master VALUES("4133","4133","4133","","1","1","5","Relative","0","12","None","Yash","","Joshi","Male","1993-05-23","9558598354","","","0","Hairloss, PRP, Mesotherapy, Hairtransplant","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4133.png","c068a90912567a15eb627d3c2d655979","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:39:34");
INSERT INTO tbl_patient_master VALUES("4134","4134","4134","","1","1","37","Newspaper","0","12","None","Mukesh","","D","Male","1991-05-23","9904516717","","","0","Hairloss, Hairtransplant, PRP, Mesotherapy ","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4134.png","369ef5dda9b8e5a57837864ae6f46e9b","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:36:13");
INSERT INTO tbl_patient_master VALUES("4135","4135","4135","","1","1","24","Advertisement","0","12","None","Jogesh","","Shah","Male","1958-05-23","9537102755","jogeshishah@yahoo.in","","0","Hairloss, Hairtransplant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4135.png","b0aa85aa2136d68c3e2b1be0a146e85a","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:34:37");
INSERT INTO tbl_patient_master VALUES("4136","4136","4136","","1","1","0","","0","0","","Raju","","","Male","1980-01-01","9157873588","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4137","4137","4137","","1","1","24","Advertisement","0","16","None","Ravi","","Goswami","Male","1992-05-23","9978437133","ravigoswami521@gmail.com","","0","Tattoo Removal","","Vimanagar","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4137.png","649dc98797306aaa65e91ff190b4f379","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:30:17");
INSERT INTO tbl_patient_master VALUES("4138","4138","4138","","1","1","3","Google","0","12","None","Paresh","","Bhrambhatt","Male","1972-05-23","8511204977","parsoniru@gmail.com","","0","Hairloss","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4138.png","d26419668e1178740b219c864f2026fc","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:28:26");
INSERT INTO tbl_patient_master VALUES("4139","4139","4139","","1","1","175","Dr Suresh Choudhary","0","13","None","Shruti","","Soni","Female","2001-07-10","9825008317","","","0","LHR","10000","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4139.png","cb9212d80209858718f4800dc90df8ea","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:10:28");
INSERT INTO tbl_patient_master VALUES("4140","4140","4140","","1","1","40","Signboard","0","16","None","Vishal","","Gohel","Male","1986-05-23","9328711966","vishalgohel1986@gmail.com","","0","Tattoo Removal","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4140.png","2b4d144e69a865b3c09c135bd30c2b0c","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:25:31");
INSERT INTO tbl_patient_master VALUES("4141","4141","4141","","1","1","0","","0","0","","Payal","","","Female","1980-01-01","9870816844","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4142","4142","4142","","1","1","22","Friend","0","12","None","Trilok","","Chand","Male","1974-05-23","9825008317","","","0","Hairloss, PRP, Mesotherapy","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4142.png","b741bfde81eaed1c99dcf5c58d54ad6c","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:23:36");
INSERT INTO tbl_patient_master VALUES("4143","4143","4143","","1","1","0","","0","0","","Yash","","Shah","Male","1980-01-01","9428857881","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4144","4144","4144","","1","1","40","Signboard","0","16","None","Surendra","","Sohlat","Male","1978-05-23","9828295620","","","0","Tattoo Removal","","Mount Abu","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4144.png","cede875d97ec478c7fce24454ad86b8c","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:22:03");
INSERT INTO tbl_patient_master VALUES("4145","4145","4145","","1","1","22","Friend","0","12","None","Dharti","","Patel","Female","1984-05-23","9979243637","","","0","Hairloss, PRP, Mesotherapy, Skin Hyperpigmentation","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4145.png","a2ab03aeca296d1ecd39ff349c1f9b24","0","1","5","","0","2019-01-23 00:00:00","2020-06-02 12:19:32");
INSERT INTO tbl_patient_master VALUES("4146","4146","4146","","1","1","24","Advertisement","0","12","None","K.p.","","Sukla","Male","1986-05-23","9624837500","","","0","Hairloss, Hairtransplant","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4146.png","c5e94af407b86f8b3b94ba6dfc64de93","0","1","5","","0","2019-01-23 00:00:00","2020-05-31 11:25:28");
INSERT INTO tbl_patient_master VALUES("4147","4147","4147","","1","1","24","Advertisement","0","12","None","Naman","","Shukla","Male","1989-05-23","9408362933","snaman44@gamil.com","","0","Hairloss, Hairtransplant","","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4147.png","faaae02e91ada71ab542a6d85cb931cf","0","1","5","","0","2019-01-23 00:00:00","2020-05-31 11:22:40");
INSERT INTO tbl_patient_master VALUES("4148","4148","4148","","1","1","37","Newspaper","0","12","None","Aslambhai","","Qureshi","Male","1984-05-23","9924378776","","","0","Hairloss, Hairtransplant","","Danilimbad","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4148.png","fde451d4aa20b655fc00371fbdccc070","0","1","5","","0","2019-01-23 00:00:00","2020-05-31 11:20:47");
INSERT INTO tbl_patient_master VALUES("4149","4149","4149","","1","1","40","Signboard","0","10","None","Hardika","","Kodekar","Female","1994-05-23","9825551993","hardika.chhara@gmail.com","","0","Skin Pigmentation, Peels","520","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4149.png","525faae8b1ec219ed1beb3a4ee3631d9","0","1","5","","0","2019-01-23 00:00:00","2020-05-31 11:18:46");
INSERT INTO tbl_patient_master VALUES("4150","4150","4150","","1","1","24","Advertisement","0","12","None","Sandip","","Patel","Male","1988-05-23","7567000182","veersspatel853@gmail.com","","0","Hairloss, Hairtransplant","","Vastral Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4150.png","4eeb5622032e6e121dd2acc12db0726a","0","1","5","","0","2019-01-23 00:00:00","2020-05-31 11:16:39");
INSERT INTO tbl_patient_master VALUES("4151","4151","4151","","1","1","22","Friend","0","13","None","Neerja","","Kulkarni","Female","1988-08-05","9978066169","ahuja.neerja@gmail.com","","0","LHR",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1a2cf4493ad5691ac563b6e786e45005","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 16:02:25");
INSERT INTO tbl_patient_master VALUES("4152","4152","4152","","1","1","11","Doctor Reference","0","13","None","Shilvy","","Patel","Female","1992-05-22","9925584000","Shilvy,patel.21@gmail.com","","0","LHR / Peel / Laser Facial","2,19,755"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4152.png","dd8f90daf3b7b4b20099e27038a3330f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:08:37");
INSERT INTO tbl_patient_master VALUES("4153","4153","4153","","1","1","0","","0","11","None","Haresh","","Desai","Male","1986-05-22","7359096406","","","0","Skin Problem","","Elisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4153.png","7af8b0e50abb2b127226ffd89036dea9","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:04:02");
INSERT INTO tbl_patient_master VALUES("4154","4154","4154","","1","1","0","","0","11","None","Renish","","Parvadia","Male","1992-07-06","7567749887","renish.parvadia@gmai.com","","0","Skin Problem",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6be7e955c82f29ca46e2c8829f9d0a56","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:59:19");
INSERT INTO tbl_patient_master VALUES("4155","4155","4155","","1","1","37","Newspaper","0","12","None","Mayur","","Patel","Male","1988-08-06","9904511781","","","0","Hair Fall",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6a1e92e405af02cdff2c8090811f44f2","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:57:27");
INSERT INTO tbl_patient_master VALUES("4156","4156","4156","","1","1","0","","0","11","None","Nagashree","","Natarajan","Male","1988-04-25","8980474757","nagashree.iger@gmail.com","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","106582a8d5195c81f1f6f738d4e324e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:53:32");
INSERT INTO tbl_patient_master VALUES("4157","4157","4157","","1","1","3","Google","0","11","None","Chirag","","Solanki","Male","1993-05-22","9909703080","","","0","Tattoo Removal","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","348aae4033ba83a2485f64120f728296","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:55:45");
INSERT INTO tbl_patient_master VALUES("4158","4158","4158","","1","1","36","Nearbuy","0","10","None","Lipika","","Ghosh","Female","1988-05-22","9898404692","lipika_ghosh@ymail.com","","0","Skin Tightening","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4158.png","9b94eef908c7956cf9597347cfc86663","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:00:31");
INSERT INTO tbl_patient_master VALUES("4159","4159","4159","","1","1","37","Newspaper","0","12","None","Sudhirkant","","Mehta","Male","1955-05-22","9409158086","","","0","Hair Transplant","50000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4159.png","ac0b84ee78dc65645f229e5a1d5ebaa7","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:35:32");
INSERT INTO tbl_patient_master VALUES("4160","4160","4160","","1","1","40","Signboard","0","13","None","Himani","","Mehta","Female","1995-05-22","9712948519","himanikmehta@gmail.com","","0","LHR","3000","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4160.png","0c400745ba37e9126fb3f1e4441a4464","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:33:56");
INSERT INTO tbl_patient_master VALUES("4161","4161","4161","","1","1","36","Nearbuy","0","10","None","Manisha","","Shah","Female","1990-09-19","9974762128","mehta.manisha90.mm@gmail.com","","0","Peel","1500","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4161.png","ed23014797d7a90531824339b2b8d95d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:32:49");
INSERT INTO tbl_patient_master VALUES("4162","4162","4162","","1","1","0","","0","12","None","Mukesh","","Prajapti","Male","1999-02-05","9904014146","","","0","Hair fall","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","267abb08a3f10964ed30d997402c0749","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:51:01");
INSERT INTO tbl_patient_master VALUES("4163","4163","4163","","1","1","0","","0","0","","Vishali","","Christain","Female","1980-01-01","9099461995","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4164","4164","4164","","1","1","0","","0","0","","Ashish","","","Male","1980-01-01","8141685270","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4165","4165","4165","","1","1","0","","0","0","","Paresh","","Chauhan","Male","1980-01-01","9712129897","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4166","4166","4166","","1","1","0","","0","12","None","Komal","","Parmar","Female","1996-06-24","8866369449","","","0","Hair fall",""," Jetalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d1e0c74df408b4abf7714087d2b6343c","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:48:26");
INSERT INTO tbl_patient_master VALUES("4167","4167","4167","","1","1","2890"," Ajay -","1","11","None","Nikita","","Lalwani","Female","1989-09-20","9920601601","canikitalalwani@yahoo.com","","0","Skin Problem",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4c84e7e25ba28ed0b90f6d80b3fe1a56","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:46:54");
INSERT INTO tbl_patient_master VALUES("4168","4168","4168","","1","1","23","friend","0","11","None","Meenakshi","","Jakhar","Female","1992-04-22","8238521221","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6a7101bc116243bdc42d783b0ccc10d6","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:41:43");
INSERT INTO tbl_patient_master VALUES("4169","4169","4169","","1","1","22","Friend","0","11","None","Siddhi","","Soni","Female","1996-02-25","7600224200","","","0","Skin Problem",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d65afc3c7b1e1f479e2561fcd2ace5e2","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:21:29");
INSERT INTO tbl_patient_master VALUES("4170","4170","4170","","1","1","2890"," Ajay -","1","11","None","Mehul","","Lalwani","Male","1980-01-01","9979150449","","","0","Skin Problem",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2d442c93fdfc64774c86e23166d4f610","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:40:03");
INSERT INTO tbl_patient_master VALUES("4171","4171","4171","","1","1","24","Advertisement","0","16","None","Kanjibhai","","Desai","Male","1981-08-25","9825890890","","","0","Tattoo Removal","1200","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4171.png","e8157f628fb7d130824f13b80a974ac4","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:32:02");
INSERT INTO tbl_patient_master VALUES("4172","4172","4172","","1","1","11","Doctor Reference","0","11","None","Damyanti","","Lalwani","Female","1968-01-01","9327429557","NI57@YAHOO.COM","","0","Skin Problem",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3a8e9fae43118a87fc9388f84834e150","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:36:48");
INSERT INTO tbl_patient_master VALUES("4173","4173","4173","","1","1","3","Google","0","0","None","Rajesh","","Panchal","Male","1976-05-24","9824010409","","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8f786b0dc1a247499f00e2bc0c5b84f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:23:54");
INSERT INTO tbl_patient_master VALUES("4174","4174","4174","","1","1","24","Advertisement","0","13","None","I.m","","Sardar","Male","1972-12-10","9825238286","","","0","LHR","4700","Surendranagar","Surendranagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4174.png","bcd971f1135a06612f51ac7eb3a3cfde","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:30:57");
INSERT INTO tbl_patient_master VALUES("4175","4175","4175","","1","1","40","Signboard","0","0","None","Umang","","Patel","Male","1990-01-01","9998713069","","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","28f7261372d60df5636a66a005ec4693","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:18:14");
INSERT INTO tbl_patient_master VALUES("4176","4176","4176","","1","1","22","Friend","0","13","None","Shamshad","","Mansuri","Male","1989-05-22","9898533365","shamsuri@gmail.com","","0","LHR / Skin Lightening","600"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4176.png","337cb6bac7c63d0ecfc74ef9e5e4e680","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:29:29");
INSERT INTO tbl_patient_master VALUES("4177","4177","4177","","1","1","24","Advertisement","0","12","None","Parveen","","Chorotiya","Male","2000-01-01","8460634077","","","0","Hair fall",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b6cc639da73d8bf3c5f7f48b16055ed6","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:13:50");
INSERT INTO tbl_patient_master VALUES("4178","4178","4178","","1","1","0","","0","12","None","Ashok","","Prajapati","Male","1980-01-01","7600022937","aprajapati074@gmail.com","","0","Hair fall","","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9f115c7a3c53a52bb2535232c92db52d","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:12:46");
INSERT INTO tbl_patient_master VALUES("4179","4179","4179","","1","1","37","Newspaper","0","12","None","Abhishek","","More","Male","1996-07-08","8866831675","","","0","Hair fall",""," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8ba05705413979b8c4ded8519bb85699","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:11:14");
INSERT INTO tbl_patient_master VALUES("4180","4180","4180","","1","1","174","Hiren Amin","0","10","None","Viral","","Joshi","Female","1986-05-22","9662013329","viralsacherariya@gmail.com","","0","LHR / Laser Facial / Peel","20400","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4180.png","3954f173a557926c6d9d8e744276e33a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:27:20");
INSERT INTO tbl_patient_master VALUES("4181","4181","4181","","1","1","37","Newspaper","0","12","None","Shyam","","Korwani","Male","1981-03-18","9714699388","","","0","Hair fall",""," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ce9ebb37707d84327f631a435f29297e","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:09:49");
INSERT INTO tbl_patient_master VALUES("4182","4182","4182","","1","1","75"," Jaimini Panchal","1","13","None","Kiran","","Panchal","Male","1976-07-24","9925148455","","","0","LHR",""," Dariyapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6e90a8ff843958b3135effe338002f3d","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:08:21");
INSERT INTO tbl_patient_master VALUES("4183","4183","4183","","1","1","36","Nearbuy","0","10","None","Pratiksha","","Kharod","Female","1974-05-22","9429405859","pratikshakharod@gmail.com","","0","Oxygen Jet","840","","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4183.png","bdb3e74a48fc2a1528bab57a313279d8","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:25:22");
INSERT INTO tbl_patient_master VALUES("4184","4184","4184","","1","1","0","","0","13","None","Jagdish","","Desai","Male","1995-01-01","9825119934","","","0","LHR",""," Jasodanagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9bff8996db3da8cfb14dc4a0c5610c01","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:06:38");
INSERT INTO tbl_patient_master VALUES("4185","4185","4185","","1","1","0","","0","10","None","Birva","","Padhya","Female","1995-05-22","7572859445","bir.padhya@gmail.com","","0","Dermapen Face","3300"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4185.png","b68d0388de4fe360c63d2c251793b338","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:24:29");
INSERT INTO tbl_patient_master VALUES("4186","4186","4186","","1","1","36","Nearbuy","0","13","None","Xama","","Mehta","Female","1984-08-03","9898863377","xamamehta1984@gmail.com","","0","LHR / Carbon Clean ","30770"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4186.png","0fecd6b73046af9371bd81ed5efd8f95","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:23:14");
INSERT INTO tbl_patient_master VALUES("4187","4187","4187","","1","1","36","Nearbuy","0","10","None","Shayam","","Patel","Male","1992-01-17","8866177439","viavoice.shayan17@gmail.com","","0","Carbon Clean","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4187.png","305b22149a4d581efd32bd53620dee55","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:20:50");
INSERT INTO tbl_patient_master VALUES("4188","4188","4188","","1","1","24","Advertisement","0","10","None","Vipul","","Panchal","Male","1970-02-14","9825075854","vcpanchal_1970@yahoo.in","","0","Carbon Clean / Peel","4255"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4188.png","3a6a5895f93b232fd24a49bfa1be53b1","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:19:44");
INSERT INTO tbl_patient_master VALUES("4189","4189","4189","","1","1","11","Doctor Reference","0","11","None","Ajit","","Vyas","Male","1960-01-01","9825733522","","","0","Skin Problem","","Kudasan","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c10c887280c0bbc0f3e1886e4bb46a74","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:05:32");
INSERT INTO tbl_patient_master VALUES("4190","4190","4190","","1","1","0","","0","10","None","Margi","","Nandha","Female","1992-05-22","9909992989","margisara291191@gmail.com","","0","Skin Tightening","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4190.png","fcc9c89085fae0a47302a07ea1ff9d88","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:18:21");
INSERT INTO tbl_patient_master VALUES("4191","4191","4191","","1","1","3","Google","0","10","None","Rajvi","","Shah","Female","1982-07-28","9727754345","rajvi.s.shah@gmail.com","","0","Skin Polishing / Skin Tightening","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4191.png","2695abec73fbf1d0dab87c5a3446bf8d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:17:14");
INSERT INTO tbl_patient_master VALUES("4192","4192","4192","","1","1","24","Advertisement","0","13","None","Sumeet","","Vaghela","Male","1994-12-08","9998747970","sumeetvaghelas@gmail.com","","0","LHR","","Ankur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","44039ed2bd442f6b110912812589251e","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:01:57");
INSERT INTO tbl_patient_master VALUES("4193","4193","4193","","1","1","37","Newspaper","0","13","None","Shriyanshi","","Singh","Female","1994-01-27","9974444116","","","0","LHR","","Khokhra Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","02dabe5e2ca11ec1c79b66393185b14f","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:58:53");
INSERT INTO tbl_patient_master VALUES("4194","4194","4194","","1","1","36","Nearbuy","0","10","None","Lajja","","Kantharia","Female","1980-05-22","9687609010","lajja.kantharia@gmail.com","","0","Peel / Oxygen jet",""," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4194.png","78a7ee5e0cc486940822e084a22f552a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:14:48");
INSERT INTO tbl_patient_master VALUES("4195","4195","4195","","1","1","36","Nearbuy","0","10","None","Deepesh","","Patel","Male","1989-11-09","9712651475","dipeshpatel485@gmail.com","","0","Carbon Clean / Peel","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4195.png","dcf51223654a4d4f6636c86d7daf0c95","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:14:02");
INSERT INTO tbl_patient_master VALUES("4196","4196","4196","","1","1","0","","0","0","","Pavan","","Shigh","Male","1980-01-01","7048230809","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4197","4197","4197","","1","1","24","Advertisement","0","12","None","Shailesh","","Shah","Male","1958-12-16","9979904966","shahshailesh16@gmail.com","","0","Hair fall","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8755c421e87a65f5f570a68c6710ebbd","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:55:11");
INSERT INTO tbl_patient_master VALUES("4198","4198","4198","","1","1","22","Friend","0","13","None","Pravina","","Patel","Female","1983-01-01","9879183201","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e492196fe39fe5403e58e8e7682add09","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:53:04");
INSERT INTO tbl_patient_master VALUES("4199","4199","4199","","1","1","30","Advertisement","0","12","None","Ramesh","","Solanki","Male","1975-01-01","9537646095","","","0","Hair fall","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","376eee836bb35643d68ec25bd20236be","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:51:13");
INSERT INTO tbl_patient_master VALUES("4200","4200","4200","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4201","4201","4201","","1","1","0","","0","0","","Pappu","","Diwan","Male","1980-01-01","9924431617","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4202","4202","4202","","1","1","0","","0","16","None","Pooja","","Mistry","Female","1993-01-01","7359616956","","","0","Tattoo Removal",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","663e0709588fc9d7c1ab1a20a9044884","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:50:18");
INSERT INTO tbl_patient_master VALUES("4203","4203","4203","","1","1","0","","0","0","","Megha","","Mehta","Female","1980-01-01","8690188062","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4204","4204","4204","","1","1","40","Signboard","0","16","None","Jayesh","","Kalaz","Male","1990-01-01","9772541917","jayesh39@gmail.com","","0","Tattoo Removal","","Udaipur","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","66a5f4d8b3d8a867b4ac16ee2c428123","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:49:11");
INSERT INTO tbl_patient_master VALUES("4205","4205","4205","","1","1","40","Signboard","0","16","None","Minaxi","","Yadav","Female","1979-07-28","7573832993","","","0","Tattoo Removal","","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c788b03a65870565fbae1b86e031d9e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:47:24");
INSERT INTO tbl_patient_master VALUES("4206","4206","4206","","1","1","36","Nearbuy","0","13","None","Ashish","","Thacker","Male","1995-01-01","9712400629","ashishthacker26@gmail.com","","0","LHR","","Drive In Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a36618d4ae3c98e084ee5ba88299f809","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:46:07");
INSERT INTO tbl_patient_master VALUES("4207","4207","4207","","1","1","0","","0","0","","Vinay","","","Male","1980-01-01","9825215456","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4208","4208","4208","","1","1","0","","0","0","","Mohil","","Jain","Male","1980-01-01","8905125702","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4209","4209","4209","","1","1","0","","0","0","","Ashok","","Prajapati","Male","1980-01-01","9998098835","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4210","4210","4210","","1","1","36","Nearbuy","0","10","None","Sweta","","Tavker","Female","1993-05-22","9173987279","tavkersweta7@gmail.com","","0","Carbon Clean / Oxygen jet","","Gurukul ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4210.png","d16d95b4b1822d92a9541b3ed6ac9c18","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:12:07");
INSERT INTO tbl_patient_master VALUES("4211","4211","4211","","1","1","4","Google","0","14","None","Dilip","","Gandhi","Male","1965-05-22","9825143791","compexgroup@gmail.com","","0","Micro Current","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4211.png","6c69081d552e82a56b48f68d212bbc4d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:10:49");
INSERT INTO tbl_patient_master VALUES("4212","4212","4212","","1","1","40","Signboard","0","12","None","Saagar","","Shukla","Male","1996-10-12","8306799724","sagarshukla25194@gmail.com","","0","Hair fall","","Drive In Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae1c1f37cab2beacf4d4d72899c2385c","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:43:34");
INSERT INTO tbl_patient_master VALUES("4213","4213","4213","","1","1","36","Nearbuy","0","10","None","Digvijay","","Parmar","Male","1991-05-22","9624844511","digvijayparmarth@gmail.com","","0","Carbon Clean","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4213.png","fd38b8ce0641fb5b1ea1a6a21f8d15ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:09:28");
INSERT INTO tbl_patient_master VALUES("4214","4214","4214","","1","1","173","Dr Manish Khaitan","0","12","None","Nikhilesh","","Sargia","Male","1974-05-22","9828097160","citymotors_1232007@yahoo.co.in","","0","Hair Transplant / Laser Facial","98300"," Sagwara","Rajasthan","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4214.png","1b7410a2ae00359607334a3ed0d3b91a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:08:06");
INSERT INTO tbl_patient_master VALUES("4215","4215","4215","","1","1","0","","0","0","","Himani","","Shah","Male","1980-01-01","8511256943","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4216","4216","4216","","1","1","22","Friend","0","10","None","Kirti","","Shrivastava","Female","1977-08-29","9825545788","kirti2908@gmail.com","","0","Laser Facial","2500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4216.png","a96745a592376c23de24553696b67e1d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:06:31");
INSERT INTO tbl_patient_master VALUES("4217","4217","4217","","1","1","0","","0","0","","Karan","","","Male","1980-01-01","9033259462","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4218","4218","4218","","1","1","37","Newspaper","0","12","None","Sailesh","","Patel","Male","1981-11-15","7600885320","","","0","Hair fall","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b5db652a7c45af81fddcbf818389925f","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:44:35");
INSERT INTO tbl_patient_master VALUES("4219","4219","4219","","1","1","40","Signboard","0","13","None","Aakash","","Patel","Female","1989-05-22","8460002880","patelakash88@gmail.com","","0","LHR","3840"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4219.png","ff599a8b57cc79f9e2e0535caa28d618","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:05:22");
INSERT INTO tbl_patient_master VALUES("4220","4220","4220","","1","1","40","Signboard","0","12","None","Satish","","Sikhwale","Male","1980-01-01","8758838534","satishsikhwal@gmail.com","","0","Hair fall","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","57d034602ac0539c7fc7218b59232e8c","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:40:43");
INSERT INTO tbl_patient_master VALUES("4221","4221","4221","","1","1","173","Dr Manish Khaitan","0","12","None","Gunjan","","Sargia","Female","2001-05-22","9828097160","citymotors.123200@yahoo.co.in","","0","LHR / Dermapen Scalp / LLLT /Prp","52255"," Sagwara","Rajasthan","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4221.png","5097fd7aaccf48b43f419a5b2e1607a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:03:58");
INSERT INTO tbl_patient_master VALUES("4222","4222","4222","","1","1","0","","0","0","","Udhvida","","","Male","1980-01-01","7041677066","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4223","4223","4223","","1","1","0","","0","0","","Sapana","","Soni","Female","1980-01-01","8511666614","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4224","4224","4224","","1","1","22","Friend","0","11","None","Tasneem","","Khambhaty","Female","1974-11-19","8000518526","tasneemkhambhaty@gmail.com","","0","Skin Problem",""," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d27ccefce96a03fc83192ce21daa10d5","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:39:02");
INSERT INTO tbl_patient_master VALUES("4225","4225","4225","","1","1","2788"," Anuja Gupta","1","10","None","Tejal","","Chauhan","Female","1980-09-14","9998657064","","","0","Cit / Peel","33070","Anand Vatika","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4225.png","9d4ba5cc5d056ef3b3df8f05b8f7c9a3","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:00:30");
INSERT INTO tbl_patient_master VALUES("4226","4226","4226","","1","1","22","Friend","0","13","None","Vidhi","","Patel","Female","1988-02-25","9725177548","vidhi.2025@gmail.com","","0","LHR","4000"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4226.png","91b9e9afc6fd9cff8281529d869bdd7c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:58:34");
INSERT INTO tbl_patient_master VALUES("4227","4227","4227","","1","1","24","Advertisement","0","12","None","Sonal","","Panchal","Female","1993-06-08","7622848447","sonalkinjal07@gmail.com","","0","Hair fall","","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","886238cc3a6880c3d955879c23cda261","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:35:15");
INSERT INTO tbl_patient_master VALUES("4228","4228","4228","","1","1","0","","0","0","","Mehzabin","","","Female","1980-01-01","9825061172","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4229","4229","4229","","1","1","22","Friend","0","10","None","Ankita","","Choudhary","Female","1992-05-22","9099999330","ankitachoudhary12@yahoo.com","","0","Carbon Clean","","","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4229.png","84e90e54917e884d97e8db9eddd59dd9","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:57:40");
INSERT INTO tbl_patient_master VALUES("4230","4230","4230","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4231","4231","4231","","1","1","36","Nearbuy","0","13","None","Lovely","","Rajput","Female","1989-03-21","9409292678","rajput03lovely@gmail.com","","0","LHR","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4231.png","043e477c8f55e81657281ca0fb70e650","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:56:30");
INSERT INTO tbl_patient_master VALUES("4232","4232","4232","","1","1","24","Advertisement","0","16","None","Tejas","","Parekh","Male","1990-12-25","7043436688","tejasparekh2157@gmail.com","","0","Skin Lightening / Tattoo Removal","6600","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4232.png","b47ef957a7bd43d3fa11e0c70da1a75b","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:55:16");
INSERT INTO tbl_patient_master VALUES("4233","4233","4233","","1","1","0","","0","0","","Viraj","","","Male","1980-01-01","9909291552","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4234","4234","4234","","1","1","40","Signboard","0","10","None","Raju","","Sharma","Male","1981-05-22","9825464734","avnidesign_studio@yahoo.co.in","","0","Skin Lightening","","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4234.png","d84d8f1be3df7aa419c7886ff75cfefa","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:54:01");
INSERT INTO tbl_patient_master VALUES("4235","4235","4235","","1","1","24","Advertisement","0","13","None","Rakesh","","Chauhan","Male","1983-02-05","9979765607","","","0","LHR",""," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4235.png","be1c340db4a1bdfa9b393df745413508","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:33:43");
INSERT INTO tbl_patient_master VALUES("4236","4236","4236","","1","1","36","Nearbuy","0","10","None","Anju","","Pochchiyagar","Female","1972-05-22","8469584848","","","0","Oxygen jet",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4236.png","dfe3cdbbc296f0b37c19123b5a92ab23","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:50:54");
INSERT INTO tbl_patient_master VALUES("4237","4237","4237","","1","1","36","Nearbuy","0","10","None","Umesh","","Pachchigar","Male","1971-05-22","8469584848","umesh123456@hotmail.com","","0","Carbon Clean",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4237.png","054bd44d00455cc495b2012d546454be","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:49:29");
INSERT INTO tbl_patient_master VALUES("4238","4238","4238","","1","1","40","Signboard","0","10","None","Dhanesh","","Ramchandani","Male","1984-08-08","9624728854","dhanesh1502@gmail.com","","0","Celebrity Facial","3900","Unjha","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4238.png","e2ec657da4a9ff5011a0432bae210cac","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:48:15");
INSERT INTO tbl_patient_master VALUES("4239","4239","4239","","1","1","40","Signboard","0","12","None","Bhavesh","","Patel","Male","1986-08-20","9173889109","","","0","Hair fall",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d2f66209a7916622577266478d571f5b","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:27:21");
INSERT INTO tbl_patient_master VALUES("4240","4240","4240","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4241","4241","4241","","1","1","3","Google","0","11","None","Ravichandra","","Rampure","Male","1991-09-10","9712969525","rbb@intec.com","","0","Mole Removal","13350","Elisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4241.png","c29c47996eee98120bae6ddb2b4dace3","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:46:37");
INSERT INTO tbl_patient_master VALUES("4242","4242","4242","","1","1","0","","0","0","","Priyanka","","Trivedi","Female","1980-01-01","9879617878","trivedipriyanka.d@gmail.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4243","4243","4243","","1","1","40","Signboard","0","16","None","Rohan","","Amlani","Male","1998-10-10","9909099300","amlanirohan143@gmail.com","","0","Tattoo Removal","","Nadiad ","Nadiad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","47c9f557804480ea767378b84011a5d2","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:21:07");
INSERT INTO tbl_patient_master VALUES("4244","4244","4244","","1","1","3","Google","0","13","None","S.m","","Nair","Male","1998-12-12","7878195700","smnair@gmail.com","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eccf8d383c5950d5565b72c1e21b0e41","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:19:30");
INSERT INTO tbl_patient_master VALUES("4245","4245","4245","","1","1","36","Nearbuy","0","11","None","Shreyas","","Shah","Male","1983-03-13","9825510434","post4shreyas@gmail.com","","0","Skin Problem","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4245.png","a158f743b86ecb2d2925196b953aec89","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:44:50");
INSERT INTO tbl_patient_master VALUES("4246","4246","4246","","1","1","0","","0","0","","Karan","","Mistry","Male","1980-01-01","7043632347","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4247","4247","4247","","1","1","37","Newspaper","0","12","None","Vipul","","Makwana","Male","1984-11-10","9558965808","vipul1184@gmail.com","","0","Hair fall",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1a39b414768020ed2acf10befde0833","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:18:28");
INSERT INTO tbl_patient_master VALUES("4248","4248","4248","","1","1","24","Advertisement","0","12","None","Pankaj","","Pathak","Male","1983-08-16","9825008762","","","0","Hair fall",""," Vishala Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","48a133d99ff7eea9433cbf0a4a3122f4","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:17:17");
INSERT INTO tbl_patient_master VALUES("4249","4249","4249","","1","1","40","Signboard","0","11","None","Jahnvi","","Patel","Female","1985-09-25","8980414858","","","0","Wart Removal","10000","Gheekanta","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4249.png","7876ff9efb36b45e1346d0c124f2fb5a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:43:08");
INSERT INTO tbl_patient_master VALUES("4250","4250","4250","","1","1","40","Signboard","0","13","None","Divya","","Bhatt","Female","1996-05-13","9724380283","iamdivyabhatt@gmail.com","","0","LHR","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4250.png","22442c905e8932e581bc5119946f0837","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:40:55");
INSERT INTO tbl_patient_master VALUES("4251","4251","4251","","1","1","0","","0","0","","Mitesh","","","Male","1980-01-01","8141920008","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4252","4252","4252","","1","1","40","Signboard","0","12","None","Ashvin","","Dhokriza","Male","1990-06-20","9033433181","ashvin.parmar9988@gmail.com","","0","Hair fall",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4d6882692d77665e80c637429784cc9a","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:15:20");
INSERT INTO tbl_patient_master VALUES("4253","4253","4253","","1","1","0","","0","0","","Maulik","","Thakkar","Male","1980-01-01","9824098339","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4254","4254","4254","","1","1","0","","0","10","None","Shalini","","Pandey","Female","1981-04-09","7043000686","shalinip2212@gmail.com","","0","Laser Facial ","2700"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4254.png","66175e3a85c9cdd4a3c3672e61d6a1c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:41:27");
INSERT INTO tbl_patient_master VALUES("4255","4255","4255","","1","1","22","Friend","0","13","None","Amita","","Purohit","Female","1959-04-09","9998761031","purohitameeta@gmail.com","","0","LHR","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4255.png","8b42faef22630fe91e8d0dccf91d973b","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:40:35");
INSERT INTO tbl_patient_master VALUES("4256","4256","4256","","1","1","40","Signboard","0","13","None","Vishal","","Jani","Male","1985-04-24","9898534378","vish_jani@yahoo.co.in","","0","LHR","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ce0cd639995b5c220c831cbe2b4d09a3","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:13:17");
INSERT INTO tbl_patient_master VALUES("4257","4257","4257","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4258","4258","4258","","1","1","19","facebook","0","13","None","Prerak","","Shelat","Female","1989-08-06","9909677630","prerakshelat@gmail.com","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","9bc4e452d95ea0b99cfa12526d60b2c9","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:11:58");
INSERT INTO tbl_patient_master VALUES("4259","4259","4259","","1","1","0","","0","0","","Rahul","","","Male","1980-01-01","9727688999","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4260","4260","4260","","1","1","24","Advertisement","0","12","None","Divyesh","","Chuhan","Male","1984-04-28","9924901707","fdivyesh@gmail.com","","0","Hair fall","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b08af10b16fc98f725ec70297ea5cb90","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:10:15");
INSERT INTO tbl_patient_master VALUES("4261","4261","4261","","1","1","22","Friend","0","12","None","Vaishali","","Patel","Female","1983-10-25","7845055446","","","0","Hair fall","","Trichy","Tamilnadu","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","62194308aee082b63a0843928bd88247","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:09:19");
INSERT INTO tbl_patient_master VALUES("4262","4262","4262","","1","1","3","Google","0","10","None","Janki","","Patel","Female","1987-01-30","9558804780","janu 4309@gmail.com","","0","Body shaping ","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4262.png","69efb48a04fb0492fd848d8b8a0ee4f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:39:36");
INSERT INTO tbl_patient_master VALUES("4263","4263","4263","","1","1","0","","0","12","None","Lala","","Patel","Male","1995-01-01","9904016158","","","0","Hair fall","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c74930b8106d381ac20e8be683e7ebec","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:05:26");
INSERT INTO tbl_patient_master VALUES("4264","4264","4264","","1","1","40","Signboard","0","13","None","Mruga","","Thakkar","Female","1978-04-09","9638556968","mruga.t.mt@gmail.com","","0","LHR","4000"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4264.png","79163a7bdfa404b18e7a9532b8d4b47d","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:38:30");
INSERT INTO tbl_patient_master VALUES("4265","4265","4265","","1","1","0","","0","0","","Ruchit","","","Male","1980-01-01","7574832135","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4266","4266","4266","","1","1","24","Advertisement","0","12","None","Umar","","Shaikh","Male","1990-12-06","7041403949","","","0","Hair fall","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","af863e48b95748c54408a091a784766c","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:03:44");
INSERT INTO tbl_patient_master VALUES("4267","4267","4267","","1","1","0","","0","16","None","Naresh","","Singh","Male","1984-01-31","9712640848","","","0","Tattoo Removal","","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","027385c93b97a6e7ccff2b57e5754d5f","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:02:45");
INSERT INTO tbl_patient_master VALUES("4268","4268","4268","","1","1","37","Newspaper","0","13","None","Saroj","","Chokshi","Female","1958-08-02","9276865426","sarojchokshi@hotmail.com","","0","LHR","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","08a0a12254c949d4f31e768593e9c18c","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 14:01:22");
INSERT INTO tbl_patient_master VALUES("4269","4269","4269","","1","1","22","Friend","0","11","None","Mithila","","Shah","Female","1980-01-01","7043693390","","","0","Skin Problem","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e1b9f8fe19ea0bda142313e8f4ef920b","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 13:57:17");
INSERT INTO tbl_patient_master VALUES("4270","4270","4270","","1","1","37","Newspaper","0","10","None","Heena","","Thanki","Female","1973-04-09","9913955730","h.h.thanki@ hotmail.com","","0","LHR / Laser facial + Iv infusion ","41450","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4270.png","6467eb5b0725b59bef7ccdfc6489fa4e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:37:54");
INSERT INTO tbl_patient_master VALUES("4271","4271","4271","","1","1","0","","0","12","None","Himanshu","","Thanki","Male","1965-05-10","9825507305","","","0","Hair fall","","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","62c9c4662989aa58ff63196e2ddfd801","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 13:12:01");
INSERT INTO tbl_patient_master VALUES("4272","4272","4272","","1","1","0","","0","13","None","Arpen","","Shah","Male","1968-04-09","9825006320","arpen shah @yahoo.com","","0","LHR","6000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4272.png","e140752f5daca310838db6fa5084f2ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:36:57");
INSERT INTO tbl_patient_master VALUES("4273","4273","4273","","1","1","24","Advertisement","0","10","None","Manali","","Shah","Female","1971-04-09","9727594543","","","0","laser toning","5200"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4273.png","8b080a8f73d08cce872a5124943374a1","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:36:18");
INSERT INTO tbl_patient_master VALUES("4274","4274","4274","","1","1","0","","0","13","None","Vidhi","","Shah","Female","1997-04-09","9879586320","sweetvids96@gmail.com","","0","LHR","75100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4274.png","32b5c7ed9f3582d198eeaed7658f899e","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:35:25");
INSERT INTO tbl_patient_master VALUES("4275","4275","4275","","1","1","0","","0","0","","Hitendra","","Satvani","Male","1980-01-01","9825472599","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4276","4276","4276","","1","1","0","","0","0","","Jeet","","","Male","1980-01-01","9099733014","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4277","4277","4277","","1","1","11","Doctor Reference","0","11","None","Jigna","","Sutaria","Female","1991-09-21","8141740458","khushi21991@gmail.com","","0","Skin Problem","1450","Kalol","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4277.png","0866f6390e7f97137e87c4f56d562c44","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 13:08:26");
INSERT INTO tbl_patient_master VALUES("4278","4278","4278","","1","1","24","Advertisement","0","13","None","Chaitali","","Thakkar","Female","1979-04-09","9727684999","","","0","LHR","5000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4278.png","638a4270522a1c05b9fb7f398d68d974","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:34:08");
INSERT INTO tbl_patient_master VALUES("4279","4279","4279","","1","1","24","Advertisement","0","12","None","Hitesh","","Vagadia","Male","1973-04-10","9377388555","","","0","Hair fall",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0531f14b9238600493b65d8ca060231d","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:54:58");
INSERT INTO tbl_patient_master VALUES("4280","4280","4280","","1","1","37","Newspaper","0","13","None","Yachana","","Christian","Female","1990-10-31","9099042289","","","0","LHR",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ca8d7305850f4a826f1a61ac6f361efb","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:52:33");
INSERT INTO tbl_patient_master VALUES("4281","4281","4281","","1","1","3","Google","0","16","None","Dhimant","","Pandit","Female","1993-09-23","9724585654","dhimant2702@gmail.com","","0","Tattoo Removal",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","130fb1e5b9d405864358b4c1a3f3655c","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:51:15");
INSERT INTO tbl_patient_master VALUES("4282","4282","4282","","1","1","36","Nearbuy","0","10","None","Priya  ","","Hasrajani","Female","1987-04-09","8264260998","priya@yahoo.com","","0","carbon clean",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4282.png","33e437098eb8fe8849ea30eee2a4b7e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:33:11");
INSERT INTO tbl_patient_master VALUES("4283","4283","4283","","1","1","40","Signboard","0","16","None","Pratik","","Thaker","Male","1981-10-25","8128219036","pratik@yahoo.com","","0","Tattoo Removal","2000"," Chiloda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4283.png","51be016a3366823c7c2e1ed7dcd8c535","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:32:12");
INSERT INTO tbl_patient_master VALUES("4284","4284","4284","","1","1","36","Nearbuy","0","10","None","Ashok","","Pawan","Male","1987-08-14","8866505066","pawan communi cation@hotmail.com","","0","Skin Lightening","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4284.png","a1386715be223a73910091141b752b55","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:31:36");
INSERT INTO tbl_patient_master VALUES("4285","4285","4285","","1","1","24","Advertisement","0","13","None","Pravin","","Shah","Male","1945-04-09","9712688896","","","0","LHR","6000","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4285.png","a3421fd38c7ecfeab10580c3943a9ffe","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:30:57");
INSERT INTO tbl_patient_master VALUES("4286","4286","4286","","1","1","24","Advertisement","0","11","None","Gayatri","","Brahmbhatt","Female","1963-10-06","9898184406","","","0","Skin Problem","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b302ad9ad66428d796de5acdb9c09f58","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:37:56");
INSERT INTO tbl_patient_master VALUES("4287","4287","4287","","1","1","0","","0","10","None","Nikita","","Thakkar","Female","1988-04-09","8141701833","nikitathakkar1988@yahoo.com","","0","Peel","2500","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4287.png","af569fb524ee9f145764d7269cd4e85f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:30:04");
INSERT INTO tbl_patient_master VALUES("4288","4288","4288","","1","1","24","Advertisement","0","13","None","Dinesh","","Bajpai","Male","1988-03-20","9099881490","dinesh bajpai @owt.look .com","","0","lhr + warts removal ","20500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4288.png","f2fc52d7fe1858f27c72c0f7a05dc73f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:28:28");
INSERT INTO tbl_patient_master VALUES("4289","4289","4289","","1","1","36","Nearbuy","0","10","None","Dharmish","","Hirpara","Male","1983-05-01","9374634819","dharamish.hirpara@gmail.com","","0","Skin Lightening","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4289.png","cf38cb3f6503689c748811168ba2a788","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:26:55");
INSERT INTO tbl_patient_master VALUES("4290","4290","4290","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4291","4291","4291","","1","1","36","Nearbuy","0","10","None","Riya","","Vyas","Female","1998-04-09","9537062989","","","0","carbon clean","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4291.png","a34ddf6621cc3ddcb4c2af151bb93c87","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:26:11");
INSERT INTO tbl_patient_master VALUES("4292","4292","4292","","1","1","2092"," Rachana Shah","1","10","None","Neha","","Shah","Female","1986-04-09","9099926682","","","0","carbon and lhr","16645","Paldi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4292.png","295bb7e387d4236d36ee40738bf66a9f","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:24:20");
INSERT INTO tbl_patient_master VALUES("4293","4293","4293","","1","1","24","Advertisement","0","10","None","Heli","","Rathod","Female","1987-04-09","9904077703","heliesai86@gmail.com","","0","Skin Lightening","1270","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4293.png","7a0488506d0609041151faa079e6d420","0","1","3","","0","2019-01-23 00:00:00","2020-05-23 11:23:16");
INSERT INTO tbl_patient_master VALUES("4294","4294","4294","","1","1","36","Nearbuy","0","0","None","Avani","","Patel","Female","1982-04-09","9638402254","avanimehta11@yahoo.conm","","0","oxygen jet",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4294.png","8545ad2497da9c79fc679d48be9bbb74","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 18:22:18");
INSERT INTO tbl_patient_master VALUES("4295","4295","4295","","1","1","3","Google","0","12","None","Bhavin","","Thakor","Male","1980-01-01","9429557553","bhavin.thakore@fulnarchul.in","","0","Hair fall","","Bharuch","Bharuch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:35:53");
INSERT INTO tbl_patient_master VALUES("4296","4296","4296","","1","1","3","Google","0","11","None","Ahsmita","","Shukla","Female","1991-05-13","9879900034","","","0","Skin Problem","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7a08867f003a99c6e4b06cf84e38068f","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:33:39");
INSERT INTO tbl_patient_master VALUES("4297","4297","4297","","1","1","37","Newspaper","0","13","None","Dilip","","Mehta","Male","1980-01-01","9898060708","","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2234be738145cd486eb0541366aaf90a","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:32:23");
INSERT INTO tbl_patient_master VALUES("4298","4298","4298","","1","1","24","Advertisement","0","12","None","Sanjay","","Chauhan","Male","1989-09-08","9532828600","chauhans051@gmail.com","","0","Hair fall","","Chanakyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e656635ed034a86b34e1cfb23a1c2220","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:30:39");
INSERT INTO tbl_patient_master VALUES("4299","4299","4299","","1","1","36","Nearbuy","0","0","None","Ankur","","Chhajer","Male","1986-05-09","9328287020","ankur.chhajer@yahoo.com","","0","carbon clean","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4299.png","89c0faf5f5360570d9b2ed80a7f7895d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 18:19:28");
INSERT INTO tbl_patient_master VALUES("4300","4300","4300","","1","1","40","Signboard","0","13","None","Vatsal","","Thakkar","Male","1987-04-04","9979205898","contact2vatsal@gmail.com","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","50df8c31b1d033767ea6df6d019f4601","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:28:51");
INSERT INTO tbl_patient_master VALUES("4301","4301","4301","","1","1","22","Friend","0","0","None","Manish","","Daniel","Male","1995-09-26","8511989856","manishmamachan@gmail.com","","0","Tattoo Removal","2000"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4301.png","8b5b5f7672f6b3e85173067172c91b07","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:59:56");
INSERT INTO tbl_patient_master VALUES("4302","4302","4302","","1","1","3","Google","0","16","None","Jaykumar","","Soni","Male","1993-10-24","7817815280","jaysoni2410@gmail.com","","0","Tattoo Removal","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e37634f18abc51c0151f0357c04d1e9b","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:26:33");
INSERT INTO tbl_patient_master VALUES("4303","4303","4303","","1","1","3","Google","0","13","None","Chaitali","","Bhatnagar","Female","1990-01-05","9610288444","bhatnagarchaitali05@gmail.com","","0","LHR","","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8c2058902ca9d7d58ded91308581f940","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:24:57");
INSERT INTO tbl_patient_master VALUES("4304","4304","4304","","1","1","11","Doctor Reference","0","16","None","Bharti","","Goswami","Female","1992-04-22","8141415549","bhartibharti774@gmail.com","","0","Tattoo Removal","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4183c52e33545fd360b9e09abf5b08c5","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:22:11");
INSERT INTO tbl_patient_master VALUES("4305","4305","4305","","1","1","3","Google","0","12","None","Jaydeepsinh","","Zala","Male","1988-01-10","9898057332","rajvir0079@gmail.com","","0","Hair fall","","Chandkheda","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","96359c2cd5c3fa2dd37aa2652b79e795","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:18:51");
INSERT INTO tbl_patient_master VALUES("4306","4306","4306","","1","1","2528"," Shreya Jain","1","0","None","Mrugal","","Patel","Female","1966-06-23","9824511968","mrugalp@yahoo.com","","0","LHR","9700"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4306.png","7df814be7f5dc608318c9fc728a872ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:58:01");
INSERT INTO tbl_patient_master VALUES("4307","4307","4307","","1","1","24","Advertisement","0","13","None","Deepak","","Ailsinghani","Male","1980-01-01","7874515273","ailsinghani@yahoo.in","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3ccf192c52dff831447ff8e2a734c7e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 11:58:32");
INSERT INTO tbl_patient_master VALUES("4308","4308","4308","","1","1","40","Signboard","0","12","None","Indra","","Jain","Female","1972-07-09","9879555412","","","0","Hair fall","","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d5facc394cfabad88f960aa04c9c85e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 11:56:43");
INSERT INTO tbl_patient_master VALUES("4309","4309","4309","","1","1","37","Newspaper","0","0","None","Amisha","","Sharma","Female","1976-08-15","9428102221","","","0","LHR","3800"," Sabarmati","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4309.png","d40560acec39249a13e72b892dd77fd3","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:54:01");
INSERT INTO tbl_patient_master VALUES("4310","4310","4310","","1","1","36","Nearbuy","0","0","None","Archana","","Meel","Female","1990-10-25","8866065602","archana choudhari 25 @gmail.com","","0","carbon clean",""," Paldi","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4310.png","6f686d1134d586992da1e9b5f3872af0","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:51:50");
INSERT INTO tbl_patient_master VALUES("4311","4311","4311","","1","1","24","Advertisement","0","12","None","Kanti","","Parmar","Male","1969-06-03","9724264821","","","0","Hair fall","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","acc79023e08d483e1bdd3109d60e0097","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 11:55:17");
INSERT INTO tbl_patient_master VALUES("4312","4312","4312","","1","1","0","","0","0","","Monika","","Patel","Female","1980-01-01","9824517220","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4313","4313","4313","","1","1","0","","0","0","","Jayshree","","","Female","1980-01-01","9420197327","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:41");
INSERT INTO tbl_patient_master VALUES("4314","4314","4314","","1","1","0","","0","0","","Sachin","","Patel","Male","1980-01-01","9408071598","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4315","4315","4315","","1","1","24","Advertisement","0","11","None","Richa","","Chhabra","Female","1998-03-10","9998844152","","","0","Skin Problem","","Nobal Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3144d675c5483465794d9a13cfe55b93","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 11:53:47");
INSERT INTO tbl_patient_master VALUES("4316","4316","4316","","1","1","0","","0","0","None","Chirag","","Panchal","Male","1982-05-01","9978405712","mrpanel1982@yahoo.com","","0","LHR","43000"," Memnagar","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0a5b57e4b1c172279a159dcf9c645082","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:49:15");
INSERT INTO tbl_patient_master VALUES("4317","4317","4317","","1","1","3","Google","0","13","None","Lalita","","Shah","Female","1978-02-05","9879184942","","","0","LHR",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5b1b944458ce8b3bfeec88e228a7e793","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 11:52:49");
INSERT INTO tbl_patient_master VALUES("4318","4318","4318","","1","1","37","Newspaper","0","11","None","Meshvi","","Patel","Female","1996-05-26","7567048514","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3127632519e0b80093398f1f4dd1cf7e","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 18:01:15");
INSERT INTO tbl_patient_master VALUES("4319","4319","4319","","1","1","40","Signboard","0","12","None","Parth","","Chaudhari","Male","1997-10-28","9662799155","","","0","Hair fall",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7fb472a5c981c2862809150f25dfdf2e","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:32:07");
INSERT INTO tbl_patient_master VALUES("4320","4320","4320","","1","1","22","Friend","0","0","None","Anjali","","Changlani","Female","1995-04-07","9099398438","anjali. changlani .@gmail.com","","0","Lhr + carbon ","12650"," Bhat","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4320.png","32564309626d8f2b1f25eeace8cfc114","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:32:49");
INSERT INTO tbl_patient_master VALUES("4321","4321","4321","","1","1","0","","0","0","","Vijay","","","Male","1980-01-01","8980287529","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4322","4322","4322","","1","1","22","Friend","0","16","None","Mini","","Moni","Female","1994-09-22","7383390688","minimoni 922@gmail.com","","0","Tattoo Removal","8000","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4322.png","80b4ca08ca20634d025966c0dfa63d08","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:18:00");
INSERT INTO tbl_patient_master VALUES("4323","4323","4323","","1","1","37","Newspaper","0","13","None","Mahesh","","Vaghela","Male","1996-05-25","9625792595","","","0","LHR",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3faa15bd296999392004adc0eb171c70","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:30:25");
INSERT INTO tbl_patient_master VALUES("4324","4324","4324","","1","1","22","Friend","0","0","None","Bhavya","","Mehta","Male","1990-11-21","9712964076","bhavya mehta1421@gmail.com","","0","Skin Problem","","Thaltej  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e7ea6349306ebb3200abeb2c68d78f10","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 15:27:16");
INSERT INTO tbl_patient_master VALUES("4325","4325","4325","","1","1","22","Friend","0","13","None","Rekha","","Dhingra","Female","1966-12-03","9428416116","","","0","peel and laser toning ","11840"," Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4325.png","bd3cd3000e8ff41db216a5ff96a52f07","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:17:19");
INSERT INTO tbl_patient_master VALUES("4326","4326","4326","","1","1","0","","0","0","","Anant","","","Male","1980-01-01","9898857207","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4327","4327","4327","","1","1","37","Newspaper","0","13","None","Anil","","Sailor","Male","1970-12-07","9909952774","","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","17b134cf258c6b47fd05290dcd09102d","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:59:19");
INSERT INTO tbl_patient_master VALUES("4328","4328","4328","","1","1","3","Google","0","10","None","Jyoti","","Arora","Female","1974-06-09","8141000181","jadesire2@gmail.com","","0","Skin Lightening","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4328.png","0d3a7035368a5bde22ac63dfd2b63294","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:16:18");
INSERT INTO tbl_patient_master VALUES("4329","4329","4329","","1","1","3","Google","0","12","None","Aziz","","Shaikh","Male","1987-05-16","9737773162","","","0","Hair fall","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ea060924bd56897c54fe099bbe5edaeb","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:57:32");
INSERT INTO tbl_patient_master VALUES("4330","4330","4330","","1","1","37","Newspaper","0","13","None","Shivani","","Shah","Female","1984-04-07","9428036231","sweeta 254@ gmail.com","","0","LHR","11450"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4330.png","da654a9dcb2c91e725040674dab8341d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:15:45");
INSERT INTO tbl_patient_master VALUES("4331","4331","4331","","1","1","24","Advertisement","0","11","None","Jigar","","Nayak","Male","1999-03-15","7359436040","","","0","Skin Problem","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","145d6a2ad2567c9a4f4c0fcb40e31197","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:56:01");
INSERT INTO tbl_patient_master VALUES("4332","4332","4332","","1","1","24","Advertisement","0","16","None","Asha","","Rathod","Female","1991-12-10","9898173651","","","0","Tattoo Removal","","Gita Mandir Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","565457623a3bc663d8ae2f470be2b829","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:54:58");
INSERT INTO tbl_patient_master VALUES("4333","4333","4333","","1","1","0","","0","13","None","Mona","","Shah","Female","1983-04-07","9426593424","mona-4885@yahoo.com","","0","LHR","51800","Dharnidhar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4333.png","e07a5ef5d91186dfb70edf0090465dd6","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:14:48");
INSERT INTO tbl_patient_master VALUES("4334","4334","4334","","1","1","0","","0","0","","Lipsa","","Soni","Female","1980-01-01","8141416364","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4335","4335","4335","","1","1","24","Advertisement","0","13","None","Jignesh","","Kakadiya","Male","1984-11-01","9737676056","","","0","LHR","4900","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","08a4388eab3771825aa978929b5edafc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:13:27");
INSERT INTO tbl_patient_master VALUES("4336","4336","4336","","1","1","22","Friend","0","12","None","Chirag","","Chauhan","Male","1989-12-09","9586425174","chirag.chauhan1100@gmail.com","","0","Hair fall","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ef8d64180690698341f6c1b5d05d0a3f","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:46:04");
INSERT INTO tbl_patient_master VALUES("4337","4337","4337","","1","1","0","","0","0","","Tia","","Higorani","Female","1980-01-01","9913463319","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4338","4338","4338","","1","1","37","Newspaper","0","13","None","Dhanya","","Rathish","Female","1986-01-25","9662051229","sweet dhano@gmail.com","","0","LHR","30000","Changodar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4338.png","0e1b1d06102c3a4fb55846a23385593d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:12:21");
INSERT INTO tbl_patient_master VALUES("4339","4339","4339","","1","1","0","","0","0","","Bharat","","Manglani","Male","1980-01-01","7567402120","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4340","4340","4340","","1","1","5","Relative","0","13","None","Krish","","Khatik","Male","1980-01-01","9978651222","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","3b25be99fb201063584b9bb1ea930a71","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:44:06");
INSERT INTO tbl_patient_master VALUES("4341","4341","4341","","1","1","24","Advertisement","0","13","None","Meena","","Brahmakshatriya","Female","1952-10-15","9724029992","","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","039ad4a0532f79f1c7cca834d974e970","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:42:34");
INSERT INTO tbl_patient_master VALUES("4342","4342","4342","","1","1","24","Advertisement","0","13","None","Dilip","","Patel","Male","1983-12-08","8511037371","deepk p222@gmail.com","","0","LHR","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4342.png","ca560380cd8379b4878368f95a4ce314","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:11:15");
INSERT INTO tbl_patient_master VALUES("4343","4343","4343","","1","1","24","Advertisement","0","13","None","Vasram","","Desai","Male","1979-03-15","9998358876","","","0","LHR","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a9c14b523a6d14ff16662206f7ecaa50","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:41:14");
INSERT INTO tbl_patient_master VALUES("4344","4344","4344","","1","1","40","Signboard","0","11","None","Sanket","","Bhatt","Male","1984-03-02","9724895328","bhatt.sanket@gmail.com","","0","Skin Problem","","Khokhra Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6fa0db9255d23ffdf6d444ee02b104bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:40:07");
INSERT INTO tbl_patient_master VALUES("4345","4345","4345","","1","1","40","Signboard","0","12","None","Bhawarlal","","Shah","Male","1982-03-09","9374813619","bhaveshjain0903@gmail.com","","0","Hair fall",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","13d3b9ddef985d3deb9ff0ef568afee0","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:07:14");
INSERT INTO tbl_patient_master VALUES("4346","4346","4346","","1","1","36","Nearbuy","0","10","None","Kinjal","","Patel","Female","1986-08-28","8690952536","kinjal cbodar@gmail.com","","0","Body shaping ","","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4346.png","3c9962ffeb269ed2bf432247accc48ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:10:24");
INSERT INTO tbl_patient_master VALUES("4347","4347","4347","","1","1","37","Newspaper","0","12","None","Tarun","","Solanki","Male","1986-04-25","8141021478","solankitarun2541986@gmail.com","","0","Hair fall","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b49e8437e194f5d150901bcbcfe6598a","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:06:08");
INSERT INTO tbl_patient_master VALUES("4348","4348","4348","","1","1","0","","0","0","","Avinash","","","Male","1980-01-01","9924890414","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4349","4349","4349","","1","1","3","Google","0","10","None","Yumna","","Rangrez","Female","1980-01-01","9574716202","yumnarangrez12@gmail.com","","0","Carbon Clean","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","49ed6f86914dfa31cd4ec73f2234fc49","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 17:03:52");
INSERT INTO tbl_patient_master VALUES("4350","4350","4350","","1","1","37","Newspaper","0","13","None","Anil","","Gajjar","Male","1977-04-07","9824441975","avg_anu@yahoo.co.in","","0","LHR","49700","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4350.png","2e0fc949d3b84071aa5f0282dd870411","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:09:52");
INSERT INTO tbl_patient_master VALUES("4351","4351","4351","","1","1","24","Advertisement","0","13","None","Priyanka","","Rathore","Female","1993-02-06","9033470989","","","0","LHR + skin lightening ","500","Chankheda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4351.png","798cb35d48fde8dfb80a9c2e0ffe88dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:08:56");
INSERT INTO tbl_patient_master VALUES("4352","4352","4352","","1","1","24","Advertisement","0","12","None","Vimal","","Gohil","Male","1980-01-01","8460118238","vimal1993.vg@gmail.com","","0","Hair fall","","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","90b0451edf773a962cfb3e7cc7d0f7a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:57:45");
INSERT INTO tbl_patient_master VALUES("4353","4353","4353","","1","1","0","","0","13","None","Raju","","Desai","Female","1985-03-03","9898544039","","","0","LHR","25000","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","11c56591f5fe80227d2814436c49f969","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:07:59");
INSERT INTO tbl_patient_master VALUES("4354","4354","4354","","1","1","0","","0","0","","Kavita","","Singh","Female","1980-01-01","9879539797","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4355","4355","4355","","1","1","0","","0","0","","Pappu","","Patel","Male","1980-01-01","9426008140","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4356","4356","4356","","1","1","0","","0","0","","Bhadresh","","Patel","Male","1980-01-01","9879830582","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4357","4357","4357","","1","1","40","Signboard","0","12","None","Dharmesh","","Dudhat","Male","1995-07-02","9913233132","","","0","Hair fall",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","95ab8d0346b331a94d9ddf9e5f1f2c2c","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:56:34");
INSERT INTO tbl_patient_master VALUES("4358","4358","4358","","1","1","24","Advertisement","0","11","None","Stuti","","Varia","Female","1996-01-01","8758484376","","","0","Skin Problem",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","818ecb8b99c4d62b11aa9752bdf085b5","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:54:35");
INSERT INTO tbl_patient_master VALUES("4359","4359","4359","","1","1","37","Newspaper","0","13","None","Priyanka","","Roa","Female","1991-04-07","9727772299","p.rao1354@gmail.com","","0","lhr + oxygen jeet","30110"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4359.png","86c2239e9921c34eb2a2944671d2ebc0","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:06:35");
INSERT INTO tbl_patient_master VALUES("4360","4360","4360","","1","1","24","Advertisement","0","13","None","Nusrat","","Balri","Female","1970-01-01","9898143786","nusratbalri @yahoo.com  in","","0","LHR","4800"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4360.png","a0835d310ee1595668228dbe514f5624","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:05:06");
INSERT INTO tbl_patient_master VALUES("4361","4361","4361","","1","1","3","Google","0","10","None","Mimiksha","","Goswami","Female","1991-09-01","7383407229","mimiksha goswami@ hat mail.com","","0","Body shaping ","","Koteshwar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4361.png","cbcb2dff868d153a28e5b7368616190d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:04:20");
INSERT INTO tbl_patient_master VALUES("4362","4362","4362","","1","1","3","Google","0","10","None","Yagna","","Goswami","Female","1969-01-12","7405803495","","","0","Skin Lightening","","Koteshwar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4362.png","1203b75e2e83fde1ef7d6a2def60f186","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:03:46");
INSERT INTO tbl_patient_master VALUES("4363","4363","4363","","1","1","24","Advertisement","0","13","None","Laxman","","Sisodia","Male","1980-01-01","9824009018","lsisodia@hotmail.com","","0","LHR","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bcc080d38c009609dfbbab3260fccba1","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:52:47");
INSERT INTO tbl_patient_master VALUES("4364","4364","4364","","1","1","37","Newspaper","0","12","None","Chandrveer","","Rathod","Male","1980-01-01","8141157267","","","0","Hair fall",""," Prahladnagar","Ahemadabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a661880d0bad0e089e0429d35f329cb7","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:49:31");
INSERT INTO tbl_patient_master VALUES("4365","4365","4365","","1","1","36","Nearbuy","0","10","None","Bhumika","","Shingala","Female","1984-12-12","8866181418","","","0","Body Shaping","","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5e308f398f6c11d67e652ef9b267bc34","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:47:57");
INSERT INTO tbl_patient_master VALUES("4366","4366","4366","","1","1","36","Nearbuy","0","13","None","Tanvi","","Chauhan","Female","1992-10-26","9725453041","rc 87778@gmail.com","","0","LHR","","Panjarapol ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4366.png","f7b25aff1efd76e7b36732c300bfcd8d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:03:06");
INSERT INTO tbl_patient_master VALUES("4367","4367","4367","","1","1","24","Advertisement","0","12","None","Dharmendra","","Prajapati","Male","1983-10-22","9898007710","dharmesh 57@ yahoo.com","","0","Hair loss","600","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4367.png","901e7cedd154822949e8af565231018f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:02:22");
INSERT INTO tbl_patient_master VALUES("4368","4368","4368","","1","1","0","","0","0","","Kishan","","Desai","Male","1980-01-01","9898353993","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4369","4369","4369","","1","1","40","Signboard","0","12","None","Jaimin","","Chauhan","Male","1990-10-27","8000696712","jaiminchauhan8365@yahoo.com","","0","Hair fall",""," Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fef2504b1b85e476a6f67cb8c807e0b8","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:46:03");
INSERT INTO tbl_patient_master VALUES("4370","4370","4370","","1","1","22","Friend","0","16","None","Hetal","","Patel","Female","1978-09-26","8487882014","","","0","Tattoo Removal","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c166a46bc03b85d63a87578e83868ac5","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:43:55");
INSERT INTO tbl_patient_master VALUES("4371","4371","4371","","1","1","27","Just dial","0","10","None","Romil","","Singal","Male","1989-02-05","9638393801","romilsingal 048 gmail.com","","0","Peel and carbon","4500","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4371.png","c5a2d913caaf8e74c82f1c2f3b291e32","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:01:12");
INSERT INTO tbl_patient_master VALUES("4372","4372","4372","","1","1","37","Newspaper","0","13","None","Vishal","","Desai","Male","1993-09-03","9898333993","","","0","LHR",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","03f0d7dde351c4e9b8f222114dbf8eab","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:42:24");
INSERT INTO tbl_patient_master VALUES("4373","4373","4373","","1","1","3","Google","0","10","None","Payal","","Mehta","Female","1970-01-01","9870818644","payal mehta @gmail.com","","0","Peel and carbon","5820","Thatej ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4373.png","81707c443325355224d34145538ba364","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 17:00:20");
INSERT INTO tbl_patient_master VALUES("4374","4374","4374","","1","1","40","Signboard","0","12","None","Tapan","","Khandhar","Male","1982-12-05","9825066680","tapan2002@gmail.com","","0","Hair fall",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f29841a051cf91ac1c7e8dc32d3c1d84","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:40:55");
INSERT INTO tbl_patient_master VALUES("4375","4375","4375","","1","1","24","Advertisement","0","13","None","Bhavik","","Patel","Male","1983-12-26","9428637478","","","0","LHR",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","98180c35aa10c07bd42280ded2c09b18","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:39:08");
INSERT INTO tbl_patient_master VALUES("4376","4376","4376","","1","1","22","Friend","0","12","None","Ramesh","","Prajapati","Male","1976-10-24","9825888175","","","0","Hair fall","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","de71f16d3c0d9514b31fecd57d083256","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:35:52");
INSERT INTO tbl_patient_master VALUES("4377","4377","4377","","1","1","24","Advertisement","0","12","None","Kanraj","","Mehta","Male","1980-01-01","9923940910","kanraj087@gmail.com","","0","Hair fall","","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d9723f7ee01749f649c5a325c8852084","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:30:24");
INSERT INTO tbl_patient_master VALUES("4378","4378","4378","","1","1","37","Newspaper","0","11","None","Sunil","","R.s","Male","1975-01-01","9327002747","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","548fac99690aca5ee0282bcc68aaec44","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:29:10");
INSERT INTO tbl_patient_master VALUES("4379","4379","4379","","1","1","36","Nearbuy","0","10","None","Jigar","","Panchal","Male","1989-04-07","9998790712","","","0","Skin Lightening","","Bangalore","Bangalore","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4379.png","94764380e422fb16b9233001e9d80661","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:34:50");
INSERT INTO tbl_patient_master VALUES("4380","4380","4380","","1","1","0","","0","0","","Deep","","Shah","Male","1980-01-01","7874421441","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4381","4381","4381","","1","1","37","Newspaper","0","10","None","Jayshree","","Shah","Female","1970-01-01","9601787898","jayshree@ gmail.com","","0","Skin polishing ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4381.png","e60a2367c2e87a39fa7b1cf3f0edf1a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:12:01");
INSERT INTO tbl_patient_master VALUES("4382","4382","4382","","1","1","36","Nearbuy","0","10","None","Mallika","","Malhotra","Female","1999-04-07","7226007690","mallika14.maihotra@ gmail.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4382.png","8258ad8353dcef38d3f1ab821ef2cb67","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 16:00:56");
INSERT INTO tbl_patient_master VALUES("4383","4383","4383","","1","1","22","Friend","0","13","None","Priyanka","","Dhingra","Female","1994-11-28","7574878700","priyanka.dhingra@tfshealthcae.co.ue","","0","LHR","600"," Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4383.png","a8195ba722087211d55f50339a30734f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:57:45");
INSERT INTO tbl_patient_master VALUES("4384","4384","4384","","1","1","0","","0","10","None","Bhavisha","","Bhatt","Female","1980-01-01","9909153314","bhavisha.bhatt@yahoo.in","","0","Laser toning and peels",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:27:35");
INSERT INTO tbl_patient_master VALUES("4385","4385","4385","","1","1","5","Relative","0","10","None","Anjana","","Kothari","Female","1952-04-07","9377730055","sejal..kothari @gmail.com","","0","Peel","2500","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4385.png","a3ea23bb3a38ee0120a57e05ee0c8444","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:57:09");
INSERT INTO tbl_patient_master VALUES("4386","4386","4386","","1","1","3","Google","0","11","None","Nikunj","","Kanani","Male","1980-01-01","8866270063","nikunjkanani@gmail.com","","0","Skin Problem","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:25:28");
INSERT INTO tbl_patient_master VALUES("4387","4387","4387","","1","1","0","","0","0","","Salu","","Maman","Female","1980-01-01","9898813755","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4388","4388","4388","","1","1","5","Relative","0","11","None","Geeta","","Barod","Female","1991-12-10","8238911051","","","0","Skin Problem","5395"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eda5474b7495eda30d1f7ff670c0d761","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:23:45");
INSERT INTO tbl_patient_master VALUES("4389","4389","4389","","1","1","40","Signboard","0","10","None","Devanshi","","Choksi","Female","1985-04-07","9427248979","dc 1481@gmail.com","","0","Laser Facial ","2250"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4389.png","e20831b2f0b6b7ff07448ae01dbfc3fc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:56:25");
INSERT INTO tbl_patient_master VALUES("4390","4390","4390","","1","1","37","Newspaper","0","10","None","Lalita","","Malhotra","Female","1963-09-16","7226007689","lalia malhotra 777@gmail.com","","0","Body shaping ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4390.png","256e6a1698497a8317e030e18ac7aa1e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:55:45");
INSERT INTO tbl_patient_master VALUES("4391","4391","4391","","1","1","0","","0","11","None","Hiral","","Shah","Female","1986-12-19","9428350837","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","517f06929c0039a6780bfd35fb98aae3","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:20:23");
INSERT INTO tbl_patient_master VALUES("4392","4392","4392","","1","1","581"," Nilofar Shaikh","1","11","None","Simram","","Gill","Female","1980-01-01","7043591111","","","0","Skin Problem","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f82b08aec1dfe5bc7b981d1aed99f262","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:18:10");
INSERT INTO tbl_patient_master VALUES("4393","4393","4393","","1","1","24","Advertisement","0","10","None","Smita","","Thakkar","Female","1980-08-27","9824051765","smita thakkar 27@gmail.com","","0","laser toning and lhr","5950","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4393.png","a3ab089c7b5fd25145ad70b2a9b73dea","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:54:50");
INSERT INTO tbl_patient_master VALUES("4394","4394","4394","","1","1","3","Google","0","16","None","Vrajendra","","Pande","Male","1997-07-29","9879100055","","","0","Tattoo Removal",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a44afb464a9b9b9d68d0db0b8e40d72c","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:16:24");
INSERT INTO tbl_patient_master VALUES("4395","4395","4395","","1","1","40","Signboard","0","11","None","Maulik","","Shah","Male","1980-01-01","9898842826","maulikrinak@gmail.com","","0","Skin Problem","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","428be0b8a6945102dc5a37ccfcc351d6","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:14:39");
INSERT INTO tbl_patient_master VALUES("4396","4396","4396","","1","1","0","","0","0","","Avishi","","Sharedalal","Female","1980-01-01","9712929050","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4397","4397","4397","","1","1","0","","0","0","","Prakash","","Sukla","Male","1980-01-01","9974436094","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4398","4398","4398","","1","1","0","","0","0","","Shasvat","","Arani","Male","1980-01-01","9408492636","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4399","4399","4399","","1","1","24","Advertisement","0","13","None","Bhavini","","Bhojani","Female","1981-04-07","9825052544","bhavini.bhojani@gmail.com","","0","LHR","18595","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4399.png","ae6a8cdcd0fdc4848ad57d0dedfe0127","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:54:00");
INSERT INTO tbl_patient_master VALUES("4400","4400","4400","","1","1","0","","0","0","","Jayesh","","Patel","Male","1980-01-01","7600557288","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4401","4401","4401","","1","1","24","Advertisement","0","13","None","Rashmina","","Ghadiya","Female","1984-09-28","8866007776","","","0","LHR","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","09d22bcbc492c736cd83bce857434057","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:13:42");
INSERT INTO tbl_patient_master VALUES("4402","4402","4402","","1","1","40","Signboard","0","10","None","Mubina","","Bagban","Female","1989-04-07","8128834938","mubina bagban@gmail.com","","0","peel and laser toning ","30105"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4402.png","7664dd828a34993b0bf799a87d9649c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:52:50");
INSERT INTO tbl_patient_master VALUES("4403","4403","4403","","1","1","40","Signboard","0","11","None","Shradha","","Sharma","Female","1986-01-26","9979464607","shradha.sharma7@gmail.com","","0","Lhr + carbon ","55032","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4403.png","70cdf0eaa039ba7e2bc36c41a2ebc6fc","0","1","3","","0","2019-01-23 00:00:00","2020-06-27 10:30:17");
INSERT INTO tbl_patient_master VALUES("4404","4404","4404","","1","1","24","Advertisement","0","12","None","Manish","","Chunara","Male","1980-01-01","9879816393","m.chunara@licindia.com","","0","Hair fall",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:24:20");
INSERT INTO tbl_patient_master VALUES("4405","4405","4405","","1","1","24","Advertisement","0","10","None","Falguni","","Raval","Male","1980-03-10","9724315308","fmaheia@gmail.com","","0","oxygen and lhr","100","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4405.png","ec82e178515e980108d79ca99d2a26b6","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:47:44");
INSERT INTO tbl_patient_master VALUES("4406","4406","4406","","1","1","24","Advertisement","0","13","None","Shailesh","","Makwana","Male","1964-08-18","9687551473","s.makwana@licindia.com","","0","LHR","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2deeb51e118d17168f56041e0af2e502","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:12:35");
INSERT INTO tbl_patient_master VALUES("4407","4407","4407","","1","1","24","Advertisement","0","12","None","Khusboo","","Khothari","Female","1991-10-16","9510358020","khusbu 91 @ruditt.com","","0","LHR","10500"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4407.png","1613aef0e1f396fda169efa3f67c249c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:46:41");
INSERT INTO tbl_patient_master VALUES("4408","4408","4408","","1","1","24","Advertisement","0","11","None","Grishma","","Patel","Female","1980-06-22","9725040659","","","0","Skin Problem",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9aab69f76f718d9b8006702ff5474aa8","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:11:21");
INSERT INTO tbl_patient_master VALUES("4409","4409","4409","","1","1","37","Newspaper","0","13","None","Darshak","","Gandhi","Male","1993-04-07","8000267852","darshak patel@gmail.com","","0","LHR","12500","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4409.png","b158223fbb1bec5e6241281da874a4cc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:45:16");
INSERT INTO tbl_patient_master VALUES("4410","4410","4410","","1","1","22","Friend","0","12","None","Ramesh","","Chauhan","Male","1989-09-15","9574093236","chauhanramesh582@gmail.com","","0","Hair fall","","Fatehwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4d0f29df58e864f517fd9d616829fae8","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:31:39");
INSERT INTO tbl_patient_master VALUES("4411","4411","4411","","1","1","0","","0","0","","Vivek","","Chopara","Male","1980-01-01","8905855358","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4412","4412","4412","","1","1","3","Google","0","10","None","Jasmina","","Patel","Female","1970-01-01","9427307693","","","0","Body shaping ","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","94eac69d3561608a39d0ef9b4323e744","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:42:41");
INSERT INTO tbl_patient_master VALUES("4413","4413","4413","","1","1","24","Advertisement","0","13","None","Shivani","","Patel","Female","1997-07-22","7405693410","","","0","LHR",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ff0aa4ce7f070cf968a09c1b4d8e162d","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:29:04");
INSERT INTO tbl_patient_master VALUES("4414","4414","4414","","1","1","0","","0","0","","Vinay","","","Male","1980-01-01","9586640890","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4415","4415","4415","","1","1","0","","0","0","","Raj","","","Male","1980-01-01","9099366286","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4416","4416","4416","","1","1","0","","0","0","","Lalit","","Kundariya","Male","1980-01-01","9998323873","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4417","4417","4417","","1","1","0","","0","0","","Heena","","Goswami","Female","1980-01-01","9904019754","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4418","4418","4418","","1","1","37","Newspaper","0","10","None","Mikki","","Trivedi","Female","1985-05-28","9879609596","miki28/5/85@gmail.com","","0","Skin Lightening + LHR","600","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4418.png","3f951069a8305b444636cb447b715c2d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:41:05");
INSERT INTO tbl_patient_master VALUES("4419","4419","4419","","1","1","40","Signboard","0","16","None","Vinod","","Solanki","Male","1995-08-01","9724265941","","","0","Tattoo Removal","","Behrampura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9e9c742b03f4ae0006ff51fd4769c0a7","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:27:48");
INSERT INTO tbl_patient_master VALUES("4420","4420","4420","","1","1","37","Newspaper","0","13","None","Priti","","Patel","Female","1979-01-19","9979117412","priti.patel79@gmail.com","","0","LHR","49160","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4420.png","821bfa04cdc8ad5e33ab8300842f79cc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:40:19");
INSERT INTO tbl_patient_master VALUES("4421","4421","4421","","1","1","40","Signboard","0","12","None","Aakash","","Choaudhary","Male","1992-09-06","9033613901","himanshkumar921@gmail.com","","0","Hair fall","","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","119687b71a1bc7051f3861c103a828e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:26:08");
INSERT INTO tbl_patient_master VALUES("4422","4422","4422","","1","1","89","Dr Gunjan shah","0","11","None","Nita","","Devmurari","Female","1970-01-01","9825596173","","","0","Skin Problem","","Ranip  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","a21c5c42304efe09c3175fe13ec53217","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:22:53");
INSERT INTO tbl_patient_master VALUES("4423","4423","4423","","1","1","0","","0","0","","Nita","","Devramani","Female","1980-01-01","9825596179","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4424","4424","4424","","1","1","0","","0","0","","Hemant","","Gamlani","Male","1980-01-01","9537892448","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4425","4425","4425","","1","1","24","Advertisement","0","13","None","Komal","","Thadani","Female","1986-03-18","9924980211","thandanikomal@yahoo.com","","0","LHR","14000"," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4425.png","3425af2a4d0a236d891567885321ad0b","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:39:15");
INSERT INTO tbl_patient_master VALUES("4426","4426","4426","","1","1","0","","0","11","None","Jigar","","Aahir","Female","1970-01-01","8980046919","","","0","Skin Probem","995","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4426.png","9322db55f61b99900b536dcd2163cc8e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:37:49");
INSERT INTO tbl_patient_master VALUES("4427","4427","4427","","1","1","36","Nearbuy","0","10","None","Koustubh","","Poddar","Male","1984-12-26","9898573406","kautubhpoddar@gmail.com","","0","carbon clean","","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4427.png","10845f79e16026f0fa03a3056822948f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:36:53");
INSERT INTO tbl_patient_master VALUES("4428","4428","4428","","1","1","22","Friend","0","11","None","Avinash","","Vanidani","Male","1997-01-01","8141297897","","","0","Skin Problem",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","215f40d4d0730063f2c0439da4d9bdf5","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:16:08");
INSERT INTO tbl_patient_master VALUES("4429","4429","4429","","1","1","24","Advertisement","0","11","None","Suresh","","Patel","Male","1980-01-01","9978442130","sureshrajodia@gmail.com","","0","Skin Problem","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3e24973bb7cffc6f409a0ceae5032847","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:14:56");
INSERT INTO tbl_patient_master VALUES("4430","4430","4430","","1","1","37","Newspaper","0","13","None","Zainab","","Pathan","Female","1970-01-01","8758932332","pathanjenab786@gmail.com","","0","LHR","1000","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4430.png","cf5e708e092bee877bc94417de01a328","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:35:19");
INSERT INTO tbl_patient_master VALUES("4431","4431","4431","","1","1","0","","0","0","","Palak","","Gajjar","Female","1980-01-01","9016347528","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4432","4432","4432","","1","1","0","","0","0","","Kasmira","","","Female","1980-01-01","9377956520","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4433","4433","4433","","1","1","0","","0","0","","Amit","","Khodiyal","Male","1980-01-01","9328132342","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4434","4434","4434","","1","1","3","Google","0","12","None","Deep","","Shah","Male","1990-11-28","9033453515","","","0","Hair fall",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","853a0f8ecb1efb3888f7598291633a2d","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:12:43");
INSERT INTO tbl_patient_master VALUES("4435","4435","4435","","1","1","0","","0","0","","Vishal","","","Male","1980-01-01","7927913033","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4436","4436","4436","","1","1","0","","0","0","","Vruda","","Rupala","Female","1980-01-01","9824155532","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4437","4437","4437","","1","1","0","","0","0","","Romit","","","Male","1980-01-01","9574727666","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4438","4438","4438","","1","1","0","","0","0","","Shalini","","","Female","1980-01-01","7623002143","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4439","4439","4439","","1","1","0","","0","0","","Jaydip","","","Male","1980-01-01","9687671625","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4440","4440","4440","","1","1","0","","0","0","","Pratik","","Sain","Male","1980-01-01","8487991189","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4441","4441","4441","","1","1","24","Advertisement","0","13","None","Jeet","","Patel","Male","1980-01-01","9099049750","patidarcotspin2006@gmail.com","","0","LHR","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0855d6bd5acf9cafa1dfb7273fc2023a","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 15:09:55");
INSERT INTO tbl_patient_master VALUES("4442","4442","4442","","1","1","0","","0","0","","Amit","","Trivedi","Male","1980-01-01","8154953093","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4443","4443","4443","","1","1","0","","0","13","None","Asif","","Pathan","Male","1984-04-05","9998880844","asifkhan192078@gmail.com","","0","LHR","10000","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4443.png","ece086f91b63df05179128b28457c817","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:34:25");
INSERT INTO tbl_patient_master VALUES("4444","4444","4444","","1","1","0","","0","0","","Ankit","","","Male","1980-01-01","9227252994","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4445","4445","4445","","1","1","0","","0","0","","Ujjwal","","","Male","1980-01-01","9714760200","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4446","4446","4446","","1","1","0","","0","0","","Dinesh","","Thakkar","Male","1980-01-01","9898087896","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4447","4447","4447","","1","1","0","","0","0","","Vinita","","","Male","1980-01-01","9825082722","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4448","4448","4448","","1","1","0","","0","0","","Kavita","","Desai","Female","1980-01-01","9824029200","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4449","4449","4449","","1","1","0","","0","0","","Sanjay","","Patel","Male","1980-01-01","7049626118","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4450","4450","4450","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4451","4451","4451","","1","1","0","","0","0","","Suketu","","","Male","1980-01-01","9374954050","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4452","4452","4452","","1","1","0","","0","0","","Princy","","Patel","Female","1980-01-01","9909559009","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4453","4453","4453","","1","1","0","","0","0","","Prabhat","","Soni","Male","1980-01-01","9429054926","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4454","4454","4454","","1","1","0","","0","0","","Pram","","","Male","1980-01-01","9574562718","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4455","4455","4455","","1","1","3","Google","0","10","None","Rutivk","","Sagar","Male","1979-04-05","9998750601","rutivk sagar@yahoo.com","","0","Skin polishing ","","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4455.png","04a08ff3d624bace9da77695bc7b5483","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:33:09");
INSERT INTO tbl_patient_master VALUES("4456","4456","4456","","1","1","22","Friend","0","13","None","Priti","","Chiripal","Female","1970-01-01","9825151980","","","0","laser toning and lhr","31530","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4456.png","111c1e3ec04c4aef077a42535605ffd3","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:32:14");
INSERT INTO tbl_patient_master VALUES("4457","4457","4457","","1","1","0","","0","10","None","Priynka","","Chiripal","Female","1980-01-01","9825400705","","","0","skin tag + peel + Laser toning ","9080","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4457.png","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:30:51");
INSERT INTO tbl_patient_master VALUES("4458","4458","4458","","1","1","0","","0","0","","Sweta","","Biyani","Female","1980-01-01","9033561318","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4459","4459","4459","","1","1","0","","0","0","","Jignesh","","","Male","1980-01-01","9898774650","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4460","4460","4460","","1","1","30","Advertisement","0","10","None","Sharon","","Chritian","Female","1990-04-05","9687896477","","","0","Skin Lightening","1100"," ","Ahemadabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4460.png","4d68b26755c5ddff454432564f94006c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:28:31");
INSERT INTO tbl_patient_master VALUES("4461","4461","4461","","1","1","0","","0","0","","Vaishali","","","Female","1980-01-01","7926578033","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4462","4462","4462","","1","1","0","","0","0","","Fenil","","Barot","Male","1980-01-01","9067776737","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4463","4463","4463","","1","1","0","","0","0","","Tashleem","","Shaikh","Female","1980-01-01","8733943371","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4464","4464","4464","","1","1","0","","0","0","","Vipul","","Prajapati","Male","1980-01-01","9714922744","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4465","4465","4465","","1","1","0","","0","0","","Harshad","","Patel","Male","1980-01-01","9033445076","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4466","4466","4466","","1","1","0","","0","0","","Niki","","","Female","1980-01-01","9428600565","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4467","4467","4467","","1","1","0","","0","0","","Gaurav","","Nagar","Male","1980-01-01","9712137112","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4468","4468","4468","","1","1","0","","0","0","","Rachan","","Vohera","Female","1980-01-01","8980650367","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4469","4469","4469","","1","1","24","Advertisement","0","11","None","Aayushi","","Parihar","Female","1992-01-01","9227445511","pariharaayushi4@gmail.com","","0","Skin Problem",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4469.png","c0a5b7aa8a2a4b394f43c8c6044bfeb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:22:46");
INSERT INTO tbl_patient_master VALUES("4470","4470","4470","","1","1","0","","0","0","","Veena","","Pratyaani","Female","1980-01-01","9638645562","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4471","4471","4471","","1","1","36","Nearbuy","0","11","None","Arundhatee","","Nayak","Female","1985-02-12","9408124170","aru3412@gmail.com","","0","Skin Problem","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","91617869d21546ea3759c863d64aa67c","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:20:58");
INSERT INTO tbl_patient_master VALUES("4472","4472","4472","","1","1","0","","0","0","","Niti","","Chauhan","Female","1980-01-01","8000909458","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4473","4473","4473","","1","1","37","Newspaper","0","13","None","Aiyub","","Malvat","Male","1980-01-01","9824442951","","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","56d42661caae9c8d428d5801441cc4af","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:18:13");
INSERT INTO tbl_patient_master VALUES("4474","4474","4474","","1","1","5","Relative","0","11","None","Saloni","","Shah","Female","1995-11-25","8000351761","sazzy3125@yahoo.com","","0","LHR , peel","3500","Sabarmati","Ahemadabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4474.png","54ad9e8ee32485305882beec6c0a8588","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 15:26:08");
INSERT INTO tbl_patient_master VALUES("4475","4475","4475","","1","1","24","Advertisement","0","12","None","Shailesh","","Shah","Male","1961-07-29","9824090206","SHAIL-CPL@YAHOO.CO.IN","","0","Hair fall","","Nadiad ","Kheda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","185937c660414e449092674b2151f2b0","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:11:10");
INSERT INTO tbl_patient_master VALUES("4476","4476","4476","","1","1","0","","0","0","","Luciano","","","Male","1980-01-01","7069625495","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4477","4477","4477","","1","1","0","","0","0","","Yatin","","Panchal","Male","1980-01-01","9725077591","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4478","4478","4478","","1","1","0","","0","0","","Rahul","","Barot","Male","1980-01-01","9099185131","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4479","4479","4479","","1","1","0","","0","0","","Snehalbhai","","","Male","1980-01-01","9099018861","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4480","4480","4480","","1","1","0","","0","0","","Mittl","","Patel","Female","1980-01-01","9033612428","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4481","4481","4481","","1","1","0","","0","0","","Bina","","","Female","1980-01-01","9173604444","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4482","4482","4482","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4483","4483","4483","","1","1","0","","0","0","","Parth","","Sharoff","Male","1980-01-01","7778812283","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4484","4484","4484","","1","1","0","","0","0","","Bhavin","","","Male","1980-01-01","7878449300","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4485","4485","4485","","1","1","5","Relative","0","12","None","Vinod","","Malviya","Male","1981-05-22","9909969411","vinod@shughamindia.com","","0","Prp Scalp / Hair Meso ","7400","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4485.png","2384cd6c51f76f3cd6248f1a0bf14ce4","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:55:39");
INSERT INTO tbl_patient_master VALUES("4486","4486","4486","","1","1","0","","0","0","","Devash","","","Male","1980-01-01","9829999006","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4487","4487","4487","","1","1","0","","0","0","","Shradha","","","Female","1980-01-01","9274811111","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4488","4488","4488","","1","1","0","","0","0","","Parimal","","","Male","1980-01-01","8000839102","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4489","4489","4489","","1","1","0","","0","0","","Girish","","","Male","1980-01-01","9898308151","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4490","4490","4490","","1","1","24","Advertisement","0","10","None","Kirtan","","Patel","Male","1993-12-27","9925005749","","","0","Skin Lightening ","500","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a15d9bd0855e3bd1360055110e0a7ea6","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:53:18");
INSERT INTO tbl_patient_master VALUES("4491","4491","4491","","1","1","0","","0","13","None","Mansi","","Amin","Female","1991-05-22","9426026194","mansiamin12@gmail.com","","0","LHR / Laser facial / Peel","53050","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4491.png","ce7e73181ac1d698fe694a7d0bc1740e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:44:50");
INSERT INTO tbl_patient_master VALUES("4492","4492","4492","","1","1","24","Advertisement","0","10","None","Hemal","","Patel","Female","1975-12-22","9824538282","hemalnirav@gmail.com","","0","Skin Lightening","500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4492.png","16349dc25aa01ede6cb41006fb791af6","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:37:24");
INSERT INTO tbl_patient_master VALUES("4493","4493","4493","","1","1","0","","0","0","","Komal","","","Female","1980-01-01","9016880997","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4494","4494","4494","","1","1","0","","0","0","","Sehul","","Kapadia","Male","1980-01-01","9724886157","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4495","4495","4495","","1","1","0","","0","0","","Salvin","","Khristain","Male","1980-01-01","8733827519","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4496","4496","4496","","1","1","0","","0","0","","Aakash","","Shah","Male","1980-01-01","9033377741","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4497","4497","4497","","1","1","0","","0","0","","Nik","","","Male","1980-01-01","7698662642","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4498","4498","4498","","1","1","0","","0","0","","Harshul","","","Male","1980-01-01","7698484400","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4499","4499","4499","","1","1","0","","0","0","","Pankaj","","","Male","1980-01-01","9429903792","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4500","4500","4500","","1","1","0","","0","0","","Jayraj","","Dhameliya","Male","1980-01-01","8758794951","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4501","4501","4501","","1","1","0","","0","0","","B","","Dhadhal","Male","1980-01-01","9824444211","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4502","4502","4502","","1","1","0","","0","0","","Heet","","","Male","1980-01-01","8980099031","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4503","4503","4503","","1","1","0","","0","0","","Shraddha","","Singh","Female","1980-01-01","9725932732","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4504","4504","4504","","1","1","0","","0","0","","Radhika","","Kartodiya","Female","1980-01-01","9426519795","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4505","4505","4505","","1","1","0","","0","0","","Vishal","","Argawal","Male","1980-01-01","9879009847","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4506","4506","4506","","1","1","107","BNI","0","13","None","Shraddha","","Agarwal","Female","1984-08-17","9978925580","shradhvi28311@gmail.com","","0","LHR","22740"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4506.png","7668283b3192ed415041cb8adfa3f407","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:24:31");
INSERT INTO tbl_patient_master VALUES("4507","4507","4507","","1","1","0","","0","0","","Saida","","Ali","Female","1980-01-01","7925391700","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4508","4508","4508","","1","1","0","","0","0","","Vikash","","Shing","Male","1980-01-01","9979846360","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4509","4509","4509","","1","1","0","","0","0","","Sunik","","Parmar","Male","1980-01-01","9898525297","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4510","4510","4510","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4511","4511","4511","","1","1","24","Advertisement","0","12","None","Nalini","","Patel","Female","1956-11-17","9898617078","","","0","Scalp Microblading","25500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4511.png","2d598bf82f5db8114e59a1f60b5cbbba","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:23:01");
INSERT INTO tbl_patient_master VALUES("4512","4512","4512","","1","1","0","","0","0","","Anaysha","","","Female","1980-01-01","9328288894","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4513","4513","4513","","1","1","0","","0","0","","Vikram","","Dangor","Male","1980-01-01","9408029987","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4514","4514","4514","","1","1","37","Newspaper","0","13","None","Renish","","-","Male","1980-01-01","7573007004","","","0","LHR","","Jodhpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b9fe26a381f082870c82f43650238126","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:06:44");
INSERT INTO tbl_patient_master VALUES("4515","4515","4515","","1","1","107","BNI","0","10","None","Heli","","Turakhia","Female","1985-03-03","9727716319","heli turakhia@gmail.com","","0","Glow Super","7950"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4515.png","b349ab8068b8489fe11b2d8411b6e114","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:20:37");
INSERT INTO tbl_patient_master VALUES("4516","4516","4516","","1","1","11","Doctor Reference","0","12","None","Pravinbhai","","Gohil","Male","1980-01-01","8488812844","","","0","Hair fall","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:03:03");
INSERT INTO tbl_patient_master VALUES("4517","4517","4517","","1","1","0","","0","0","","Haresh","","Kodvani","Male","1980-01-01","8401944422","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4518","4518","4518","","1","1","0","","0","0","","Rajvi","","Thakkar","Female","1980-01-01","8141095454","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4519","4519","4519","","1","1","22","Friend","0","11","None","Eisha","","Kapoor","Female","1990-01-01","9574621139","","","0","Skin Problem","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","495b0a517f932eb4c15ef04b4de0c0ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 18:01:02");
INSERT INTO tbl_patient_master VALUES("4520","4520","4520","","1","1","24","Advertisement","0","13","None","Upendra","","Jani","Male","1977-10-31","9924293541","","","0","LHR",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2980b420360f9d5a596e4c417b233fab","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:56:57");
INSERT INTO tbl_patient_master VALUES("4521","4521","4521","","1","1","0","","0","0","","Maulik","","Jadav","Male","1980-01-01","9510338993","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4522","4522","4522","","1","1","0","","0","16","None","Dimple","","Kodekar","Female","1996-03-31","9327092617","dimple kodekar.dk@gmail.com","","0","Tattoo Removal","3000","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4522.png","e5f07d37642c70bf93e2e1a87f5ade83","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:18:57");
INSERT INTO tbl_patient_master VALUES("4523","4523","4523","","1","1","5","Relative","0","10","None","Prerna","","Shukla","Female","1979-11-16","9426029524","mitprema79@gmail.com","","0","Face Lightning","700","Nadiad ","Nadiad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4523.png","9555e01fe4abbf7682b193f96c5dc758","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:17:29");
INSERT INTO tbl_patient_master VALUES("4524","4524","4524","","1","1","22","Friend","0","10","None","Mitesh","","Shukla","Male","1980-01-01","9428912496","mitesh.shukla@yahoo.com","","0","Face Lightning","500","Nadiad ","Nadiad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4524.png","e1b9f8fe19ea0bda142313e8f4ef920b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:16:35");
INSERT INTO tbl_patient_master VALUES("4525","4525","4525","","1","1","24","Advertisement","0","10","None","Tejal","","Patel","Female","1981-10-24","9925043517","","","0","Laser Facial","12600"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4525.png","7bfb94974e6302a34a627771b6c6e46e","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:15:00");
INSERT INTO tbl_patient_master VALUES("4526","4526","4526","","1","1","24","Advertisement","0","10","None","Shabnam","","Siddique","Female","1994-03-16","8000291283","sksha bnam khan16@gmail.com","","0","Face Lightning+Laser FAcial","16260","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4526.png","53b3722c674f31d93801a66aeedf6d9a","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:13:19");
INSERT INTO tbl_patient_master VALUES("4527","4527","4527","","1","1","24","Advertisement","0","13","None","Veena","","Saxena","Female","1968-04-01","9426109461","veenasaxena04@gmail.com","","0","LHR","8000","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4527.png","6863186c01a07cf1b54c58835dda6bcd","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:11:28");
INSERT INTO tbl_patient_master VALUES("4528","4528","4528","","1","1","37","Newspaper","0","11","None","Jyoti","","Ramani","Female","1974-03-11","9067694517","","","0","Botox",""," Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","de0f3e1fee74802db07bedc5fd78f284","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 17:53:22");
INSERT INTO tbl_patient_master VALUES("4529","4529","4529","","1","1","22","Friend","0","13","None","Prakash","","Parmar","Male","1987-10-21","9904268538","","","0","LHR","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c5d681e36fb2618a40b090547e594024","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:25:21");
INSERT INTO tbl_patient_master VALUES("4530","4530","4530","","1","1","37","Newspaper","0","13","None","Nisha","","Mehta","Female","1970-12-05","9725097559","","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","227642afeeaa3dc861ab6691c5adaa33","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:21:48");
INSERT INTO tbl_patient_master VALUES("4531","4531","4531","","1","1","0","","0","13","None","Manoj","","Patel","Male","1982-05-12","9825055301","","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9e1bc4dff0b10e44eee772bd366ea4a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:19:44");
INSERT INTO tbl_patient_master VALUES("4532","4532","4532","","1","1","24","Advertisement","0","12","None","Vijay","","Dabhi","Male","1975-01-05","9824598459","","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8d20e41e93813f7ff7bd345a1bbc69e2","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:17:24");
INSERT INTO tbl_patient_master VALUES("4533","4533","4533","","1","1","24","Advertisement","0","13","None","Maria","","Bandookwala","Female","1996-03-31","7878471234","maria bandookwala786@gmail.com","","0","LHR","60000","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4533.png","018ed933271d0564af2009c63df43150","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:09:59");
INSERT INTO tbl_patient_master VALUES("4534","4534","4534","","1","1","19","facebook","0","11","None","Naman","","Dhariwala","Male","1986-12-12","9099991600","","","0","Skin Problem",""," Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b04d6e4c750ecc9a67d7de2300c451f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:14:02");
INSERT INTO tbl_patient_master VALUES("4535","4535","4535","","1","1","24","Advertisement","0","13","None","Vinod","","Thakore","Male","1990-10-12","7567246663","","","0","LHR",""," Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1686ca669303b7a0e4448e1f5786fb2f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:10:25");
INSERT INTO tbl_patient_master VALUES("4536","4536","4536","","1","1","23","friend","0","12","None","Dipak","","Sorpara","Male","1989-04-14","8000238084","dipsorpara@gmial. com","","0","Hair fall",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","688757531ecfc19e35f0e52a59410695","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:06:50");
INSERT INTO tbl_patient_master VALUES("4537","4537","4537","","1","1","0","","0","12","None","Suraj","","Parmar","Male","1983-10-09","9824221300","","","0","Hair fall",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4fa206111b4b3dc1bdd98987fb840104","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:03:07");
INSERT INTO tbl_patient_master VALUES("4538","4538","4538","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4539","4539","4539","","1","1","0","","0","0","","Ankit","","Parmar","Male","1980-01-01","8485994334","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4540","4540","4540","","1","1","3940","None Dhvani Shah","1","13","None","Jigisha","","Patel","Female","1982-01-25","8140743774","","","0","LHR","","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cc65f0b96361a15cfb079e6b9b67a15e","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 16:01:01");
INSERT INTO tbl_patient_master VALUES("4541","4541","4541","","1","1","40","Signboard","0","11","None","Naresh","","Amin","Male","1968-03-20","9723002500","","","0","Hair fall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e3486bfd6a03f221cb78dd78905c7b38","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:58:46");
INSERT INTO tbl_patient_master VALUES("4542","4542","4542","","1","1","24","Advertisement","0","11","None","Vishal","","Gupta","Male","1992-01-01","8347432009","","","0","Tattoo Removal","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2ff22bbe37cbccc5c92cb50e76b42ae0","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 15:56:00");
INSERT INTO tbl_patient_master VALUES("4543","4543","4543","","1","1","37","Newspaper","0","10","None","Sanjeev","","Jain","Male","1976-11-14","8980319680","job_sanjeev@rediffmail.com","","0","LHR+Peel","44740","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4543.png","b2e3a88f0275d38d2a894010fd9723a5","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:08:46");
INSERT INTO tbl_patient_master VALUES("4544","4544","4544","","1","1","0","","0","0","","Bharagav","","Thakkar","Male","1980-01-01","9713000853","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4545","4545","4545","","1","1","36","Nearbuy","0","10","None","Aesha","","Shah","Female","1990-03-31","9537795333","ruthik18@gmail.com","","0","Face Lightning","","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4545.png","e4bf122b5d9af35c0c50cf9d56c9bfb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:05:54");
INSERT INTO tbl_patient_master VALUES("4546","4546","4546","","1","1","24","Advertisement","0","13","None","Devika","","Chauhan","Female","1983-12-14","9662043657","","","0","LHR","","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f03581d3c18c631ed9fb32139e21b989","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:24:07");
INSERT INTO tbl_patient_master VALUES("4547","4547","4547","","1","1","3","Google","0","12","None","Suresh","","Prajapati","Male","1995-08-16","9712817648","","","0","Hair fall","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d5c697d4202343ed04dc3f4eea89fe5d","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:20:38");
INSERT INTO tbl_patient_master VALUES("4548","4548","4548","","1","1","40","Signboard","0","12","None","Rushi","","Pathak","Male","1995-10-05","9724932119","","","0","Hair Fall","","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","80600bde35dbcdcd4d9e614b140d4119","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:18:31");
INSERT INTO tbl_patient_master VALUES("4549","4549","4549","","1","1","3961"," Keyur Panchal","1","12","None","Jay","","Mehta","Male","1980-01-01","9537205804","jay.cept@gmail.com","","0","Hair fall","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5f4249101fba7879aa697a311f8212e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:17:05");
INSERT INTO tbl_patient_master VALUES("4550","4550","4550","","1","1","1145"," Labhu Desai","1","16","None","Alpesh","","Desai","Male","1992-11-19","8401328213","","","0","Tattoo Removal","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b8ee5196035f2438e3784101bb93be77","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:14:42");
INSERT INTO tbl_patient_master VALUES("4551","4551","4551","","1","1","24","Advertisement","0","12","None","Hemant","","Yamlani","Male","1982-06-23","9376034033","","","0","Hair fall","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0c17d4a273bdcc32d98b10f3afc179c1","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:12:30");
INSERT INTO tbl_patient_master VALUES("4552","4552","4552","","1","1","24","Advertisement","0","10","None","Hiral","","Shah","Female","1986-09-02","8000134609","shahhiral02@yahoo.com","","0","Face Lightning","372","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4552.png","5bf738496d7236f84fef40fb04127699","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:04:40");
INSERT INTO tbl_patient_master VALUES("4553","4553","4553","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4554","4554","4554","","1","1","22","Friend","0","16","None","Arun","","Senma","Male","1995-12-04","9157286506","","","0","Tattoo Removal","","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3a2f1b1f3bee971cbfd929244b7faf7e","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:09:17");
INSERT INTO tbl_patient_master VALUES("4555","4555","4555","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4556","4556","4556","","1","1","24","Advertisement","0","16","None","Nilesh","","Rathod","Male","1992-07-12","8866551116","","","0","Tattoo Removal","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a73b3c621c7eb194c91e13228237441b","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:07:47");
INSERT INTO tbl_patient_master VALUES("4557","4557","4557","","1","1","24","Advertisement","0","13","None","Sonal","","Shah","Female","1970-03-31","9227703690","","","0","LHR","4100","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4557.png","7eb06606047b3d9b88556ffb38c0fd69","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:03:26");
INSERT INTO tbl_patient_master VALUES("4558","4558","4558","","1","1","24","Advertisement","0","13","None","Vaishvi","","Shah","Female","1995-03-31","7698876099","","","0","LHR","100","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4558.png","a0b13a24bbb31b0f31dc7d5f76da1318","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:01:56");
INSERT INTO tbl_patient_master VALUES("4559","4559","4559","","1","1","166","Dr. Tushar Patel","0","13","None","Madhuri","","Mohata","Female","1980-01-01","9099115789","","","0","LHR","26075","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4559.png","8c9056f52444a5feadc6c29b053a5efa","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:01:09");
INSERT INTO tbl_patient_master VALUES("4560","4560","4560","","1","1","5","Relative","0","13","None","Kavita","","Mundra","Female","1991-08-08","9898421645","kavitamahata 88@gmail.com","","0","LHR","21069"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4560.png","d72f3f06ea6fe24b483329bcd8b370e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:59:06");
INSERT INTO tbl_patient_master VALUES("4561","4561","4561","","1","1","11","Doctor Reference","0","13","None","Navneet","","Bhalodiya","Male","1991-03-31","9016156161","navneet.bhalodiya.2009@gmail.com","","0","LHR","15460","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4561.png","330d48bdc70cc7aa9a9f66e4536253f9","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:57:34");
INSERT INTO tbl_patient_master VALUES("4562","4562","4562","","1","1","22","Friend","0","12","None","Chintan","","Desai","Male","1994-04-11","9586825382","","","0","Hair fall","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2d8c1eb4ddc644dc5fafa610239121c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:05:25");
INSERT INTO tbl_patient_master VALUES("4563","4563","4563","","1","1","4430"," Zainab Pathan","1","13","None","Kaushal","","Pathan","Female","1996-03-31","9909336457","kaushalpathan786@gmail.com","","0","LHR","8000"," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4563.png","49bda2c86af31fe95e69509cd9cc7b22","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:56:14");
INSERT INTO tbl_patient_master VALUES("4564","4564","4564","","1","1","37","Newspaper","0","13","None","Rahulkumar","","Rathod","Female","1980-01-01","9099389996","","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","53edd6667ab98e06e4f37132ffb1a124","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 12:03:56");
INSERT INTO tbl_patient_master VALUES("4565","4565","4565","","1","1","89","Dr Gunjan shah","0","10","None","Kanupriya","","Jain","Female","1980-01-01","9913305268","","","0","","98445","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4565.png","d9723f7ee01749f649c5a325c8852084","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:54:55");
INSERT INTO tbl_patient_master VALUES("4566","4566","4566","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4567","4567","4567","","1","1","0","","0","13","None","Aarti","","Sampat","Female","1987-01-24","9029085903","arti.vibhakar@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4567.png","fc4cd0abb8f1a9ff90f1d90005af92ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:49:44");
INSERT INTO tbl_patient_master VALUES("4568","4568","4568","","1","1","5","Relative","0","11","None","Digani","","Patel","Male","1980-01-01","9601744888","","","0","Skin Problem","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","828ffbad0849a4ee215d83e74834044f","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 11:48:32");
INSERT INTO tbl_patient_master VALUES("4569","4569","4569","","1","1","3673"," Keshma Patel","1","13","None","Alma","","Patel","Female","2000-03-31","7874108245","akuflower@gmail.com","","0","LHR","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4569.png","3c06a49c9e85632ac2f26fdccb40b2d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:47:57");
INSERT INTO tbl_patient_master VALUES("4570","4570","4570","","1","1","22","Friend","0","13","None","Aria","","Patel","Female","1998-03-31","7874108245","ariaflower@gmail.com","","0","LHR","900","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4570.png","22a78a948d182269806aa656bff52aa4","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:46:02");
INSERT INTO tbl_patient_master VALUES("4571","4571","4571","","1","1","40","Signboard","0","12","None","Arun ","","Kumar","Male","1983-03-31","548422","rubbrtigibet@gmail.com","","0","Hairloss","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4571.png","1d8a62592e2cfb23efd8353a45929f01","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:45:08");
INSERT INTO tbl_patient_master VALUES("4572","4572","4572","","1","1","37","Newspaper","0","10","None","Raveena","","Tilwani","Female","1987-03-31","9723221119","","","0","IPL","1000","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4572.png","361913ea73d95f519dc8fa173edeaf6d","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:43:56");
INSERT INTO tbl_patient_master VALUES("4573","4573","4573","","1","1","40","Signboard","0","10","None","Priya","","Bhattacharya","Female","1983-03-31","9737899939","priya.only foryou2001@yahoo.com","","0","Photo facial+ oxyjet+ iv injection","34552","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4573.png","52762fffb772769d559df6edc8482078","0","1","3","","0","2019-01-23 00:00:00","2020-08-08 13:37:47");
INSERT INTO tbl_patient_master VALUES("4574","4574","4574","","1","1","5","Relative","0","10","None","Kavita","","Kapoor","Female","1981-03-31","9824491166","kavitakap@gmail.com","","0","Face Lightning","945","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4574.png","97bf18abfad79b65dbfd9b16accbb84b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:40:37");
INSERT INTO tbl_patient_master VALUES("4575","4575","4575","","1","1","5","Relative","0","13","None","Toshal","","Panchal","Female","1999-04-30","8849485866","toshalpanchal@gmail.com","","0","LHR","11100","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4575.png","4336da15678ecf997353cbdf142102bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:39:23");
INSERT INTO tbl_patient_master VALUES("4576","4576","4576","","1","1","5","Relative","0","13","None","Anal","","Panchal","Female","1968-12-03","9726046191","","","0","LHR","1100","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4576.png","e19b9143f33ba980abf43763281b1b01","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:38:09");
INSERT INTO tbl_patient_master VALUES("4577","4577","4577","","1","1","0","","0","13","None","Ami","","Mehta","Female","1989-03-31","9725520766","","","0","LHR","16000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4577.png","85d2fb0bb73f7abd32efa650398e29fa","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:36:57");
INSERT INTO tbl_patient_master VALUES("4578","4578","4578","","1","1","0","","0","13","None","Brinda","","Thanki","Female","1995-03-31","9913955730","brindathanki@gmail.com","","0","Carbon Clean+ LHR","59100"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4578.png","7e003c9540589f3f6913cd03a09f5996","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:36:00");
INSERT INTO tbl_patient_master VALUES("4579","4579","4579","","1","1","22","Friend","0","13","None","Ritu","","Kanungo","Female","1971-03-31","9429893760","ritukanungo@yahoo.com","","0","LHR","6000","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4579.png","129ce898e5aa24ab1278f252b2f85ddb","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:34:37");
INSERT INTO tbl_patient_master VALUES("4580","4580","4580","","1","1","3","Google","0","13","None","Divga","","Tiwalni","Female","1970-10-05","9998158521","","","0","LHR","","Mansi Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a57dccc1dddd0f7f6c27072834250d80","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 11:46:19");
INSERT INTO tbl_patient_master VALUES("4581","4581","4581","","1","1","40","Signboard","0","13","None","Madhavi","","Trivedi","Female","1984-03-31","9898049214","madhavi583@gmail.com","","0","LHR","33400"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4581.png","0abe73df234ce36e1aba600454b4593a","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:33:43");
INSERT INTO tbl_patient_master VALUES("4582","4582","4582","","1","1","37","Newspaper","0","13","None","Fenil","","Kariya","Male","1994-10-11","9033234449","","","0","LHR","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","be49eb41fdc19ffacf7dbb4c28107af1","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 11:42:54");
INSERT INTO tbl_patient_master VALUES("4583","4583","4583","","1","1","0","","0","11","None","Bharti","","Godhiya","Female","1970-01-01","9377600600","","","0","Skin Problem","","Savarkundla","Amreli","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","604d229435e5e5cb354d7a8385ad1bb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:31:29");
INSERT INTO tbl_patient_master VALUES("4584","4584","4584","","1","1","0","","0","0","","Jalpa","","Godhiya","Female","1980-01-01","9377600600","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4585","4585","4585","","1","1","37","Newspaper","0","10","None","Pramila","","Popat","Female","1967-03-31","9824161720","","","0","Peel","2500","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4585.png","b7ec38e02f955d1fd82f4df5596c449f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:29:50");
INSERT INTO tbl_patient_master VALUES("4586","4586","4586","","1","1","24","Advertisement","0","16","None","Arunesh","","Saxena","Male","1995-01-09","9408176308","","","0","Tattoo Removal","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3022d415613c8fe0fb9e0bd06e702b49","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 11:41:53");
INSERT INTO tbl_patient_master VALUES("4587","4587","4587","","1","1","0","","0","0","","Urmila","","Patel","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4588","4588","4588","","1","1","11","Doctor Reference","0","13","None","Rahul","","Kishnani","Male","1992-04-17","9898420470","","","0","LHR","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae4d187bee0c7bd248d26cc46f4a3ab5","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 11:40:43");
INSERT INTO tbl_patient_master VALUES("4589","4589","4589","","1","1","22","Friend","0","13","None","Salecha","","Pathan","Female","1991-03-31","9276866690","","","0","LHR","100"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4589.png","e37d5e10333ee4b2a771f0d22106aca1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:28:26");
INSERT INTO tbl_patient_master VALUES("4590","4590","4590","","1","1","36","Nearbuy","0","10","None","Diya","","Lodati","Female","1980-01-01","9737440117","","","0","Body Shaping","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6c676ed2832789884e4bcc0aa59c059b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:27:29");
INSERT INTO tbl_patient_master VALUES("4591","4591","4591","","1","1","1107"," Sudesh Chaudhary","1","13","None","Nilam","","Parmar","Female","1982-09-23","9173387291","","","0","LHR",""," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2c74fc5b681cf9d89a6d3cdca71033f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 11:39:15");
INSERT INTO tbl_patient_master VALUES("4592","4592","4592","","1","1","22","Friend","0","16","None","Ishwar","","Verma","Male","1993-05-31","9510039838","","","0","Tattoo Removal","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5a7d2c69595aaf029e3566e190517543","0","1","3","","0","2019-01-23 00:00:00","2020-05-24 11:38:04");
INSERT INTO tbl_patient_master VALUES("4593","4593","4593","","1","1","0","","0","0","","Krutika","","Gupta","Female","1980-01-01","7096549842","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4594","4594","4594","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4595","4595","4595","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4596","4596","4596","","1","1","0","","0","12","None","Kashvi","","Shah","Female","1991-03-31","9825985304","kashvishah@hotmail.com","","0","meso","2500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4596.png","fba539e21006212c9493c2b5a5e740c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:26:16");
INSERT INTO tbl_patient_master VALUES("4597","4597","4597","","1","1","24","Advertisement","0","12","None","Murtaza","","Ghadial","Male","1991-03-31","9016931752","","","0","PRP+meso","80000","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4597.png","7e35f95f5684a2fbaa8792e0be950289","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:24:52");
INSERT INTO tbl_patient_master VALUES("4598","4598","4598","","1","1","0","","0","0","","Firoj","","Mirza","Male","1980-01-01","9376933452","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4599","4599","4599","","1","1","0","","0","13","None","Vaishali","","Soni","Female","1981-03-31","9714148898","","","0","LHR","100","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4599.png","6fa8892d18b8a0020da7f6590fb824da","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:23:21");
INSERT INTO tbl_patient_master VALUES("4600","4600","4600","","1","1","37","Newspaper","0","13","None","Vikas","","Khatri","Male","1981-03-30","9909952999","","","0","LHR","56100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4600.png","3a507c9e71d9f0a410d6f250e212c18c","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:20:43");
INSERT INTO tbl_patient_master VALUES("4601","4601","4601","","1","1","22","Friend","0","16","None","Dhanraj","","Chanbal","Male","1994-03-30","9016823628","dhanrajchanbal42@gmail.com","","0","Tattoo Removal","3000","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4601.png","0269db0f7e0ae099bd6cce48c9585240","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:18:01");
INSERT INTO tbl_patient_master VALUES("4602","4602","4602","","1","1","5","Relative","0","10","None","Shalin","","Sheth","Male","1977-03-30","9913305693","shalin sheth@hotmail.com","","0","Thread+Hair Transplant+Carbon Clean","289890"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4602.png","0bed4152dd6397ac993464622149ae86","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:16:31");
INSERT INTO tbl_patient_master VALUES("4603","4603","4603","","1","1","40","Signboard","0","13","None","Megha","","Chitaliya","Female","1968-03-30","9825647594","meghachitaliya@gmail.com","","0","LHR","1000","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4603.png","a9c28bf7fe5877323600b3daebf0a771","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:13:15");
INSERT INTO tbl_patient_master VALUES("4604","4604","4604","","1","1","0","","0","12","None","Hiren","","Gajjar","Male","1990-01-01","9913949498","hirengajjar89@gmail.com","","0","Hairloss, Hairtransplant","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","84f5ba43bcc55c780bb80084768565df","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:21:41");
INSERT INTO tbl_patient_master VALUES("4605","4605","4605","","1","1","37","Newspaper","0","13","None","Lokesh","","Shah","Male","1980-09-26","9137024001","lokesh026@yahoo.com","","0","LHR","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cf3070315787c98114d40c4557d6612e","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:19:29");
INSERT INTO tbl_patient_master VALUES("4606","4606","4606","","1","1","24","Advertisement","0","10","None","Pannaben","","Marathi","Female","1976-01-01","9898430666","","","0","Skin Pigmentation, Peels","885","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8262aefd8ae1c6b1d838583547fb944c","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:17:55");
INSERT INTO tbl_patient_master VALUES("4607","4607","4607","","1","1","24","Advertisement","0","10","None","Hiral","","Goswami","Female","1987-01-09","9825370706","","","0","Stretch Marks","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3326d622d956076b818f1f44aa8bd0b8","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:15:43");
INSERT INTO tbl_patient_master VALUES("4608","4608","4608","","1","1","40","Signboard","0","13","None","Urvish","","Patel","Male","1993-12-26","8866793979","urvishkhunt.ic@gmail.com","","0","LHR","100"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4608.png","ab444ee272b5156ad59c78275a9e5a5e","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:12:02");
INSERT INTO tbl_patient_master VALUES("4609","4609","4609","","1","1","3","Google","0","12","None","Aakash","","Patel","Male","1985-01-01","9727227791","","","0","Hairloss, Hairtransplant","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","77baf0f85d1a4ed1b4bb3eb2c9007ed2","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:14:10");
INSERT INTO tbl_patient_master VALUES("4610","4610","4610","","1","1","0","","0","0","","Devang","","Acharya","Male","1980-01-01","9825412159","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4610.png","","0","1","2","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4611","4611","4611","","1","1","0","","0","12","None","Dhiraj","","Dixit","Male","1980-01-01","9727848866","dixit.dhiraj123@gmail.com","","0","Hairloss","850","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b96e2a93ceb62de067f4ce6b3cc2d195","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:11:49");
INSERT INTO tbl_patient_master VALUES("4612","4612","4612","","1","1","22","Friend","0","13","None","Shruti","","Jadeja","Female","1998-03-30","9157787424","shrutijadeja3@gmail.com","","0","LHR","13100","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4612.png","9f98df586c645b40247e03b80e32df34","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:11:06");
INSERT INTO tbl_patient_master VALUES("4613","4613","4613","","1","1","40","Signboard","0","13","None","Shraddha","","Patel","Female","1994-03-30","9099710910","shraddha.maupara@gmail.com","","0","LHR","100","Panjrapole","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4613.png","04161b1b64b630925982f43cce239308","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:09:44");
INSERT INTO tbl_patient_master VALUES("4614","4614","4614","","1","1","0","","0","12","None","Devarshi","","Dave","Male","1986-01-01","7069000847","devarshidave@gmail.com","","0","Hairloss, Hairtransplant","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd33957a30b11a102e7d224a1dde46ea","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:09:14");
INSERT INTO tbl_patient_master VALUES("4615","4615","4615","","1","1","1908"," Himadri Doshi","1","11","None","Vijay","","Prajapati","Male","1980-01-01","9909099499","","","0","Skin Disease","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d560b56cc655e485f45435a89b774c01","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:07:01");
INSERT INTO tbl_patient_master VALUES("4616","4616","4616","","1","1","40","Signboard","0","12","None","Krishna","","Parmar","Male","1989-11-21","9574607247","krishnasai8994@yahoo.com","","0","Tattoo Removal, Hairfall, PRP, ","","Himatnagar","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8e8dc280161b45fb8fa0fc39b65e139a","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:05:42");
INSERT INTO tbl_patient_master VALUES("4617","4617","4617","","1","1","40","Signboard","0","12","None","Smita","","Sutariya","Female","1964-07-28","9426828112","smsutaria@yahoo.com","","0","Hairfall, PRP,Mesotherapy, threads","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a27c20a78e44ae8d74027f4040de19ea","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 18:02:17");
INSERT INTO tbl_patient_master VALUES("4618","4618","4618","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4619","4619","4619","","1","1","0","","0","13","None","Ritu","","Tank","Female","1975-03-30","7069285170","","","0","LHR","4800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4619.png","cc1960615dfa877d9b044363a5a3de1e","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:08:30");
INSERT INTO tbl_patient_master VALUES("4620","4620","4620","","1","1","0","","0","13","None","Ankita","","Tank","Female","1996-01-01","7069285170","","","0","LHR","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","c6344c4a78a606aa30574c9eb5007a77","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 17:02:49");
INSERT INTO tbl_patient_master VALUES("4621","4621","4621","","1","1","0","","0","13","None","Kalpesh","","Kalam","Male","1972-03-30","9824091354","smadhav1969@yahoo.com","","0","Earlobs LHR","2000","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4621.png","f2cc55d0f3ff8159c03096f8d2ccca41","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:07:26");
INSERT INTO tbl_patient_master VALUES("4622","4622","4622","","1","1","40","Signboard","0","13","None","Priyanka","","Shah","Male","1993-01-01","9904316068","","","0","LHR","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6ed7ab50d3abc37cc4470805934a0d45","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 16:17:54");
INSERT INTO tbl_patient_master VALUES("4623","4623","4623","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4624","4624","4624","","1","1","24","Advertisement","0","13","None","Sweta","","Sabhaya","Female","1995-03-30","9662313938","sweta.sabhaya@yahoo.com","","0","LHR","100"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4624.png","04cfb8b765e8c6a37b4362e65eb66fec","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:06:10");
INSERT INTO tbl_patient_master VALUES("4625","4625","4625","","1","1","22","Friend","0","12","None","Rahul","","Dhamecha","Male","1991-01-01","9227769463","rahulpd001@gmail.com","","0","Hairloss, PRP, Mesotherapy,Hairtransplant","","Drive In Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b0ae9db2beb6d3f21305bf63a6ec024c","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 16:16:22");
INSERT INTO tbl_patient_master VALUES("4626","4626","4626","","1","1","24","Advertisement","0","11","None","Bharti","","Makwana","Female","1986-11-25","9979706332","","","0","Skin Disease","","Gomatipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","187d38ba1b3cf18d44edd2951a937119","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 16:10:18");
INSERT INTO tbl_patient_master VALUES("4627","4627","4627","","1","1","3","Google","0","12","None","Hiral","","Kundu","Female","1990-01-01","8238785755","hiralhedau@gmail.com","","0","Hairloss, Skin Tags","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","84f5ba43bcc55c780bb80084768565df","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 16:04:34");
INSERT INTO tbl_patient_master VALUES("4628","4628","4628","","1","1","0","","0","0","","Umesh","","Chauhan","Male","1980-01-01","9624877728","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4629","4629","4629","","1","1","0","","0","11","None","Vanita","","Alwani","Female","1992-01-01","7567001150","vinita.alwani@gmail.com","","0","Skin Disease","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e01205d634a012341559530e9515b2a6","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 16:00:33");
INSERT INTO tbl_patient_master VALUES("4630","4630","4630","","1","1","0","","0","12","None","Parth","","Chavda","Male","1994-07-15","9537018421","partchavda15794@yahoo.com","","0","Hairloss, PRP, Mesotherapy","655","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7577f12388ab238b2efd48ad114ae8e6","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:57:59");
INSERT INTO tbl_patient_master VALUES("4631","4631","4631","","1","1","36","Nearbuy","0","10","None","Neeru","","Bhasin","Female","1982-03-30","9925000514","sona1774@yahoo.com.in","","0","Altra Sonic",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4631.png","6df064614f052c54433438b922b201cf","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:04:51");
INSERT INTO tbl_patient_master VALUES("4632","4632","4632","","1","1","40","Signboard","0","11","None","Vandana","","Sejpara","Female","1990-03-30","9978912840","vandana.sejpara@gmail.com","","0","Wart Removal","10000","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4632.png","a983fb48611129ba200bfcee256f91b1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:03:28");
INSERT INTO tbl_patient_master VALUES("4633","4633","4633","","1","1","164","frank fin","0","16","None","Vishal","","Gyanani","Male","1999-03-30","9033663038","gyanani vishal..gw@vmail.com","","0","Tattoo Removal","2000"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4633.png","fb958b3e5b3619dfa29e24ef650dc7ed","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:02:05");
INSERT INTO tbl_patient_master VALUES("4634","4634","4634","","1","1","24","Advertisement","0","16","None","Mahavirsinh","","Limbela","Male","1998-03-30","7778881410","","","0","Tattoo Removal","5400","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4634.png","b7a8d32d40fb5f98f83e436b1ee967a4","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:00:09");
INSERT INTO tbl_patient_master VALUES("4635","4635","4635","","1","1","24","Advertisement","0","12","None","Manoj","","Jangra","Male","1981-04-10","9541501164","jmnpm2@gmail.com","","0","Hairloss, Hairtransplant","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f30bef7c773cadb9b765b85eab5e1f28","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:55:51");
INSERT INTO tbl_patient_master VALUES("4636","4636","4636","","1","1","0","","0","12","None","Gulistan","","Kadari","Female","1970-01-01","9825223317","gulistanrk@gmail.com","","0","Hairloss, Threads","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0832bb4d8f9e84970815035c64a41465","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:53:29");
INSERT INTO tbl_patient_master VALUES("4637","4637","4637","","1","1","0","","0","10","None","Deepa","","Vasani","Female","1966-04-10","9375228861","","","0","Laser Facial","6500"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4637.png","76bde88c43cae65d70ec9293c5cc31e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:59:14");
INSERT INTO tbl_patient_master VALUES("4638","4638","4638","","1","1","37","Newspaper","0","12","None","Pradeep","","Memon","Male","1969-01-01","9974062099","","","0","Hairloss, PRP, Mesotherapy","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3713809c6c4be63ca426da9041188088","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:51:07");
INSERT INTO tbl_patient_master VALUES("4639","4639","4639","","1","1","22","Friend","0","16","None","Vaibhav","","Patel","Male","1989-05-07","9879747661","uv.7589@gmail.com","","0","Tattoo Removal","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4639.png","5828cf4ff34ee88a2f0a2a65acc5f14f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:58:02");
INSERT INTO tbl_patient_master VALUES("4640","4640","4640","","1","1","22","Friend","0","13","None","Amee","","Patel","Female","1997-03-30","8490907647","ameepatel4794@gmail.com","","0","LHR","100","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4640.png","eade7129bfeb8862e1bacbc13e7d0e8f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:56:53");
INSERT INTO tbl_patient_master VALUES("4641","4641","4641","","1","1","0","","0","12","None","Neha","","Solanki","Female","2002-02-16","9687372764","","","0","Dermapen","1000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4641.png","4e07501b1c0b7a8e556dbb160d2bc6fa","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:55:57");
INSERT INTO tbl_patient_master VALUES("4642","4642","4642","","1","1","24","Advertisement","0","13","None","Devang","","Solanki","Male","1978-06-27","9824393391","","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","213b730822422268d7e88908d8962c7d","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:48:25");
INSERT INTO tbl_patient_master VALUES("4643","4643","4643","","1","1","3"," Bhumika Borisa","1","13","None","Charmi","","Shah","Female","1996-03-30","9724192035","shah.charmi1994@gmai.com","","0","LHR","26410"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4643.png","c5e19950708c52b7b5d53e59ab079a38","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:55:19");
INSERT INTO tbl_patient_master VALUES("4644","4644","4644","","1","1","24","Advertisement","0","10","None","Kishanbhai","","Pulpati","Male","1957-11-26","9429028682","","","0","Skin Pigmentation, Peels","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fdbe3c4151015e7d58c8008f2b4c106f","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:47:00");
INSERT INTO tbl_patient_master VALUES("4645","4645","4645","","1","1","40","Signboard","0","16","None","Nitin","","Vora","Male","1992-10-02","9638248073","nitinsmarty92@gmail.com","","0","Tattoo Removal","","Meghaninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e34006c02560215628a6d2a90fd32586","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:44:34");
INSERT INTO tbl_patient_master VALUES("4646","4646","4646","","1","1","37","Newspaper","0","10","None","Ravi","","Raval","Male","1988-02-22","8155063051","","","0","Peel+LAser Facial","14500","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4646.png","92264bfacd4fd7ba38b86c12a7067814","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:53:56");
INSERT INTO tbl_patient_master VALUES("4647","4647","4647","","1","1","22","Friend","0","13","None","Girish","","Patel","Male","1978-03-30","9726446212","gemi.6336@yahoo.com","","0","LHR","41025","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4647.png","b9a75c7dd7db4a73479c9a9c3dd9b59e","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:52:22");
INSERT INTO tbl_patient_master VALUES("4648","4648","4648","","1","1","0","","0","10","None","Sonal","","Shah","Female","1970-01-01","8401108414","","","0","Face Lightning","500"," Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4648.png","31e4fb6af46070ebe131fdff72f91e81","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:50:56");
INSERT INTO tbl_patient_master VALUES("4649","4649","4649","","1","1","0","","0","0","","Dhawani","","Shah","Female","1995-03-30","9898394536","dhawani1606@gmail.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4649.png","","0","1","2","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4650","4650","4650","","1","1","0","","0","12","None","Chaitali","","Panchal","Female","1984-01-01","9099021712","","","0","Hairloss","992","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e5c2a4c7d383b27008a59b8fa7b4d45f","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:41:50");
INSERT INTO tbl_patient_master VALUES("4651","4651","4651","","1","1","37","Newspaper","0","13","None","Naresh","","Bhanderi","Male","1980-12-22","9825849718","nareshbhanderi60@gmail.com","","0","LHR","70000"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4651.png","22021fe43eaa4f1779d7e32d864265e6","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:34:58");
INSERT INTO tbl_patient_master VALUES("4652","4652","4652","","1","1","5","Relative","0","13","None","Kunjal","","Dhruva","Female","1976-04-04","9909920064","","","0","LHR","22635","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4652.png","b1b8c913d234ac48a78b33d261111087","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:33:17");
INSERT INTO tbl_patient_master VALUES("4653","4653","4653","","1","1","22","Friend","0","13","None","Shremila","","Lakhani","Female","1970-09-26","9824387095","lakhani2210@gmail.com","","0","LHR","44354"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4653.png","c4530fc7931695a01c5a0da465457d70","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:31:53");
INSERT INTO tbl_patient_master VALUES("4654","4654","4654","","1","1","165","Dr. Tushar Shah","0","13","None","Nayana","","Patel","Female","1985-06-19","9427756419","","","0","LHR","26351","Lunawada","Mahisagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4654.png","05fcd60c6cce08fd56fc8a7a5781fda5","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:30:12");
INSERT INTO tbl_patient_master VALUES("4655","4655","4655","","1","1","22","Friend","0","13","None","Hemanshi","","Vakharia","Female","1985-11-05","9726673616","hemanshi05@gmail.com","","0","LHR","5700","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4655.png","11465caea8ec9d51f8c7c990330e34d5","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:27:08");
INSERT INTO tbl_patient_master VALUES("4656","4656","4656","","1","1","22","Friend","0","13","None","Shaneeza","","Lakhani","Female","1992-10-22","9714152775","lakhani2210@gmail.com","","0","LHR","5544"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4656.png","fa5aaed476d7caa925b51045cd1bafe1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:24:57");
INSERT INTO tbl_patient_master VALUES("4657","4657","4657","","1","1","40","Signboard","0","12","None","Shivangi","","Prajapati","Female","1994-07-26","7383415873","","","0","Hairloss","","Kotarpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c36dbac271a3bd1f6c356ea01c0888d2","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 15:37:23");
INSERT INTO tbl_patient_master VALUES("4658","4658","4658","","1","1","162","Gift Vocher","0","10","None","Khusboo","","Makadiya","Female","1987-09-06","9723520879","","","0","acne with pih,scar,carbon laser peel","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7dd8176123df929f739c7370ceacb0a8","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 11:53:52");
INSERT INTO tbl_patient_master VALUES("4659","4659","4659","","1","1","22","Friend","0","13","None","Tarunjeet","","Barkey","Male","1990-10-28","7600374324","singh1740@gmail.com","","0","LHR","30000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4659.png","c5d4be513830dbec3e7d17263cd5985d","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:22:51");
INSERT INTO tbl_patient_master VALUES("4660","4660","4660","","1","1","3","Google","0","12","None","Yash","","Shah","Male","1996-12-26","8401641637","yashshah163@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c94b01762c2cfdfdacd3d8610405c97c","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 11:47:46");
INSERT INTO tbl_patient_master VALUES("4661","4661","4661","","1","1","5","Relative","0","16","None","Kunjal","","Rajput","Female","1992-02-15","9737741519","","","0","Tattoo Removal","9000","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4661.png","2e257b64a7f1f2161ab30c3196b4cd34","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:21:32");
INSERT INTO tbl_patient_master VALUES("4662","4662","4662","","1","1","37","Newspaper","0","12","None","Leena","","Lal","Female","1965-04-04","9408792080","2293leena@gmail.com","","0","PRP+Dermapen+LLLT","86797"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4662.png","8ab801c0a5e68111acec483cd7b04740","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:20:14");
INSERT INTO tbl_patient_master VALUES("4663","4663","4663","","1","1","37","Newspaper","0","13","None","Parth","","Desai","Male","1993-01-01","9099028607","parthdesai1992@gmail.com","","0","LHR, Beared Shaping","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4a8e56436f7dcaf26965b8c7257aa88b","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 11:39:59");
INSERT INTO tbl_patient_master VALUES("4664","4664","4664","","1","1","37","Newspaper","0","10","None","Maitree","","Bopal","Female","1996-01-01","8980412947","","","0","skin Rejuvanation","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","713d8519107f84f7b39446285a6659fc","0","1","5","","0","2019-01-23 00:00:00","2020-05-29 11:29:18");
INSERT INTO tbl_patient_master VALUES("4665","4665","4665","","1","1","0","","0","13","None","Vidhi","","Thakkar","Female","1996-01-01","9925152649","vidhit30@gmail.com","","0","LHR","","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","271c2f021ae44614550234ee2b519e9a","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 18:17:23");
INSERT INTO tbl_patient_master VALUES("4666","4666","4666","","1","1","22","Friend","0","16","None","Rakesh","","Damor","Male","1991-02-15","9638348908","","","0","Tattoo Removal","","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","03ea79210ce0f3d770e58aea9e532d65","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 18:15:27");
INSERT INTO tbl_patient_master VALUES("4667","4667","4667","","1","1","0","","0","13","None","Surekha","","Mandelia","Female","1986-04-04","8758603861","surekha.mandelia@rediffmail.com","","0","LHR","42650"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4667.png","86d66541d3f1560792ff3a6aca0b8ed2","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:18:06");
INSERT INTO tbl_patient_master VALUES("4668","4668","4668","","1","1","40","Signboard","0","10","None","Sunil","","Shimaria","Male","1977-04-04","9909000490","sshimcra@hotmail.com","","0","Carbon Clean","2000","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4668.png","ff5075b1c49b2dd2443b294486b00517","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:15:23");
INSERT INTO tbl_patient_master VALUES("4669","4669","4669","","1","1","22","Friend","0","10","None","Harsad","","Mala","Male","1976-06-29","9825655555","harshad1111@yahoo.com","","0","Acne with pih,Scar,Peels","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5df4b636045f212493bf334445d9ea8d","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 18:13:31");
INSERT INTO tbl_patient_master VALUES("4670","4670","4670","","1","1","24","Advertisement","0","12","None","Keval","","Bhatt","Male","1974-12-28","9979882404","kevz_b@rediffmail.com","","0","Hairloss, PRP, Mesotherapy","","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8b0f09056b1bbbb6de54b9b228d3c4a6","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 18:01:21");
INSERT INTO tbl_patient_master VALUES("4671","4671","4671","","1","1","40","Signboard","0","12","None","Lakshaman","","Solanki","Male","1988-06-01","7801818420","rajputlaxman91@gmail.com","","0","Hairloss","","Dahegam","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","89066956bb6b9212bcba09e156da1ac2","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:56:43");
INSERT INTO tbl_patient_master VALUES("4672","4672","4672","","1","1","22","Friend","0","10","None","Sachi","","Mehta","Female","1969-11-22","9825024141","sachimehta@gmail.com","","0","Skin Lightening , Ferulac Peel","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","07a028286311311e87627439cd9ffdf4","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:55:01");
INSERT INTO tbl_patient_master VALUES("4673","4673","4673","","1","1","3482","None Jagruti Mala","1","10","None","Hema","","Mala","Female","1976-04-04","9227422222","","","0","IV Injection+ glow Super+LHR","43000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4673.png","8fd5528a599091666cf9d5aa8999796b","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:51:48");
INSERT INTO tbl_patient_master VALUES("4674","4674","4674","","1","1","24","Advertisement","0","12","None","Bhargav","","Patel","Male","1986-12-15","8141807598","bhargav.patel@timesgroup.com","","0","Hairloss, Hairtransplant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ac05b25306fb9a2e868ea9b0aca4c65a","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:49:22");
INSERT INTO tbl_patient_master VALUES("4675","4675","4675","","1","1","3","Google","0","13","None","Zankhana","","Vishnoi","","1994-01-01","9558013079","shukla.zankhana@gmail.com","","0","LHR, Derma pen , Peels","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","fd310ddbc7e753da6ea0579797fb19b7","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:47:00");
INSERT INTO tbl_patient_master VALUES("4676","4676","4676","","1","1","22","Friend","0","12","None","Neha","","Leuaa","Female","1986-07-01","9913467034","","","0","Hairloss","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a90fbb7b275a4f8f7457e1370f13b82f","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:42:59");
INSERT INTO tbl_patient_master VALUES("4677","4677","4677","","1","1","37","Newspaper","0","13","None","Mrugesh","","Karia","Male","1985-08-06","9974114411","mrugeshkaria@gmail.com","","0","LHR","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7a7806db45e9cacfaedac4babcba5a1b","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:39:53");
INSERT INTO tbl_patient_master VALUES("4678","4678","4678","","1","1","0","","0","0","","Ruchi","","Patel","Female","1980-01-01","9712733626","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4679","4679","4679","","1","1","3","Google","0","10","None","Chaitali","","Sheth","Female","1985-04-04","9723299199","chaitali.sheth1@gmail.com","","0","Laser Facial+ Peel","15830"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4679.png","7b1ac3efd1e0a375ecfdd9b807439543","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:11:08");
INSERT INTO tbl_patient_master VALUES("4680","4680","4680","","1","1","24","Advertisement","0","10","None","Amit","","Shah","","1967-03-16","9924051800","amitshahanm@gmail.com","","0","Skin Pigmentation, Peels","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","926cc8ad9966ae8b04bef1e9d0df055f","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:37:50");
INSERT INTO tbl_patient_master VALUES("4681","4681","4681","","1","1","0","","0","10","None","Suraj","","Shah","Male","1999-04-14","9924051800","suraj1449@yahoo.com","","0","Face Lightning","500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4681.png","574140e1c1ccc75ffd2725897d6c4250","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:53:17");
INSERT INTO tbl_patient_master VALUES("4682","4682","4682","","1","1","3","Google","0","13","None","Himmat","","Singh","Male","1986-06-02","9662671928","","","0","LHR","20800","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4682.png","9c6c26c6ca7cad1d4efb2e382196ab2d","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:51:38");
INSERT INTO tbl_patient_master VALUES("4683","4683","4683","","1","1","0","","0","16","None","Jaimin","","Leuva","Male","2002-04-04","7802003502","jaimin0017@gmail.com","","0","Tattoo Removal","600","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4683.png","27574b2f3a9c4eac1ca38b89477e2548","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:50:07");
INSERT INTO tbl_patient_master VALUES("4684","4684","4684","","1","1","24","Advertisement","0","12","None","Shahadat","","Shaikh","Male","1992-01-01","9067520408","shahadatshaikh148@gmail.com","","0","Hairloss, Hairtransplant","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b080b59cafe6876ea0f18774a73b82a1","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:34:55");
INSERT INTO tbl_patient_master VALUES("4685","4685","4685","","1","1","3","Google","0","13","None","Bansh","","Vishnoi","Male","1989-01-01","9558013079","","","0","Beared Shaping, Skin Tanning","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e2de6edaacb527182d0fbbabeda16f81","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:30:59");
INSERT INTO tbl_patient_master VALUES("4686","4686","4686","","1","1","40","Signboard","0","13","None","Durva","","Patel","Female","1997-01-14","8141351200","patel durva099@gmail.com","","0","LHR","10385"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4686.png","21c6478fd3923966edb0a87fee925103","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:48:16");
INSERT INTO tbl_patient_master VALUES("4687","4687","4687","","1","1","22","Friend","0","10","None","Bhumi","","Patel","Female","1995-04-20","8460521907","bhumipatel2095@gmail.com","","0","Skin","","---","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3853e3d965558486b605994301759665","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:27:58");
INSERT INTO tbl_patient_master VALUES("4688","4688","4688","","1","1","0","","0","0","","Vishal","","Thakkar","Male","1980-01-01","9998722766","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4689","4689","4689","","1","1","37","Newspaper","0","10","None","Dhruvesh","","Parmar","Male","1995-01-29","9727869377","dhrvesh.parmar2011@gmail.com","","0","Face Lightning","3420","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4689.png","7de97c5bd411598ea368e46c5f387dab","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:47:00");
INSERT INTO tbl_patient_master VALUES("4690","4690","4690","","1","1","0","","0","0","","Dharmesh","","Pandya","Male","1980-01-01","9913244144","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4691","4691","4691","","1","1","0","","0","0","","Vikram","","Rathod","Male","1980-01-01","8347221512","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4692","4692","4692","","1","1","37","Newspaper","0","10","None","Zenish","","Pathan","Female","1974-04-04","9722126450","z.pathari@liciridia.com","","0","Face Lightning","500","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4692.png","7cb92455b51feaf49103b0c2464cb5a6","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:45:48");
INSERT INTO tbl_patient_master VALUES("4693","4693","4693","","1","1","0","","0","0","","Twinkle","","","Female","1980-01-01","9638805511","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4694","4694","4694","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4695","4695","4695","","1","1","0","","0","0","","Mona","","Patel","Female","1980-01-01","8264264375","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4696","4696","4696","","1","1","24","Advertisement","0","10","None","Anil","","Chauhan","Male","1979-10-08","9428103813","samadhraniani@gmail.com","","0","Skin Pigmentation","","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8c3e32714ac6b150270d473b4e643a6","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 17:26:19");
INSERT INTO tbl_patient_master VALUES("4697","4697","4697","","1","1","37","Newspaper","0","10","None","Sanjana","","Raajkumar","Female","1987-04-04","9974159687","sanjana.marwan@gmail.com","","0","Face Lightning","1100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4697.png","29b6136a44c29f7318b10d9e1e79802b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:44:46");
INSERT INTO tbl_patient_master VALUES("4698","4698","4698","","1","1","37","Newspaper","0","10","None","H.k","","Makwan","Male","1957-04-04","9974159687","sanjana.makwan@gamil.com","","0","Skin lightning","1100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4698.png","3833b834ae257d430818e460e94f10b1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:43:40");
INSERT INTO tbl_patient_master VALUES("4699","4699","4699","","1","1","37","Newspaper","0","10","None","Dhrumil","","Chavda","Male","2000-01-07","9426746767","","","0","Face Lightning","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4699.png","19060a9000cab073a180b45320e4eb75","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:42:38");
INSERT INTO tbl_patient_master VALUES("4700","4700","4700","","1","1","22","Friend","0","13","None","Khushi","","Darbar","Female","1989-02-20","9904794877","","","0","LHR","16355","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4700.png","ea97c2f66cd338b8e6335d14b068dcb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:40:00");
INSERT INTO tbl_patient_master VALUES("4701","4701","4701","","1","1","22","Friend","0","13","None","Zeel","","Patel","Female","1989-12-01","9157010781","","","0","LHR","19200","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4701.png","13b7b8f25834d6847dc70d150fb42b2a","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:38:30");
INSERT INTO tbl_patient_master VALUES("4702","4702","4702","","1","1","37","Newspaper","0","11","None","Tanvi","","Vats","Female","1997-01-01","9650286143","tanvvivats@gmail.com","","0","Acne ","","Faridabad","Hariyana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4753cae513abd60aec2616c36a662241","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:53:31");
INSERT INTO tbl_patient_master VALUES("4703","4703","4703","","1","1","0","","0","0","","Manthan","","Patel","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4704","4704","4704","","1","1","164","frank fin","0","16","None","Avinash","","Badlani","Male","1996-09-02","9512257331","avinashbodlani303@gmail.com","","0","Tattoo Removal","2500","Nana Chiloda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4704.png","c44536f28102a9fa6a2569afcb780239","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:36:31");
INSERT INTO tbl_patient_master VALUES("4705","4705","4705","","1","1","22","Friend","0","16","None","Vivek","","Nair","Male","1995-01-01","8128999967","reborned41@yahoo.com","","0","Tattoo Removal","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3b015c13619f634a01394e745d1d9168","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:43:37");
INSERT INTO tbl_patient_master VALUES("4706","4706","4706","","1","1","37","Newspaper","0","10","None","Ketan","","Patel","Male","1982-06-08","9909927042","ketan_relince@yahoo.com","","0","Skin lightning+wart removal+skin tag removal","14300","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4706.png","e7dd81ca4ccea1a8330282b561bbd236","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:35:10");
INSERT INTO tbl_patient_master VALUES("4707","4707","4707","","1","1","37","Newspaper","0","10","None","Deepak","","Mistri","Male","1993-07-11","9898071877","deepakmistri0792@gmail.com","","0","skin lightening , Acne ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2bbffbec5e6aa16cd84df43b8bc5cc4d","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:46:22");
INSERT INTO tbl_patient_master VALUES("4708","4708","4708","","1","1","37","Newspaper","0","10","None","Amit","","Yadav","Male","1992-10-02","9724954915","amiiyadav441@gmail.com","","0","Face Lightning","500","Kotarpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4708.png","4dbcf40a2e32e8406dad2c7665c09034","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:32:50");
INSERT INTO tbl_patient_master VALUES("4709","4709","4709","","1","1","37","Newspaper","0","10","None","Pallavi","","Jadav","Female","1970-04-04","9426758969","","","0","Skin Lightning","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4709.png","86857c8c69b06fa24c18f7ce4223def9","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:30:42");
INSERT INTO tbl_patient_master VALUES("4710","4710","4710","","1","1","24","Advertisement","0","10","None","Vatsal","","Prajapati","Male","1997-12-14","9974621702","vatsalprajapati1402@gmail.com","","0","Skin Lightening ","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fb3dab665c0badc7cc2e1744abfc20f2","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:38:36");
INSERT INTO tbl_patient_master VALUES("4711","4711","4711","","1","1","37","Newspaper","0","10","None","Virendra","","Shirmali","Male","1986-04-04","7878797143","virendrashrimati87@gmail.com","","0","Face Lightning","1000","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4711.png","60212291c86d43aeaa40da32b2a70c01","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:29:22");
INSERT INTO tbl_patient_master VALUES("4712","4712","4712","","1","1","37","Newspaper","0","10","None","Kamla","","Kanani","Female","1956-04-03","9408224458","rajkanani83@gmail.com","","0","Skin Lightning+ Peel","35105","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4712.png","75becdd491588d7221cb85fed3c65c90","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:28:09");
INSERT INTO tbl_patient_master VALUES("4713","4713","4713","","1","1","0","","0","0","","Bhavesh","","Prajapati","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4714","4714","4714","","1","1","24","Advertisement","0","13","None","Shalinee","","Mishra","Female","1997-04-03","7383671910","mishraoshalinet@gmail.com","","0","LHR","22050","Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4714.png","69795dffef36dfbc7c77d2a93f9385ec","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:26:16");
INSERT INTO tbl_patient_master VALUES("4715","4715","4715","","1","1","0","","0","0","","Khushi","","Sheth","Female","1980-01-01","9974725985","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4716","4716","4716","","1","1","37","Newspaper","0","10","None","Arjun","","Ramanuj","Female","1985-04-03","8980768068","ais4671@yahoo.com","","0","Face Lightning","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4716.png","d994a3216cc77a55d34589a7420153ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:25:12");
INSERT INTO tbl_patient_master VALUES("4717","4717","4717","","1","1","3","Google","0","10","None","Neelam","","Bhavsar","Female","1971-04-03","972664672","","","0","Face Lightning","1100"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4717.png","b14f13e4b377771f92cc2e40d16c84f9","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:24:16");
INSERT INTO tbl_patient_master VALUES("4718","4718","4718","","1","1","3","Google","0","10","None","Yamini","","Rathod","Female","1985-04-03","9408287287","yamini9@gmail.com","","0","Skin Lightning","1100","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4718.png","aace57fdc4712e973e11fa39da77e7db","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:23:24");
INSERT INTO tbl_patient_master VALUES("4719","4719","4719","","1","1","37","Newspaper","0","10","None","Ashvin","","Nakrani","Male","1966-01-01","9925277005","","","0","Skin Pigmentation","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9e1f90b9a86d6a29bbdc5a7e5a855cc5","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:36:58");
INSERT INTO tbl_patient_master VALUES("4720","4720","4720","","1","1","37","Newspaper","0","10","None","Nina","","Shah","Female","1967-07-12","9879018487","hasticom@yahoo.co.in","","0","Face And Full Arm Lightning","1100","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4720.png","1ed68b828b2ceb25ccef0ade3c93a1c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:22:22");
INSERT INTO tbl_patient_master VALUES("4721","4721","4721","","1","1","37","Newspaper","0","10","None","Nita","","Sharma","Female","1976-04-03","9723705349","nitashasharma8574@gmail.com","","0","Fairness Face+Iv injection+Dermaplaning","20448","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4721.png","7fe50e0bab41f404b248c75bf71158e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:21:00");
INSERT INTO tbl_patient_master VALUES("4722","4722","4722","","1","1","24","Advertisement","0","10","None","Parmod","","Jadav","Male","1964-04-06","9426758969","","","0","Face Lightning","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4722.png","1c5aaeeb1bda731f1499578121aaa2f9","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:18:56");
INSERT INTO tbl_patient_master VALUES("4723","4723","4723","","1","1","24","Advertisement","0","10","None","Dinesh","","Desai","Male","1981-04-03","9825379181","","","0","Face Lightning","2500","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4723.png","e2ab2dbaf36df281a8966b2ea4638dbc","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:17:43");
INSERT INTO tbl_patient_master VALUES("4724","4724","4724","","1","1","22","Friend","0","16","None","Aarti","","Shahu","Female","1996-04-22","7878072047","aartishahu56@gmail.com","","0","Tattoo Removal","1000","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4724.png","c3910924597c4eb2716f0fe0bbc8b38b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:16:13");
INSERT INTO tbl_patient_master VALUES("4725","4725","4725","","1","1","37","Newspaper","0","10","None","Alpesh","","Patel","Male","1976-04-30","9067777727","","","0","Face Lightning","500"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4725.png","13d7e43b552ed3e94326c487a0c35669","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:14:53");
INSERT INTO tbl_patient_master VALUES("4726","4726","4726","","1","1","37","Newspaper","0","13","None","Rasmika","","Patel","Female","1984-03-20","8980683655","rashmika80lada@yahoo.com","","0","LHR","15000","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4726.png","bf5ffec8f413c664e29f6406181bcd58","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:13:19");
INSERT INTO tbl_patient_master VALUES("4727","4727","4727","","1","1","0","","0","0","","Perl","","","Male","1980-01-01","7878466189","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4728","4728","4728","","1","1","24","Advertisement","0","10","None","Frenklin","","Christain","Male","1980-09-18","9824455575","","","0","Face lightning","500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4728.png","a417b5baac5cb4b047ebf1f2761cd745","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:11:55");
INSERT INTO tbl_patient_master VALUES("4729","4729","4729","","1","1","24","Advertisement","0","10","None","K.p","","Goswami","Male","1976-06-29","9913871277","kpgoswami111@gmail.com","","0","face lightning","500"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4729.png","fb1a2112b0a0303eae4308167ff141b2","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:10:36");
INSERT INTO tbl_patient_master VALUES("4730","4730","4730","","1","1","37","Newspaper","0","10","None","Richa","","Christain","Female","1981-03-17","9824485575","","","0","Skin Lightning","2475"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4730.png","03862025dd1a548fcc1f034bf824a85b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:08:01");
INSERT INTO tbl_patient_master VALUES("4731","4731","4731","","1","1","0","","0","10","None","Shivani","","Solanki","Female","1991-04-11","7043138266","shivani.solanki119@gmail.com","","0","Face Lightning","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4731.png","a297c9c16f5b6dcd8e8d4c7d464c31d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:04:20");
INSERT INTO tbl_patient_master VALUES("4732","4732","4732","","1","1","24","Advertisement","0","16","None","Darshan","","Limbad","Male","1991-01-19","8140194924","limhaddarshan4@gmail.com","","0","Tattoo Removal","5500","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4732.png","3a82aa55a25496f727a378e2468f55d8","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:02:05");
INSERT INTO tbl_patient_master VALUES("4733","4733","4733","","1","1","3","Google","0","10","None","Sagar","","Thakkar","Male","1993-01-01","9909996224","sagarthakor401@gmail.com","","0","skin lightening ","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","60416e3b47ee4de4dae01fc54763f8f1","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:35:12");
INSERT INTO tbl_patient_master VALUES("4734","4734","4734","","1","1","37","Newspaper","0","13","None","Mittal","","Sheth","Female","1980-08-29","8283547339","","","0","LHR","38500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-13","00:00:00","Appointment","New","1","barcode_4734.png","ce8d7539e9c93deff6b2bc8d0d04df89","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:00:19");
INSERT INTO tbl_patient_master VALUES("4735","4735","4735","","1","1","24","Advertisement","0","10","None","Shital","","Ramani","Female","1983-01-01","9979260765","ramanishital@yahoo.in","","0","Skin Pores","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ab71e4f6b9b353c8bbb93f4a0a95fc7e","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:32:55");
INSERT INTO tbl_patient_master VALUES("4736","4736","4736","","1","1","37","Newspaper","0","10","None","Vishal","","Chauhan","Male","1997-10-20","7046967077","","","0","acne with pih,scar","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","93f95ed5b0dd67f8a903098683be0c38","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:30:49");
INSERT INTO tbl_patient_master VALUES("4737","4737","4737","","1","1","37","Newspaper","0","10","None","Kishan","","Barot","Male","1996-04-02","9825038070","kishanbarot99@gmail.com","","0","Face Lightning","500","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4737.png","06a27a30cca7c42c29ded1fefc734a7a","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:58:56");
INSERT INTO tbl_patient_master VALUES("4738","4738","4738","","1","1","37","Newspaper","0","10","None","Radhika","","Dutt","Female","1986-04-02","9726885545","radhikakosavani@gmail.com","","0","Skin Fairness","500","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4738.png","feebb7e5818b9d6e5e129924ab8aa591","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:57:47");
INSERT INTO tbl_patient_master VALUES("4739","4739","4739","","1","1","0","","0","0","","Gaurav","","Ahuja","Male","1980-01-01","9687572140","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4740","4740","4740","","1","1","37","Newspaper","0","10","None","Kamlesh","","Chauhan","Male","1979-07-22","9824411830","kamschauhan@gmail.com","","0","Face Lighning","500","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4740.png","c3f132c289fb3ae4f3cfb755d80cd58d","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:56:41");
INSERT INTO tbl_patient_master VALUES("4741","4741","4741","","1","1","2224"," Rajesh Gadhvi","1","12","None","Arun","","Yadav","Male","1976-06-24","9898102741","arunyadav8741@gmail.com","","0","PRP+Meso","38185","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4741.png","7a839bea1d5d9a4e8c1a3567b4b8c2a1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:54:43");
INSERT INTO tbl_patient_master VALUES("4742","4742","4742","","1","1","24","Advertisement","0","10","None","Hemant","","Navlakha","Male","1983-10-02","8732977702","","","0","Face Lightning","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4742.png","842499733c55091e5d04917797224193","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:53:07");
INSERT INTO tbl_patient_master VALUES("4743","4743","4743","","1","1","23","friend","0","12","None","Ravi","","Yadav","Male","1982-11-26","9925008741","","","0","Hairloss+ prp+meso","45404","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4743.png","b02592e3e648551265374c51e364e1ec","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:51:22");
INSERT INTO tbl_patient_master VALUES("4744","4744","4744","","1","1","24","Advertisement","0","10","None","Madhuri","","Mishra","Female","1984-06-06","9512783667","jdh.maya9@gmail.com","","0","Face Lightning","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4744.png","298922f9f32ecb7c5ad0939a9afa1838","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:49:21");
INSERT INTO tbl_patient_master VALUES("4745","4745","4745","","1","1","30","Advertisement","0","10","None","Bhavesh","","Prajapati","Male","1985-06-04","9974063644","bhaveshprajapati85@yahoo.com","","0","Face Lightning","500"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4745.png","d79485ea71273a7dd3aae2d498fbcff9","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:27:49");
INSERT INTO tbl_patient_master VALUES("4746","4746","4746","","1","1","0","","0","0","","Mlhar","","Darji","Male","1980-01-01","9909815538","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4747","4747","4747","","1","1","36","Nearbuy","0","10","None","Priya","","Bhatt","Female","1980-01-01","9824091668","","","0","Body Shaping","","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4747.png","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:46:32");
INSERT INTO tbl_patient_master VALUES("4748","4748","4748","","1","1","22","Friend","0","10","None","Sweta","","Rathi","Female","1994-04-18","7202063314","","","0","Skin Lightning","600"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4748.png","be76695517481c260ba82ae34d9840a5","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:36:26");
INSERT INTO tbl_patient_master VALUES("4749","4749","4749","","1","1","22","Friend","0","10","None","Simran","","Mathija","Female","1989-02-07","9909949096","","","0","Laser Facial","2875"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4749.png","d32f9f6dbd910158f00a2d49b7991bb0","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:35:13");
INSERT INTO tbl_patient_master VALUES("4750","4750","4750","","1","1","36","Nearbuy","0","10","None","Kamisha","","Jain","Female","1991-04-20","7383939323","kamisha.jain2022@gmail.com","","0","Body Shaping","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4750.png","4aa4f60b1376979d751491cbb2aec02f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:32:17");
INSERT INTO tbl_patient_master VALUES("4751","4751","4751","","1","1","37","Newspaper","0","10","None","Harish","","Malai","Male","1970-09-12","9904636243","harish 69in@gmail.com","","0","Skin Lightening / Laser Facial","6740","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4751.png","18c1e4234a150cc6f7208821914af1ce","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:14:54");
INSERT INTO tbl_patient_master VALUES("4752","4752","4752","","1","1","37","Newspaper","0","10","None","Riya","","Rao","Female","1994-05-20","7574978446","rao 1906@gmail.com","","0","Skin Lightening","3700","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4752.png","e5e1f7ea36ca1202c03dfc3d492d1b06","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:13:41");
INSERT INTO tbl_patient_master VALUES("4753","4753","4753","","1","1","0","","0","0","","Jagdish","","Rajput","Male","1980-01-01","9898672880","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4754","4754","4754","","1","1","24","Advertisement","0","10","None","Abhilash","","Patel","Male","1979-03-31","9426388078","","","0","Skin Lightening","500"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4754.png","aabbe17c80a67ef34f8f5b17130edf71","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:12:55");
INSERT INTO tbl_patient_master VALUES("4755","4755","4755","","1","1","37","Newspaper","0","10","None","Nagma","","Shiekh","Female","1993-05-20","8347503912","","","0","Skin Lightening","500","Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4755.png","c92fc01a761c7e1d20066c4a51b064fb","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:12:12");
INSERT INTO tbl_patient_master VALUES("4756","4756","4756","","1","1","24","Advertisement","0","10","None","Nisha","","---","Female","1976-05-20","9998022282","","","0","Skin Lightening","2000","Vishala","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6f57efd9bbf728f5b539f0703214a213","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:11:31");
INSERT INTO tbl_patient_master VALUES("4757","4757","4757","","1","1","0","","0","0","","Sangita","","Kalal","Female","1980-01-01","9712921353","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4758","4758","4758","","1","1","37","Newspaper","0","10","None","Rajmohan","","Agrawal","Male","1966-05-20","9824169077","rajmohan agrawal 123@gmail.com","","0","Skin Lightening","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4758.png","67f78418433abace611cb54b2699eeaf","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:09:44");
INSERT INTO tbl_patient_master VALUES("4759","4759","4759","","1","1","24","Advertisement","0","10","None","Dhiren","","Pathak","Male","1985-05-17","9724043756","pathak dhiren 16@gmial","","0","Skin Lightening","500","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4759.png","2d6678473abea49871004858d9cefc52","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:07:11");
INSERT INTO tbl_patient_master VALUES("4760","4760","4760","","1","1","24","Advertisement","0","10","None","Tanaz","","---","Female","1997-05-20","9662146622","","","0","Skin Lightening / LHR","5200"," Vishala Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4760.png","1d729b5368600ac0e64d47eec6018b77","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:06:26");
INSERT INTO tbl_patient_master VALUES("4761","4761","4761","","1","1","37","Newspaper","0","10","None","Archana","","Singha","Female","1981-01-01","7046007333","","","0","Skin Lightening ","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b2d1def636883e9e5359cd4eccd0cda5","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:25:11");
INSERT INTO tbl_patient_master VALUES("4762","4762","4762","","1","1","3","Google","0","12","None","Aarti","","Rathi","Female","1991-01-01","8121101186","priteshrathi88@yahoo.com","","0","Hairfall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c9357360b7a72f595c15b2a44c2d8fcf","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:23:29");
INSERT INTO tbl_patient_master VALUES("4763","4763","4763","","1","1","24","Advertisement","0","10","None","Simran","","Modi","Female","1997-05-20","9067673261","simransimran@yahoo.com","","0","Skin Lightening","1000","Vishala","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4763.png","2f2eb9c76fd51c4db9c6c9a73bfe3c80","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:05:11");
INSERT INTO tbl_patient_master VALUES("4764","4764","4764","","1","1","5","Relative","0","13","None","Mark","","Thomas","Male","1960-01-01","7567650387","","","0","LHR, fillers, botox","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6bb49f5a44d46b162a8074b69d77bbcd","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:21:35");
INSERT INTO tbl_patient_master VALUES("4765","4765","4765","","1","1","0","","0","0","","Janki","","Patel","Female","1980-01-01","7878545266","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4766","4766","4766","","1","1","37","Newspaper","0","10","None","Pradeep","","Pariyani","Male","1991-12-27","9722228885","pradeep pariyani@gmail.com","","0","Skin Lightening","500","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4766.png","0c5dde05abb833c5faadcf010980add7","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:04:17");
INSERT INTO tbl_patient_master VALUES("4767","4767","4767","","1","1","24","Advertisement","0","10","None","Dhrupat","","Bhavsar","Male","1995-01-29","8487914064","dhrupatbhavsargmail.com","","0","Skin Lightening","500","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4767.png","7de97c5bd411598ea368e46c5f387dab","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:03:32");
INSERT INTO tbl_patient_master VALUES("4768","4768","4768","","1","1","182","Mr. Shekhai Kamble","0","11","None","Zohra","","Suman","Female","1980-01-01","8469287980","emailzohra@gmail.com","","0","Skin Disease","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9bd3a8e874be6f3b803db57ac272e7fd","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:19:44");
INSERT INTO tbl_patient_master VALUES("4769","4769","4769","","1","1","22","Friend","0","10","None","Deval","","Raval","Female","1994-08-26","9725618594","deval raval.26@gmail.com","","0","Skin Lightening","1000","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4769.png","9aeacef8ff02c9cb75808c575c2fed64","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:02:29");
INSERT INTO tbl_patient_master VALUES("4770","4770","4770","","1","1","24","Advertisement","0","10","None","Dhaval","","Mandukiya","Male","1984-05-02","9099955537","","","0","Skin Lightening","500","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4770.png","a968003affa03e544a1f8724cb7ff7a6","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:01:13");
INSERT INTO tbl_patient_master VALUES("4771","4771","4771","","1","1","37","Newspaper","0","10","None","Amit","","Barot","Male","1977-08-06","9824000036","amitkbarot@gmail.com","","0","Skin Lightening","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4771.png","f79ba28914c8df3e076b2ee8fb65809d","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 18:00:28");
INSERT INTO tbl_patient_master VALUES("4772","4772","4772","","1","1","0","","0","10","None","Heena","","Prajapati","Female","1971-05-20","7567110600","","","0","Skin Lightening","600","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4772.png","e0b61e65b5b3c28ab059ea45551fa52e","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:59:13");
INSERT INTO tbl_patient_master VALUES("4773","4773","4773","","1","1","37","Newspaper","0","10","None","Pallavi","","Shah","Female","1960-05-20","9824677716","akkio2vishu@hotmail.com","","0","Skin Lightening / Laser Facial","6490","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4773.png","1f37ebcff3966df6d4565db81725374b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:58:42");
INSERT INTO tbl_patient_master VALUES("4774","4774","4774","","1","1","37","Newspaper","0","10","None","Vishva","","Shah","Male","1995-05-20","9824922258","akkio2 vishu@hotmail.com","","0","Skin Lightening","500","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4774.png","3627f95f9e905d327e4ae6529370ea71","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:57:53");
INSERT INTO tbl_patient_master VALUES("4775","4775","4775","","1","1","0","","0","13","None","Shweta","","Changlani","Female","1991-05-20","9725052400","shweta.p kataria@gmail.com","","0","LHR","","Indira Bridge","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4775.png","eb9165b264da6f58d476b52aafd1917d","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:57:12");
INSERT INTO tbl_patient_master VALUES("4776","4776","4776","","1","1","3","Google","0","12","None","Bhatt","","Disha","Female","1994-01-01","9429942920","","","0","Hairloss","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","58bfc5476cf626b774a376f73c885e0b","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:16:50");
INSERT INTO tbl_patient_master VALUES("4777","4777","4777","","1","1","24","Advertisement","0","12","None","Vishwa","","Upadhyay","Female","1996-01-01","7874800727","vishwaupadhyay96@gmail.com","","0","Undereye Pigmentation, Hairfall","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b15e47a9f6f9eb3eae05a4ea34466692","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 16:10:57");
INSERT INTO tbl_patient_master VALUES("4778","4778","4778","","1","1","3","Google","0","10","None","Nidhi","","Vineet","Female","1985-08-31","9979936393","nreghuvaran@gmail.com","","0","Skin Lightening","995"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4778.png","16ac50449c12f45c33a45c1f4bc2c24f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:55:13");
INSERT INTO tbl_patient_master VALUES("4779","4779","4779","","1","1","37","Newspaper","0","10","None","Deepti","","Kaushik","Female","1978-09-03","9824166647","deepti83@yahoo.com","","0","Skin Lightening","600","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4779.png","805420951fc9998d1b4645b93a644ef0","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:54:27");
INSERT INTO tbl_patient_master VALUES("4780","4780","4780","","1","1","3","Google","0","13","None","Supriya","","Khandelwal","Female","1985-11-15","9824972337","supriya .khandelwal 15@ gmail.com","","0","LHR","9600","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4780.png","9b9bffc293d177f9971b77595ff73577","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:53:46");
INSERT INTO tbl_patient_master VALUES("4781","4781","4781","","1","1","37","Newspaper","0","10","None","Keval","","Patel","Male","1998-05-27","9408572660","keval patel 460272@gmail.com","","0","Skin Lightening","645","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4781.png","1ccf7b511492e231a46d92070a5dbb3a","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:52:54");
INSERT INTO tbl_patient_master VALUES("4782","4782","4782","","1","1","24","Advertisement","0","10","None","Manish","","Gosalia","Male","1981-05-20","8980818260","mjg21777@gmail.com","","0","Peel","2000","Raipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4782.png","bdc990e7f88ca78d1017188c8f393e88","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:52:14");
INSERT INTO tbl_patient_master VALUES("4783","4783","4783","","1","1","40","Signboard","0","10","None","Bhavik","","Parikh","Male","1985-01-01","8141744323","bhavikparikh@india.com","","0","Melasma","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","607641b1c4e3d59ef65aa4e03fe71c9c","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 15:35:05");
INSERT INTO tbl_patient_master VALUES("4784","4784","4784","","1","1","0","","0","11","None","Deepanshi","","Mathur","Female","1999-05-20","9825064307","deepanshi 0910@ gmail.com","","0","Carbon Clean / Peel","8595","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4784.png","ddced61245ce77c6b2d3db048b8cc84b","0","1","5","","0","2019-01-23 00:00:00","2020-12-22 13:56:25");
INSERT INTO tbl_patient_master VALUES("4785","4785","4785","","1","1","37","Newspaper","0","10","None","Tirth","","Patel","Male","1996-05-20","8460491148","p.tirth9200@gmail.com","","0","Skin Lightening","500","Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4785.png","15c5191dccf510e736832fc424bbd5c7","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:49:58");
INSERT INTO tbl_patient_master VALUES("4786","4786","4786","","1","1","40","Signboard","0","14","Dr","Arjun","","Rajput","Male","1969-01-01","9824093067","drarunrajput@gmail.com","","0","Undereye Bags","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","081fa2f9b008981a173a429803e628e6","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 15:30:26");
INSERT INTO tbl_patient_master VALUES("4787","4787","4787","","1","1","0","","0","0","","Vijay","","Patel","Male","1980-01-01","9824516836","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4788","4788","4788","","1","1","22","Friend","0","11","None","Ketan","","Kiri","Male","1979-01-01","9033244005","","","0","Skin Disease","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","31517cf9f8363d4f6bd97e7be151e29c","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 15:25:34");
INSERT INTO tbl_patient_master VALUES("4789","4789","4789","","1","1","24","Advertisement","0","13","None","Lipsa","","Soni","Female","1978-05-20","8141416364","","","0","LHR","16800"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4789.png","d575229c941478ff841b53e32506be5a","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:49:03");
INSERT INTO tbl_patient_master VALUES("4790","4790","4790","","1","1","0","","0","0","","Trupti","","Raval","Female","1980-01-01","8728993302","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4791","4791","4791","","1","1","0","","0","0","","Jay","","Raval","Male","1980-01-01","8128993307","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4792","4792","4792","","1","1","37","Newspaper","0","10","None","Dhaval","","Parikh","Male","1988-12-10","9723137437","dhavalparikh 88@gmail.com","","0","Skin Lightening","500","Asarva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4792.png","815e5f47070f54e17047b088587ec3c2","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:48:17");
INSERT INTO tbl_patient_master VALUES("4793","4793","4793","","1","1","0","","0","0","","Richa","","Shah","Male","1980-01-01","9638119113","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4794","4794","4794","","1","1","24","Advertisement","0","10","None","Nayan","","Patel","Male","1984-11-23","9712129436","nayanpatel@gmail.com","","0","Skin Lightening","500","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4794.png","f1393011f6c81a4ad92f3bb33235a089","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:47:18");
INSERT INTO tbl_patient_master VALUES("4795","4795","4795","","1","1","40","Signboard","0","10","None","Rasmika","","Patel","Female","1980-01-01","9272169090","bjoshi191085@gmail.com","","0","skin lightening , ferulac peel, ","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6acbff5e9a438aa6b910397efc9a6006","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 15:23:31");
INSERT INTO tbl_patient_master VALUES("4796","4796","4796","","1","1","22","Friend","0","10","None","Jay","","Darji","Male","1994-05-20","9033233113","jd 641994@ gmail.com","","0","Skin Lightening","500"," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4796.png","dd9a4c8d4587df263f64b5b0a7837a1f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:46:23");
INSERT INTO tbl_patient_master VALUES("4797","4797","4797","","1","1","0","","0","16","None","Marmik","","Vaghela","Male","1994-06-26","7778914310","mak1234553@gmail.com","","0","Tattoo Removal","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ff1102c37bf9bdccc99766d77bd8abf0","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 15:17:00");
INSERT INTO tbl_patient_master VALUES("4798","4798","4798","","1","1","0","","0","0","","Yesha","","Parmar","Female","1980-01-01","9978033399","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4799","4799","4799","","1","1","40","Signboard","0","10","None","Hitesh","","Doshi","Male","1967-05-20","9898061106","","","0","Skin Tag Removal","8000","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4799.png","8d1d20d69c1c7add67f87b2dd3aa728a","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:45:27");
INSERT INTO tbl_patient_master VALUES("4800","4800","4800","","1","1","24","Advertisement","0","10","None","Sarjan","","Trivedi","Male","1995-12-26","9998101016","sarjan95@ yahoo.in","","0","Skin Lightening","1100","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4800.png","e99ab51f11f609f388fab2d8c6223c27","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:44:09");
INSERT INTO tbl_patient_master VALUES("4801","4801","4801","","1","1","22","Friend","0","13","None","Jagdish","","Shukla","Male","1968-01-29","9824066692","","","0","LHR","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cdb383b135da02ee72dcc0f3ba2d31d1","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 15:14:45");
INSERT INTO tbl_patient_master VALUES("4802","4802","4802","","1","1","24","Advertisement","0","10","None","Deepak","","Halani","Male","1962-11-18","9898000525","halani.dipak@yahoo.com","","0","Skin Lightening","1840","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4802.png","05298c79f9f71f312fb5f0e6212fadbb","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:43:16");
INSERT INTO tbl_patient_master VALUES("4803","4803","4803","","1","1","37","Newspaper","0","10","None","Khushboo","","Purohit","Female","1991-11-26","8980736616","khushi puwohil 2611@gmail .com","","0","Skin Lightening","1100","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4803.png","4cf5a8ad3e98a58884252d66ba20f9b6","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:41:29");
INSERT INTO tbl_patient_master VALUES("4804","4804","4804","","1","1","40","Signboard","0","12","None","Jitendra","","Suthar","Male","1985-07-15","9167292790","jeck731@gmail.com,","","0","Hair Meso / LHR","11050","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4804.png","511c2ab3d4d52d91aad12ac5dd12ddec","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:40:20");
INSERT INTO tbl_patient_master VALUES("4805","4805","4805","","1","1","0","","0","0","","Nancy","","Visavadiya","Female","1980-01-01","9879576996","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4806","4806","4806","","1","1","24","Advertisement","0","14","None","Rajkumari","","Shah","Female","1959-11-11","9898020208","bas@septett .com","","0","Threads / Botox","70000"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4806.png","6df8cac83b9469e184e18d9f4a235737","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:38:45");
INSERT INTO tbl_patient_master VALUES("4807","4807","4807","","1","1","37","Newspaper","0","10","None","Hemal","","Panchal","Male","1987-08-31","9687733990","hemal panchal 2675@gmail .com","","0","Skin Lightening","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4807.png","005edbd1003f1c563a7a408dd15215fe","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:37:23");
INSERT INTO tbl_patient_master VALUES("4808","4808","4808","","1","1","24","Advertisement","0","10","None","Sweta","","Vanad","Female","1990-10-30","9687253152","","","0","Skin Lightening","500","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4808.png","7e44bc74b7e89e95aeaed5c4baacf33f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:35:11");
INSERT INTO tbl_patient_master VALUES("4809","4809","4809","","1","1","24","Advertisement","0","13","None","Javed","","Memon","Male","1984-05-20","9825023525","javedmemon@aol.in","","0","LHR","2500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4809.png","b79756a1afc06a95a51e27c428d51e66","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:34:08");
INSERT INTO tbl_patient_master VALUES("4810","4810","4810","","1","1","24","Advertisement","0","10","None","Neha","","Yadav","Female","1994-05-20","9099918843","nehayadev 1993079@ gmail.com","","0","Skin Lightening","500"," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4810.png","12f98b54ff39e772d8ad47958409c499","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:32:56");
INSERT INTO tbl_patient_master VALUES("4811","4811","4811","","1","1","3","Google","0","10","None","Nithya","","Abhilash","Female","1985-05-20","9426272686","nithya .reghvaran @gmail.com","","0","Skin Lightening","645"," Sargasan","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4811.png","95d83330df6c705d730e78fbcc6f4fff","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:30:11");
INSERT INTO tbl_patient_master VALUES("4812","4812","4812","","1","1","36","Nearbuy","0","10","None","Juhi","","Bhanderi","Female","1996-10-20","9978756736","juhiab6@gmail.com","","0","Bodyshape","","--","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a7628b40d6142e0bf20403a57599554c","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 15:12:28");
INSERT INTO tbl_patient_master VALUES("4813","4813","4813","","1","1","37","Newspaper","0","10","None","Angel","","Bragonza","Female","1960-05-20","9925452893","","","0","Skin Lightening","500"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4813.png","2d667eada6fd68292b594e55eed74b59","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:29:13");
INSERT INTO tbl_patient_master VALUES("4814","4814","4814","","1","1","24","Advertisement","0","10","None","Atul","","Sutaria","Male","2020-05-20","9825228474","","","0","Laser Facial / Skin lightening / Botox","21500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4814.png","f8b53053172c8487e31985beb064d8b0","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:28:15");
INSERT INTO tbl_patient_master VALUES("4815","4815","4815","","1","1","24","Advertisement","0","13","None","Shivangi","","Agrawal","Female","1995-01-01","9898102181","","","0","Skin Disease, acanthosis nigricans","300","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","42e5890f9e295db1c4cefb18ce5f14dc","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 11:41:40");
INSERT INTO tbl_patient_master VALUES("4816","4816","4816","","1","1","40","Signboard","0","16","None","Hastik","","Makwana","Male","1996-01-01","9729762673","","","0","Tattoo Removal","","Kharaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f0776f16a89170e54a6056252e9f5a5b","0","1","5","","0","2019-01-23 00:00:00","2020-05-28 11:44:17");
INSERT INTO tbl_patient_master VALUES("4817","4817","4817","","1","1","24","Advertisement","0","10","None","Ronak","","Shah","Male","1973-12-20","9998866088","","","0","Tanning skin","","Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2b385d2cfe9016dd66697a62fd4a6427","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 17:50:10");
INSERT INTO tbl_patient_master VALUES("4818","4818","4818","","1","1","0","","0","0","","Poonam","","Banker","Female","1980-01-01","9408328980","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4819","4819","4819","","1","1","22","Friend","0","10","None","Kanchan","","Rathore","Female","1995-02-12","9104535277","kanchan12021995@gmail.com","","0","Acne ,Peels","","Pancharapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1947aafa15c00469ad962a1ac24d755e","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 17:36:14");
INSERT INTO tbl_patient_master VALUES("4820","4820","4820","","1","1","37","Newspaper","0","10","None","Tamanna","","Mansuri","Female","1995-08-10","7383082757","","","0","Skin Lightening","500"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4820.png","64018ebf36c131af00b2161df18e64bd","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:26:06");
INSERT INTO tbl_patient_master VALUES("4821","4821","4821","","1","1","37","Newspaper","0","10","None","Deepak","","Patel","Male","1986-05-20","9898907386","dipak7386@yahoo.com. in","","0","Skin Lightening","1100","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4821.png","9050953b0eaad5afd9eb64fac5ab0c33","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:24:42");
INSERT INTO tbl_patient_master VALUES("4822","4822","4822","","1","1","37","Newspaper","0","10","None","Jayesh","","Vegda","Male","1986-05-20","9825662270","jayesh.vegda @yahoo .in","","0","Skin Lightening","770","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4822.png","9bc35d35af38f8e46ccc304805c1c61f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:23:29");
INSERT INTO tbl_patient_master VALUES("4823","4823","4823","","1","1","11","Doctor Reference","0","16","None","Dhaval","","Poptani","Male","1985-05-20","9624640808","dbpapaptani 3390 @gmail.com","","0","Tattoo Removal","4500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4823.png","14e17218c85a15760d33dd755cf0d41d","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:22:18");
INSERT INTO tbl_patient_master VALUES("4824","4824","4824","","1","1","0","","0","0","","Umesh","","Vaidya","Male","1980-01-01","9825980383","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4825","4825","4825","","1","1","22","Friend","0","11","None","Vineet","","Arya","Female","1970-05-20","9825801350","vsca31","","0","Carbon Clean / Skin Tag Removal / Laser Facial ","35065","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4825.png","6a0bd6f206efdaa9a7e6c2829e63af94","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:40:25");
INSERT INTO tbl_patient_master VALUES("4826","4826","4826","","1","1","0","","0","0","","Digvijay","","Shing","Male","1980-01-01","7777951515","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4827","4827","4827","","1","1","30","Advertisement","0","16","None","Sourabh","","Shah","Male","1994-01-28","9998980443","shah sourabh @2008 gmail.com","","0","Tattoo Removal","500","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4827.png","abdde8e641e99d7c92ca2e4d028d0f09","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:18:35");
INSERT INTO tbl_patient_master VALUES("4828","4828","4828","","1","1","0","","0","0","","Ankita","","","Female","1980-01-01","7226057817","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4829","4829","4829","","1","1","0","","0","12","None","Raj","","Joisar","Male","1995-01-01","9825804016","rpjoisan@gmail.com","","0","Hairloss,prp,mesotherapy, Hair transplant","480","----","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d953c30d8ac72a69d7a0647fe34f8ffb","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 17:30:14");
INSERT INTO tbl_patient_master VALUES("4830","4830","4830","","1","1","0","","0","10","None","Ramila","","Makawana","Male","1980-01-01","9512489910","","","0","Skin Pigmentation, peels","","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","be79a0c6710fa2a90741130343036974","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 17:25:12");
INSERT INTO tbl_patient_master VALUES("4831","4831","4831","","1","1","62","Whatsup/ Sms","0","10","None","Dipti","","Sabapara","Female","1964-05-20","9727422964","magdg_s21@yahoo.co.in","","0","Photo Facial","1425","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4831.png","e2c4e7e8571dde00dedd20a1c35c7e3b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:14:19");
INSERT INTO tbl_patient_master VALUES("4832","4832","4832","","1","1","0","","0","10","None","Vandana","","Grover","Female","1965-05-20","9426311168","vr.grova@yahoo.com","","0","Skin Lightening","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4832.png","45f183b07afca935231c1ebcfb59a5f3","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:16:40");
INSERT INTO tbl_patient_master VALUES("4833","4833","4833","","1","1","24","Advertisement","0","12","None","Rocky","","Parmar","Male","1992-03-01","7383818575","roki684@gmail.com","","0","Hairloss, PRP, Mesotherapy","","Saijpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","98bb83f00a7260d38b53a5a409932190","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 17:22:36");
INSERT INTO tbl_patient_master VALUES("4834","4834","4834","","1","1","40","Signboard","0","10","None","Pranali","","Panchal","Female","1980-01-01","7874150106","pranali.1012@gmail.com","","0","Bodyshape","","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 17:10:19");
INSERT INTO tbl_patient_master VALUES("4835","4835","4835","","1","1","36","Nearbuy","0","10","None","Nitisha","","Jain","Female","1988-05-20","9601411312","nitisha.cre@gmail.com","","0","Skin Tightening","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4835.png","fa50e41320ce9c83d76de4b84a0af543","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:16:03");
INSERT INTO tbl_patient_master VALUES("4836","4836","4836","","1","1","24","Advertisement","0","10","None","Jay","","Patel","Male","1988-05-20","9601049142","jay patel 1694@gmail.com","","0","Skin Lightening","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4836.png","f5beb05c20d7d835b4f330fe2cb81c36","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:15:10");
INSERT INTO tbl_patient_master VALUES("4837","4837","4837","","1","1","62","Whatsup/ Sms","0","0","None","Hetal","","--","Female","1964-05-20","8735844159","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f3feffc7e1e8fb6be01c9dd356a8cc0c","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:12:35");
INSERT INTO tbl_patient_master VALUES("4838","4838","4838","","1","1","0","","0","0","","Tanmay","","Trivedi","Male","1980-01-01","9909510664","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4839","4839","4839","","1","1","24","Advertisement","0","10","None","Mukesh","","Chaudari","Male","1977-08-24","9225036348","","","0","Skin Lightening","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4839.png","a913745119ed96c84e503ca5177ad4d9","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:11:18");
INSERT INTO tbl_patient_master VALUES("4840","4840","4840","","1","1","0","","0","10","None","Alok","","Agrawal","Male","1972-07-05","9879615536","","","0","Skin Lightening","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4840.png","2fc9fcf33a60dd70cc682b606200df7a","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:10:32");
INSERT INTO tbl_patient_master VALUES("4841","4841","4841","","1","1","24","Advertisement","0","10","None","Indra","","Jain","Female","1970-05-20","9601255412","","","0","Laser Facial / Peel","12100","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4841.png","38387cf8def3c151592f388361cf48e0","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:09:49");
INSERT INTO tbl_patient_master VALUES("4842","4842","4842","","1","1","37","Newspaper","0","10","None","Hiral","","Modi","Female","1981-05-20","9428611796","hmodi 23@yahoo co.in","","0","Skin Lightening / Peel /Laser Facial","17550","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4842.png","f15e0be779ffdb162d6a53a9885a3c0d","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:08:39");
INSERT INTO tbl_patient_master VALUES("4843","4843","4843","","1","1","40","Signboard","0","10","None","Harsh","","Shah","Male","1985-05-20","9978442260","shahharsh 001 @gmail.com","","0","Cit / Dermapen Face","795","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4843.png","7e41137c011d1085ef85de5f83faa217","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:06:45");
INSERT INTO tbl_patient_master VALUES("4844","4844","4844","","1","1","180","Dr Kanan Shah","0","13","None","Dhwani","","Budhbhati","Female","1989-06-21","9727759721","","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","50fd7da0c3b23d6d380fb83a9411a3b9","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 16:28:55");
INSERT INTO tbl_patient_master VALUES("4845","4845","4845","","1","1","24","Advertisement","0","10","None","Shivam","","Patel","Male","1998-02-28","9662122044","shivampatel48@yahoo.in","","0","Skin Lightening","500","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4845.png","bac37dd4ab6fafb541cf8961147be2b8","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 16:15:04");
INSERT INTO tbl_patient_master VALUES("4846","4846","4846","","1","1","24","Advertisement","0","10","None","Mita","","Shah","Female","1970-01-02","9909489110","neetashah0276@gmail.com","","0","Skin Pigmentation, peels","","Saijpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f35d795fcfaabd6cfbc13737865c1893","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 16:13:37");
INSERT INTO tbl_patient_master VALUES("4847","4847","4847","","1","1","0","","0","0","","B.S","","Hudda","Male","1980-01-01","9898194744","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4848","4848","4848","","1","1","179","Dr B S Hudda","0","11","None","Ashlam","","Maumad","Male","1977-01-01","9723663367","","","0","Hairloss, ILS","","Shahalam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","26964758eb22dbea769421c0b2216277","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 16:09:44");
INSERT INTO tbl_patient_master VALUES("4849","4849","4849","","1","1","22","Friend","0","13","None","Maria","","Rangwala","Female","1995-05-20","8827068282","mariya00752@gmail.com","","0","LHR / Laser facial","18885","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","41d68ca3f213cac8611e94f22db8abb2","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 17:04:12");
INSERT INTO tbl_patient_master VALUES("4850","4850","4850","","1","1","0","","0","0","","Gauri","","Sankar","Male","1980-01-01","7600411807","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4851","4851","4851","","1","1","3","Google","0","10","None","Jatin","","Gajjar","Male","1980-01-01","7567507495","jatingujjar3990@gmail.com","","0","Acne ,Peels","570","Hirawadi Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5223b330dd0c64fff326118b0209ea1e","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 15:46:41");
INSERT INTO tbl_patient_master VALUES("4852","4852","4852","","1","1","3","Google","0","12","None","Dinesh","","Patidar","Male","1980-01-01","8000761339","dineshpatel7722@gmail.com","","0","Hairloss, Hairtransplant","","Akhabarnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","81d04d0e91b049b2bbd566464ae67204","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 15:44:00");
INSERT INTO tbl_patient_master VALUES("4853","4853","4853","","1","1","24","Advertisement","0","12","None","Deepak","","Sankhala","Male","1985-06-23","8866742331","deep78200@gmail.com","","0","Hairloss, Hairtransplant","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","77ea69b78885b75720b7deb0c669e585","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 15:41:25");
INSERT INTO tbl_patient_master VALUES("4854","4854","4854","","1","1","24","Advertisement","0","10","None","Naveen","","Khade","Male","1988-03-08","9408793253","khande.naveen@gmail.com","","0","Laser Facial / Peel ","16400","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5025b078de34c04add65bc51fa756075","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:59:12");
INSERT INTO tbl_patient_master VALUES("4855","4855","4855","","1","1","24","Advertisement","0","11","None","Hetal","","Chauhan","Female","1988-01-01","9662139408","","","0","Skin Disease","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3fa58db23c83547217e25d3ff94a1d0f","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 15:23:10");
INSERT INTO tbl_patient_master VALUES("4856","4856","4856","","1","1","37","Newspaper","0","10","None","Nikita","","Iyer","Female","1996-02-27","8758679651","nikitaiyer41@gmail.com","","0","Skin Lightening","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eafa3ce8f6c03c1958dad89f46734be3","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:57:07");
INSERT INTO tbl_patient_master VALUES("4857","4857","4857","","1","1","4662"," Leena Lal","1","12","None","Ashish","","Nair","Male","1997-05-20","9712718710","","","0","Hair Meso / Carbon Clean / Peel","71824"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c1ad56ff6fce3c959485dc497ca29f4d","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:55:15");
INSERT INTO tbl_patient_master VALUES("4858","4858","4858","","1","1","0","","0","0","","Jyoti","","Parmar","Female","1980-01-01","9974316654","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4859","4859","4859","","1","1","24","Advertisement","0","10","None","Heena","","Vora","Female","1984-07-14","9990440095","hmaccenr38@gmail.com","","0","Skin Lightening","700","Pragtinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","36eed6c13ec715f2d78cc8947a076973","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:53:44");
INSERT INTO tbl_patient_master VALUES("4860","4860","4860","","1","1","24","Advertisement","0","14","None","Hemant","","Khandelwal","Male","1983-05-20","9375219421","","","0","Skin Lightening / Botox / Filler","40600"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9c8caf0ba24718dca73207f3a8d78d91","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:52:19");
INSERT INTO tbl_patient_master VALUES("4861","4861","4861","","1","1","37","Newspaper","0","16","None","Jayesh","","Sengundhar","Male","1994-12-07","8866059104","sengundharj05@gmail.com","","0","Tattoo Removal","1500","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eaa7a00add1f87926d14c1193377b6ca","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:43:52");
INSERT INTO tbl_patient_master VALUES("4862","4862","4862","","1","1","24","Advertisement","0","10","None","Hemant","","Sharma","Male","1988-02-02","7709552588","hemantsharma68@yahoo.com","","0","Skin Lightening","11525"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f384351fe5bbbb1b5da51aa4e84cd427","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:42:40");
INSERT INTO tbl_patient_master VALUES("4863","4863","4863","","1","1","24","Advertisement","0","10","None","Damini","","Govani","Female","1979-05-20","8238300184","daminigovami@gmail.com","","0","Skin Lightening","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2c48551929a6618e512f2be063713f2e","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:41:27");
INSERT INTO tbl_patient_master VALUES("4864","4864","4864","","1","1","40","Signboard","0","10","None","Hardik","","Vora","Male","1984-02-16","9099966373","hardikvora@gmail.com","","0","Skin Lightening","500"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7dd4b9dc8647d208002ec66544ddc548","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:40:22");
INSERT INTO tbl_patient_master VALUES("4865","4865","4865","","1","1","40","Signboard","0","10","None","Sunny","","Patel","Male","1992-05-20","9898584181","sunnypatel15692@gmail.com","","0","Skin Lightening","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e92f8a6a5c0c448389cd3367f8b53b0b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:39:25");
INSERT INTO tbl_patient_master VALUES("4866","4866","4866","","1","1","37","Newspaper","0","16","None","Sulkshna","","Sengundhar","Female","1992-08-19","7878063607","","","0","Tattoo Removal","3200","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a64c9adb2bcb82225df7024171b4ae13","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:38:26");
INSERT INTO tbl_patient_master VALUES("4867","4867","4867","","1","1","0","","0","13","None","Payal","","Radadiya","Female","1994-08-05","9925499801","payalradadiya59@gmail.com","","0","LHR","20000"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","ae3e1d46d1e33e0945c78d0339b2dee4","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:37:31");
INSERT INTO tbl_patient_master VALUES("4868","4868","4868","","1","1","5","Relative","0","10","None","Sangita","","Vasoya","Female","1983-08-05","9925499801","","","0","Skin Lightening / Skin Tag Removal / LHR","23500","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","310ccfe970191c1fc1766957ebb4aa2a","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:36:27");
INSERT INTO tbl_patient_master VALUES("4869","4869","4869","","1","1","37","Newspaper","0","16","None","Dev","","Shah","Male","1996-07-08","8238423511","devshah783@gmail.com","","0","Tattoo Removal","2000","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d1b7973e426a329aaaf40bbde01a7e0b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:35:24");
INSERT INTO tbl_patient_master VALUES("4870","4870","4870","","1","1","37","Newspaper","0","16","None","Sangita","","Parmar","Female","1987-10-04","9601644667","sangitaparmar48@yahoo.com","","0","Tattoo Removal","","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7c7fc19a09cc86ae43e65cee108e1e56","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 14:59:17");
INSERT INTO tbl_patient_master VALUES("4871","4871","4871","","1","1","22","Friend","0","12","None","Anam","","Ansari","Female","1997-05-20","9099526573","anamkansari@gmail.com","","0","hairloss","3740"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4871.png","a735aa82d209f73deccadf6711cc5fd4","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:34:12");
INSERT INTO tbl_patient_master VALUES("4872","4872","4872","","1","1","37","Newspaper","0","10","None","Shloka","","Shah","Female","1998-05-20","9099925584","shlokam25@yahoo.co.in","","0","Skin Lightening","2370"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","f7c2cfd632a87e715fb1830d16b9abb7","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:32:44");
INSERT INTO tbl_patient_master VALUES("4873","4873","4873","","1","1","40","Signboard","0","10","None","Bhakti","","Patel","Female","1995-05-18","8238736358","","","0","Skin Lightening","6985","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","67b95c481267088192e323d8a4579d5d","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:31:26");
INSERT INTO tbl_patient_master VALUES("4874","4874","4874","","1","1","3","Google","0","16","None","Prashant","","Rathod","Male","1989-08-07","9825059584","prashantrathod113@gmail.com","","0","Tattoo Removal","4000","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c3d9337d3fe03702c4a55dc4eab157e0","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:30:28");
INSERT INTO tbl_patient_master VALUES("4875","4875","4875","","1","1","37","Newspaper","0","16","None","Yogita","","Patel","Female","1983-12-26","9409491049","","","0","Tattoo Removal","1500","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2287a0a6880233ffe25f8e7731c83c12","0","1","3","","0","2019-01-23 00:00:00","2020-05-26 16:38:17");
INSERT INTO tbl_patient_master VALUES("4876","4876","4876","","1","1","22","Friend","0","16","None","Pramod","","Chavda","Female","1978-10-02","9427005262","","","0","Tattoo Removal","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","19ee85c4740d159bec7e26e1762810c9","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:28:49");
INSERT INTO tbl_patient_master VALUES("4877","4877","4877","","1","1","22","Friend","0","13","None","Alka","","Nayak","Female","1966-04-21","9427675955","","","0","LHR","","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","78ee1b16dc9a93e78865bb91a5b93075","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 14:53:25");
INSERT INTO tbl_patient_master VALUES("4878","4878","4878","","1","1","22","Friend","0","11","None","Krinal","","Vasani","Female","1998-07-12","9978690640","","","0","Skin Disease","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1d8870a5ef0f5f6a97f0e60bb4142f8","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 14:52:05");
INSERT INTO tbl_patient_master VALUES("4879","4879","4879","","1","1","22","Friend","0","16","None","Hasimali","","Saiyed","Male","1990-04-18","7600414238","saiyedh799@gmail.com","","0","Tattoo Removal","2500","Behrampura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f83529df5c3d0a82ef70f7ae05acdc0b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:27:42");
INSERT INTO tbl_patient_master VALUES("4880","4880","4880","","1","1","24","Advertisement","0","12","None","Anil","","Pandya","Male","1971-01-01","9375107274","","","0","Hairloss","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","448da907fa1f34f383c8118823eb045a","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 14:50:24");
INSERT INTO tbl_patient_master VALUES("4881","4881","4881","","1","1","99","Practo","0","11","None","Kiran","","Chunara","Female","1991-01-01","8140100350","","","0","Skin Disease","800","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","61dee5275de5032a1b842ce883e5fcc2","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 14:48:30");
INSERT INTO tbl_patient_master VALUES("4882","4882","4882","","1","1","24","Advertisement","0","10","None","Shreyans","","Jain","Male","1987-05-20","9409541622","","","0","Skin Lightening","2560","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f38909321fe72f9ff908bfc595c2fe63","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:26:38");
INSERT INTO tbl_patient_master VALUES("4883","4883","4883","","1","1","24","Advertisement","0","10","None","Meena","","Ozarkar","Female","1978-06-27","9574004775","","","0","Skin Lightening","1340","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd6e486c94279e55d41adc857b9a6672","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:25:08");
INSERT INTO tbl_patient_master VALUES("4884","4884","4884","","1","1","24","Advertisement","0","10","None","Jalpa","","Patel","Female","1977-11-21","9909929576","","","0","Skin Lightening","500","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","fbbe28f432c77c3c52bf234b1d6a0f36","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:24:15");
INSERT INTO tbl_patient_master VALUES("4885","4885","4885","","1","1","24","Advertisement","0","10","None","Ganesh","","Patel","Male","1988-01-08","8733026483","Ggneshgatog@gmail.com","","0","acne with pih,scar","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1bbf2d35ada609d3d32e43f7900c4691","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:32:34");
INSERT INTO tbl_patient_master VALUES("4886","4886","4886","","1","1","0","","0","11","None","Pragna","","Patel","Female","1984-01-01","9725864048","","","0","Skin Disease","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9ac8e0fc9e2850b702afb6e28b0b6ec0","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:26:49");
INSERT INTO tbl_patient_master VALUES("4887","4887","4887","","1","1","0","","0","0","","Kamiya","","Shaikh","Female","1980-01-01","9714161942","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4888","4888","4888","","1","1","3","Google","0","10","None","Nidhi","","Sharma","Female","1992-06-07","8866950756","moni.dhi@gmail.com","","0","Skin Pigmentation","","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0a2212b11c71b0a1e8bd7c8db2fcb511","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:24:18");
INSERT INTO tbl_patient_master VALUES("4889","4889","4889","","1","1","22","Friend","0","10","None","Pallav","","Shah","Male","1983-09-08","9898023002","","","0","Skin Lightening","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","831e6a881e7b8fde8e1047e767feb159","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:23:22");
INSERT INTO tbl_patient_master VALUES("4890","4890","4890","","1","1","22","Friend","0","16","None","Naisargi","","Vyas","Female","1996-06-29","9662766361","","","0","Tattoo Removal","2500","Astodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","541d37bd0cc85c61dda2dfe4a0c6cab9","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:22:44");
INSERT INTO tbl_patient_master VALUES("4891","4891","4891","","1","1","0","","0","0","","Divya","","Jedhva","Female","1980-01-01","7874258134","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4892","4892","4892","","1","1","24","Advertisement","0","10","None","Pavan","","Sor","Male","1986-05-20","9979460120","pavansoran@gmail.com","","0","Skin Lightening","500","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e3de97ff15fad5b54bb6e223f8036c69","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:21:50");
INSERT INTO tbl_patient_master VALUES("4893","4893","4893","","1","1","22","Friend","0","16","None","Chintan","","Dave","Male","1994-06-02","8128866184","deejeychintan@gmail.com","","0","Tattoo Removal","2000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0a4fba423e0a4fc52a1e020c02408fc5","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:20:14");
INSERT INTO tbl_patient_master VALUES("4894","4894","4894","","1","1","22","Friend","0","16","None","Akshay","","Chawla","Male","1995-09-13","7048100157","chavlamohit805@gmail.com","","0","Tattoo Removal","1000","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8134560a186eb1fa4936025bdcbf66e5","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:18:56");
INSERT INTO tbl_patient_master VALUES("4895","4895","4895","","1","1","4903"," Tulsi Mahadevia","1","13","None","Sonali","","Mahadevia","Female","1964-03-04","9825078170","","","0","LHR","5260","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a122b60ee3fccf56c4e272eee1e5eb51","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:17:28");
INSERT INTO tbl_patient_master VALUES("4896","4896","4896","","1","1","24","Advertisement","0","10","None","Kaurin","","Patel","Male","1996-07-04","9898569404","","","0","Skin Lightening","600"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7c60e821994be4755c06c069346efde9","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:15:44");
INSERT INTO tbl_patient_master VALUES("4897","4897","4897","","1","1","0","","0","0","","Khalifa","","Rafiq","Male","1980-01-01","7600885017","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4898","4898","4898","","1","1","24","Advertisement","0","10","None","Amit","","Chauhan","Male","1989-05-20","7777990102","iqkc121@gmail.com","","0","Skin Lightening","890"," Bodakdev","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4139e480902393431646abf9fdd59338","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 16:14:41");
INSERT INTO tbl_patient_master VALUES("4899","4899","4899","","1","1","37","Newspaper","0","13","None","Khamoshi","","Patel","Female","1970-01-01","9978999280","","","0","LHR, dermapen,fairness treatment","39683"," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7a598015c08141920a51b5be4f6939ed","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:55:58");
INSERT INTO tbl_patient_master VALUES("4900","4900","4900","","1","1","164","frank fin","0","16","None","Priyanka","","Pillai","Female","1994-06-18","9909166526","pillaipianka@gmail.com","","0","Tattoo Removal","2000"," Jhagadia","Bharuch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9aefe92d2f60d6fbd179252a58a02d6c","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:52:58");
INSERT INTO tbl_patient_master VALUES("4901","4901","4901","","1","1","0","","0","10","None","Jenney","","Braganza","Female","1968-05-20","9925077923","","","0","Skin Lightening",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ff9f9c9a414812887936434a48014a80","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:38:18");
INSERT INTO tbl_patient_master VALUES("4902","4902","4902","","1","1","24","Advertisement","0","10","None","Deep","","Pancholi","Male","1998-05-20","9099666506","deeppancholi786@gmail.com","","0","Skin Lightening","500","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1e6e1c8ca1ecdea2485fe21a864308db","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:36:57");
INSERT INTO tbl_patient_master VALUES("4903","4903","4903","","1","1","0","","0","0","","Tulsi","","Mahadevia","Female","1980-01-01","7874822413","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4904","4904","4904","","1","1","5","Relative","0","13","None","Heta","","Rajyaguru","Female","1994-05-20","9409062689","drheta24@gmail.com","","0","LHR","106865"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","Follow-up","2","barcode_4904.png","40baca1072edeb00b07e889190eab5eb","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:35:31");
INSERT INTO tbl_patient_master VALUES("4905","4905","4905","","1","1","22","Friend","0","16","None","Amit","","Solanki","Male","1992-05-03","8980518599","amitsolanki3592@outlook.com","","0","Tattoo Removal","3000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","900109e89a920749a6335d7acae76da6","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:33:03");
INSERT INTO tbl_patient_master VALUES("4906","4906","4906","","1","1","0","","0","0","","Mansi","","Patel","Female","1980-01-01","9687164290","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4907","4907","4907","","1","1","0","","0","0","","Darshna","","Roy","Female","1980-01-01","9408279230","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4908","4908","4908","","1","1","22","Friend","0","10","None","Jyoti","","Rajput","Female","1995-03-16","9737973934","jyotirajput9737@gmail.com","","0","Birth Marks","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c2d972b8dac6f467b97f7725a93eb18f","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:20:08");
INSERT INTO tbl_patient_master VALUES("4909","4909","4909","","1","1","24","Advertisement","0","16","None","Rajesh","","Joshi","Male","1991-05-20","9173007164","","","0","Tattoo Removal","8780"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d555197e831c17ba8eb9bea8a47c1c0b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:31:29");
INSERT INTO tbl_patient_master VALUES("4910","4910","4910","","1","1","22","Friend","0","10","None","Dipti","","Hirpara","Female","1983-07-25","8487884489","","","0","Skin Lightening","500"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","678892cc5cf69723ef79ac8a17d01753","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:30:29");
INSERT INTO tbl_patient_master VALUES("4911","4911","4911","","1","1","0","","0","0","","Sonal","","Vohra","Female","1980-01-01","9825148442","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4912","4912","4912","","1","1","3","Google","0","11","None","Prateek","","Bhalerao","Male","1992-05-20","9687401592","pbprateek92@gmail.com","","0","skin issue","650","Radio Mirchi Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4727864313deeacbcde01ec9936bcb81","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:29:30");
INSERT INTO tbl_patient_master VALUES("4913","4913","4913","","1","1","40","Signboard","0","10","None","Rinkal","","Vataliya","Female","1995-05-20","8320679589","vataliya39@gmail.com","","0","LHR /Laser Facial / Ibrow Microblading","28280"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4913.png","209324ced0822b2b90c5b4246e29f0f4","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:28:14");
INSERT INTO tbl_patient_master VALUES("4914","4914","4914","","1","1","24","Advertisement","0","10","None","Bimlesh","","Shah","Male","1958-05-20","9898020208","bimlesh.shah@suzlon.com","","0","Skin Lightening","800"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0ee5d1e0fd8d42547d5ede2e364e91af","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:25:45");
INSERT INTO tbl_patient_master VALUES("4915","4915","4915","","1","1","40","Signboard","0","10","None","Shailja","","Bansal","Female","1992-05-20","7876625070","shailjabansal92@gmail.com","","0","Skin Lightening","2795","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1b1fc9cc29a905f331a74ef9cc7802c1","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:24:48");
INSERT INTO tbl_patient_master VALUES("4916","4916","4916","","1","1","0","","0","0","","Dipti","","","Female","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4917","4917","4917","","1","1","0","","0","0","","Mihar","","Shah","Male","1980-01-01","9925025531","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4918","4918","4918","","1","1","0","","0","10","None","Sangita","","Shah","Female","1970-05-20","9099925584","","","0","Skin Lightening","700"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4f37bbf2215a8f0a79dd15f1a9bf126e","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:23:35");
INSERT INTO tbl_patient_master VALUES("4919","4919","4919","","1","1","37","Newspaper","0","16","None","Nikunj","","Patel","Male","1980-01-01","9638511900","","","0","Tattoo Removal","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:15:11");
INSERT INTO tbl_patient_master VALUES("4920","4920","4920","","1","1","3","Google","0","10","None","Nisha","","Patel","Female","1989-05-20","9879858448","jaganinisha_09@yahoo.co.in","","0","LHR / Skin Lightening","16210"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8ad8874a324db68b1a1c408b436e9ed4","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:22:57");
INSERT INTO tbl_patient_master VALUES("4921","4921","4921","","1","1","3","Google","0","10","None","Khushi","","Kakadiya","Female","1989-05-20","9904970955","jalpakakadiya60@gmail.com","","0","Skin Lightening","500","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","91f3076407956e402ba981fd95337e0f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:20:42");
INSERT INTO tbl_patient_master VALUES("4922","4922","4922","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4923","4923","4923","","1","1","22","Friend","0","11","None","Bhavya","","Patel","Female","1980-01-01","8980107456","","","0","Skin Disease","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:10:19");
INSERT INTO tbl_patient_master VALUES("4924","4924","4924","","1","1","37","Newspaper","0","10","None","Neelam","","---","Female","1990-05-20","7621051911","banker.neelam@yahoo.in","","0","Skin Lightening","500","Behrampura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e36e7f8a0f62d7ddabbad21386cfef95","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:19:11");
INSERT INTO tbl_patient_master VALUES("4925","4925","4925","","1","1","3","Google","0","10","None","Monika","","Chimnani","Female","1984-05-20","8141131211","","","0","Skin Lightening","500","Hirawadi Road","Ahmedabad","","","","","","","","","","","9687312920","","","","","","2017-03-20","00:00:00","Appointment","New","1","","36e1019786b320f6bad8e47af4c83f41","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:17:29");
INSERT INTO tbl_patient_master VALUES("4926","4926","4926","","1","1","36","Nearbuy","0","10","None","Bhumika","","Parikh","Female","1986-05-20","8980822160","bhumika1987@gmail.com","","0","Skin Tightening","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d19be2f097d13bd63d9e59598c77a53e","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:14:14");
INSERT INTO tbl_patient_master VALUES("4927","4927","4927","","1","1","30","Advertisement","0","10","None","Madhu","","Soni","Female","1976-02-24","9426271057","","","0","Skin Lightening","1100","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","d03abfbdb43fd3a426b379245c56c59c","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:08:12");
INSERT INTO tbl_patient_master VALUES("4928","4928","4928","","1","1","0","","0","0","","Himani","","Gajjar","Female","1980-01-01","7227962621","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4929","4929","4929","","1","1","0","","0","11","None","Angeeta","","Patel","Female","1980-01-01","9574416309","angeetap@gmail.com","","0","Skin Disease","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3691b83f69b0a77098c0b9871c0214ea","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:01:04");
INSERT INTO tbl_patient_master VALUES("4930","4930","4930","","1","1","24","Advertisement","0","10","None","Dharti","","Mewada","Female","1995-02-01","9879804609","","","0","Skin Lightening","500","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ed3616378ddc8601983446a1e680655f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:07:21");
INSERT INTO tbl_patient_master VALUES("4931","4931","4931","","1","1","11","Doctor Reference","0","13","None","Fehmi","","Charolia","Female","1997-01-27","8200481560","femicharolia@gamail.com","","0","LHR / Laser facial","36570","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a93f18b234aae84eb204354093138c70","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:05:49");
INSERT INTO tbl_patient_master VALUES("4932","4932","4932","","1","1","37","Newspaper","0","13","None","Khushboo","","Jain","Female","1995-01-01","8866114743","","","0","LHR","","Aanand Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7faf72154782f44a449eb9a37d18feec","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 11:58:19");
INSERT INTO tbl_patient_master VALUES("4933","4933","4933","","1","1","22","Friend","0","10","None","Sheeba","","Khan","Female","1985-05-20","7698363080","spathan84@gmail.com","","0","Skin Lightening","200","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b1664ce5352b0172cb213d76ed6ecb30","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:04:13");
INSERT INTO tbl_patient_master VALUES("4934","4934","4934","","1","1","3","Google","0","13","None","Zeel","","Shah","Female","1980-01-01","7874266841","","","0","LHR","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3d3425aa03fa96d6278dfeb0b600e1ab","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 11:49:52");
INSERT INTO tbl_patient_master VALUES("4935","4935","4935","","1","1","40","Signboard","0","10","None","Nidhi","","---","Female","1981-05-20","9687617740","nindhi@gmail.com","","0","Skin Lightening","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","18f6b45c48dfe6b0853a6b58ac4e5848","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:03:25");
INSERT INTO tbl_patient_master VALUES("4936","4936","4936","","1","1","22","Friend","0","10","None","Ashraf","","Pathan","Male","1984-01-01","9377378121","designworld2711984@yahoo.co.in","","0","Acne with pih,scar,cit","300","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","97f00c9d1905fb71db0536c898e4d055","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 11:45:33");
INSERT INTO tbl_patient_master VALUES("4937","4937","4937","","1","1","37","Newspaper","0","10","None","Rashmi","","Shukhla","Female","1982-05-20","9998308288","","","0","Skin Lightening","700","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d24ba4c143f36141511f929011fd9dc2","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 15:01:54");
INSERT INTO tbl_patient_master VALUES("4938","4938","4938","","1","1","11","Doctor Reference","0","10","None","Samir","","Sharma","Male","1988-05-20","9601191655","sharmasamir21@gmail.com","","0","Skin Lightening","1000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a849195bc3f74133f6884102d1a570aa","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:58:22");
INSERT INTO tbl_patient_master VALUES("4939","4939","4939","","1","1","22","Friend","0","13","None","Parth","","Chotaliya","Male","1994-10-04","9998419482","parthchotaliya410@gmail.com","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eb24214d0ee051a750a609d5b5d81d7b","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 11:41:06");
INSERT INTO tbl_patient_master VALUES("4940","4940","4940","","1","1","37","Newspaper","0","10","None","Devika","","Goha","Female","1960-05-20","40040835","","","0","Skin Lightening","1700","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5c0dd9c6caa064afdc2a6c70da7a660b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:56:47");
INSERT INTO tbl_patient_master VALUES("4941","4941","4941","","1","1","40","Signboard","0","10","None","Kirtan","","Jani","Male","1981-05-20","9825801607","kirtanjani@yahoo.com","","0","Skin Lightening","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c839b59c0c0d83927f06838169e7799c","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:54:54");
INSERT INTO tbl_patient_master VALUES("4942","4942","4942","","1","1","36","Nearbuy","0","10","None","Deepti","","Shah","Female","1970-05-20","7878077330","nakshatraconsultancy@hotmail.com","","0","Skin Tightening","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","008a205b76b161e83e06e1f3e7484274","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:53:21");
INSERT INTO tbl_patient_master VALUES("4943","4943","4943","","1","1","24","Advertisement","0","10","None","Yashvi","","Chauhan","Female","1992-06-23","9662114879","yashvi2306@gmail.com","","0","Skin Lightening","500","Hebatpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a07a4fa7282cf7f3e9c5439c0652590a","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:51:39");
INSERT INTO tbl_patient_master VALUES("4944","4944","4944","","1","1","0","","0","11","None","Smeet","","---","Male","1998-05-20","8511120690","","","0","Wart Removal","2000","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","09328229f29da3b369ec41d5078c2644","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:50:07");
INSERT INTO tbl_patient_master VALUES("4945","4945","4945","","1","1","37","Newspaper","0","16","None","Jay","","Patel","Male","1992-05-20","7575806037","","","0","Tattoo Removal","3000","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f733720371719a6d3502685c6b781b67","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:47:45");
INSERT INTO tbl_patient_master VALUES("4946","4946","4946","","1","1","24","Advertisement","0","10","None","Fahad","","Mansuri","Male","1996-11-30","9974966322","","","0","Skin Pigmentation, peels","","Mithakali Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2cebd6e24ae04771980f57991f47d7c8","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 11:37:15");
INSERT INTO tbl_patient_master VALUES("4947","4947","4947","","1","1","37","Newspaper","0","10","None","Ruchi","","Jain","Female","1987-05-20","8238054531","ruchijain.kothari@gmail.com","","0","Skin Lightening","885","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d907345c28f4b058175fc526783c0a08","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:46:43");
INSERT INTO tbl_patient_master VALUES("4948","4948","4948","","1","1","178","Dr. Jayesh amin","0","11","None","Rita","","Goswami","Female","1980-01-01","9662219159","","","0","Skin Disease","","Bhavdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","24281d6310f54d6c916652430193b604","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 18:07:38");
INSERT INTO tbl_patient_master VALUES("4949","4949","4949","","1","1","0","","0","16","None","Suchit","","Shah","Male","1987-02-01","9825528847","","","0","Tattoo Removal","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0260cc3418ffa56a8fb2e83a67f18295","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:45:26");
INSERT INTO tbl_patient_master VALUES("4950","4950","4950","","1","1","89","Dr Gunjan shah","0","10","None","Jinay","","Limbachiya","Male","2009-05-20","9825028771","","","0","Skin Tag Removal","1995"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","5f178ae1d7900b7d75aa4501411ca32f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:44:14");
INSERT INTO tbl_patient_master VALUES("4951","4951","4951","","1","1","0","","0","10","None","Mitesh","","Deval","Male","1958-01-01","8511120640","devalsmeet1998@gmail.com","","0","skin lightening ","","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","111b8c597b47eed97b62dd831b262aa6","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 18:03:44");
INSERT INTO tbl_patient_master VALUES("4952","4952","4952","","1","1","24","Advertisement","0","10","None","Ankita","","Patel","Female","1979-05-20","7046373621","amkiamukesh1997@gmail.com","","0","Skin Lightening","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4952.png","cda6039b4a1274803188fd800b119e31","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:40:55");
INSERT INTO tbl_patient_master VALUES("4953","4953","4953","","1","1","0","","0","0","","Furkan","","Khan","Male","1980-01-01","8690849410","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4954","4954","4954","","1","1","37","Newspaper","0","10","None","Karan","","Parmar","Male","1995-01-16","7600058411","","","0","Skin Lightening","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4954.png","547072a47378b65a96fad893e53141d0","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:39:53");
INSERT INTO tbl_patient_master VALUES("4955","4955","4955","","1","1","0","","0","10","None","Varsha","","Parmar","Female","1974-05-20","7600058411","","","0","Skin Lightening","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4955.png","fd002519e072e9d418d63db6e3331741","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:38:39");
INSERT INTO tbl_patient_master VALUES("4956","4956","4956","","1","1","24","Advertisement","0","10","None","Mehul","","Chavda","Male","1989-12-31","9099900653","mehulchavda1988@gmail.com","","0","Skin Lightening","1035","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4956.png","9bf7e65c4a64cc3789788220b086112f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:37:45");
INSERT INTO tbl_patient_master VALUES("4957","4957","4957","","1","1","49","Existing Client","0","10","None","Vatsala","","Khatri","Female","1977-05-20","9924630055","khatri.vatsala@gmail./com","","0","LHR / Carbon Clean / Laser facial / peel","68968"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4957.png","347dc887ceede86804e24258d402bf19","0","1","3","","0","2019-01-23 00:00:00","2020-09-11 12:43:08");
INSERT INTO tbl_patient_master VALUES("4958","4958","4958","","1","1","40","Signboard","0","10","None","Nandish","","Mehta","Male","1980-01-01","9824195089","greatremgmail.comedis@","","0","Skin Lightening ","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b67ce25bdc1f59453eafcc7a132c3300","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 18:00:30");
INSERT INTO tbl_patient_master VALUES("4959","4959","4959","","1","1","22","Friend","0","10","None","Divya","","Kuchhadiya","Female","1993-05-20","9979568586","divyakuchhadiya@gmail.com","","0","Skin Lightening","500","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4959.png","a3e0d7980911ba7365325d6aed643492","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:34:05");
INSERT INTO tbl_patient_master VALUES("4960","4960","4960","","1","1","40","Signboard","0","10","None","Om","","Singh","Male","1985-05-20","9099370227","om_singh273@yahoo.com","","0","Skin Lightening","500","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4960.png","eb3a14b36e2068d217002315b7660782","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:33:17");
INSERT INTO tbl_patient_master VALUES("4961","4961","4961","","1","1","24","Advertisement","0","10","None","Zeeshan","","Ansari","Male","1995-05-20","9601803961","zeeshanansari13@gmail.com","","0","Skin Lightening","700"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4961.png","8b59cc8c31fe41569abb0c92e7484ace","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:32:30");
INSERT INTO tbl_patient_master VALUES("4962","4962","4962","","1","1","0","","0","10","None","Khusi","","Prajapati","Female","1995-05-20","9824128088","patelkunti29@gmail.com","","0","Skin Lightening","600","Chandloidia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4962.png","23126d7fed44912274c28ae27af58ebc","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:31:14");
INSERT INTO tbl_patient_master VALUES("4963","4963","4963","","1","1","22","Friend","0","10","None","Sujal","","Gandhi","Female","1978-05-20","9724190102","sujalgandhi@yahoo.com","","0","Skin Lightening","1100","Hebatpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4963.png","46af3c27ab9bca26c2d03d9fdd9c2fd3","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:30:15");
INSERT INTO tbl_patient_master VALUES("4964","4964","4964","","1","1","24","Advertisement","0","10","None","Tarannum","","Ansaari","Female","1981-01-01","8238693161","","","0","Skin Pigmentation","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8245ce26a941d8bebb4a0c9fa9c058e5","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 16:24:55");
INSERT INTO tbl_patient_master VALUES("4965","4965","4965","","1","1","22","Friend","0","10","None","Dhaval","","Naicker","Male","1991-08-21","9016204359","","","0","Carbon Clean / Peel","11400"," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4965.png","cd3c1cf0d6675adea73ce51789966fe5","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:29:07");
INSERT INTO tbl_patient_master VALUES("4966","4966","4966","","1","1","22","Friend","0","10","None","Komal","","Gaurkhede","Female","1995-06-28","9016204359","sweetygaurkhede1@gmail.com","","0","Skin Lightening","1000"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4966.png","1393f11bf78f11fc70ff45d310137754","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:27:29");
INSERT INTO tbl_patient_master VALUES("4967","4967","4967","","1","1","0","","0","0","","Farhan","","Shaikh","Male","1980-01-01","9173610029","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4968","4968","4968","","1","1","40","Signboard","0","10","None","Mukesh","","Sharma","Female","1972-01-01","9825094864","mukeshpl@gmail.com","","0","Skin Lightening ","","Modhera ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3d3754a9fc1cd426196100fc0ef7e398","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 16:22:04");
INSERT INTO tbl_patient_master VALUES("4969","4969","4969","","1","1","24","Advertisement","0","10","None","Saumiya","","Shanmughan","Female","1992-10-25","9724939780","shanmughansaumiya@gmail.com","","0","Skin Lightening","1160","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4969.png","7408c735e8cb24190fadc25b4dfbb8e0","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:22:23");
INSERT INTO tbl_patient_master VALUES("4970","4970","4970","","1","1","24","Advertisement","0","16","None","Sanstuti","","Tillani","Female","1980-05-20","9979892731","sanstutitillani@gmail.com","","0","Tattoo Removal","2800"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4970.png","fa60218c9ba6ca7afc25de68636eafc5","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:20:52");
INSERT INTO tbl_patient_master VALUES("4971","4971","4971","","1","1","24","Advertisement","0","10","None","Tasneem","","Ansari","Female","1997-01-01","8238693161","","","0","acne , pigmentation, laser toning","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9268085a4a8518a69207fd4de429a806","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 16:17:30");
INSERT INTO tbl_patient_master VALUES("4972","4972","4972","","1","1","0","","0","0","","Javed","","Siddiqui","Male","1980-01-01","9726339239","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4973","4973","4973","","1","1","3","Google","0","10","None","Shilpa","","Indoria","Female","1981-03-20","9904235633","shahisshilpa@gmail.com","","0","Laser toning ",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4973.png","036990ab4a829609048bf2de26c6a8ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:09:40");
INSERT INTO tbl_patient_master VALUES("4974","4974","4974","","1","1","20","Facebook","0","10","None","Asma","","Memon","Female","1993-05-20","7567393449","","","0","Skin Lightening","800"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4974.png","39b63e0c425a9b1f8c81b58886dd7992","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:20:06");
INSERT INTO tbl_patient_master VALUES("4975","4975","4975","","1","1","24","Advertisement","0","10","None","Ajish","","Kumar","Male","1992-05-20","8109441424","unitedtextile3220@gmail.com","","0","Laser Facial ","5145","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4975.png","6fd39a1d701b8ec98bd250fee4f90089","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:19:23");
INSERT INTO tbl_patient_master VALUES("4976","4976","4976","","1","1","0","","0","10","None","Tofik","","Balwala","Male","1986-05-20","9783469795","taufiqmp6@gmail.com","","0","Skin Lightening","500"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4976.png","d598e9ea4ffa4d5aa393ba9e70de12f3","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:17:10");
INSERT INTO tbl_patient_master VALUES("4977","4977","4977","","1","1","0","","0","10","None","Tofik","","Dastan","Male","1988-05-20","9978441112","","","0","Skin Lightening","1000"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4977.png","84ac12fa5ec3a334d975a29f9040c3f1","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:16:12");
INSERT INTO tbl_patient_master VALUES("4978","4978","4978","","1","1","24","Advertisement","0","10","None","Pooja","","Chauhan","Female","1982-05-20","9929778529","pooja_sikarwar4484@yahoo.in","","0","Skin Lightening","1300","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4978.png","3ec475c8b72806a180f68a13f7dc9f82","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:15:34");
INSERT INTO tbl_patient_master VALUES("4979","4979","4979","","1","1","0","","0","10","None","Priya","","Hemlatha","Female","1977-05-20","9825444978","","","0","Skin Lightening / Laser Facial","3500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4979.png","c6ddd0642c7e0c8fb22d6449bec23c2a","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:14:07");
INSERT INTO tbl_patient_master VALUES("4980","4980","4980","","1","1","0","","0","12","None","Dinesh","","Sarma","Male","1991-01-01","9328283935","","","0","Hairloss, Hairtransplant","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f644be45018781731b433113657e0a0f","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 16:15:33");
INSERT INTO tbl_patient_master VALUES("4981","4981","4981","","1","1","5","Relative","0","13","None","Manju","","Chiripal","Female","1970-05-20","9925018934","","","0","LHR","15000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4981.png","05c7af4b6021bd2ee5e6f651250b725f","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:12:45");
INSERT INTO tbl_patient_master VALUES("4982","4982","4982","","1","1","37","Newspaper","0","10","None","Darshan","","Panchal","Male","1986-05-20","9824044448","darshan2287@gmail.com","","0","Carbon Clean / Peel","4400"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4982.png","1569cf2bf41b75345424a7ef3a481570","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:12:00");
INSERT INTO tbl_patient_master VALUES("4983","4923","4983","","1","1","22","Friend","0","11","None","Bhavya","","Patel","Female","1980-01-01","8980107456","","","0","Skin Disease","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","5","","0","2019-01-23 00:00:00","2020-05-27 12:10:19");
INSERT INTO tbl_patient_master VALUES("4984","4984","4984","","1","1","40","Signboard","0","10","None","Darshan","","Sharma","Male","1999-05-20","9099776890","","","0","Skin Lightening","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4984.png","df15cc44364eb33a699ac7657a37f26c","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:11:05");
INSERT INTO tbl_patient_master VALUES("4985","4985","4985","","1","1","22","Friend","0","10","None","Parul","","Patel","Female","1965-05-20","9974683977","","","0","Skin Lightening","1530"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4985.png","74205c6056c6019a22b772b8d991e356","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:09:43");
INSERT INTO tbl_patient_master VALUES("4986","4986","4986","","1","1","0","","0","0","","Rita","","Christain","Female","1980-01-01","8460728206","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4987","4987","4987","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("4988","4988","4988","","1","1","24","Advertisement","0","10","None","Dharmesh","","Pandya","Male","1977-05-20","8401700987","","","0","Laser Facial / Peel","7000","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4988.png","57cabb61c43934d66e7e35db3ac32d14","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:09:09");
INSERT INTO tbl_patient_master VALUES("4989","4989","4989","","1","1","37","Newspaper","0","10","None","Raxa","","Parikh","Female","1960-05-20","9978930332","","","0","Skin Lightening","500","Shaligarm","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_4989.png","e0e17f5b1d8b6cf3c384ac3e6b2935ce","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:07:53");
INSERT INTO tbl_patient_master VALUES("4990","4990","4990","","1","1","37","Newspaper","0","10","None","Dipal","","Shah","Female","1979-05-20","9752020040","","","0","Skin Lightening","500","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4990.png","1ec4d2686f3a0ca9e8af4407314c3251","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:07:06");
INSERT INTO tbl_patient_master VALUES("4991","4991","4991","","1","1","0","","0","10","None","Keyur","","Shah","Male","1980-05-20","9725020040","","","0","Skin Lightening","500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4991.png","701ffd2b6ce9c197e88dcd10153225b6","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:06:23");
INSERT INTO tbl_patient_master VALUES("4992","4992","4992","","1","1","37","Newspaper","0","10","None","Narsinh","","Patel","Male","1959-05-20","9825020040","","","0","Skin Lightening","885","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4992.png","4451f342a3414e28c7492baa018511ff","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:05:54");
INSERT INTO tbl_patient_master VALUES("4993","4993","4993","","1","1","24","Advertisement","0","11","None","Heena","","Shah","Female","1964-05-20","9898017079","","","0","skin issue","200"," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4993.png","dc5c4d420901731ff188c0b29405b7af","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:04:41");
INSERT INTO tbl_patient_master VALUES("4994","4994","4994","","1","1","40","Signboard","0","10","None","Kapilraj","","Bhatia","Male","1980-01-01","9033334237","kapilbhatia1999@gmail.com","","0","Birth Marks","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8b17c33edd94612d80238f6976fb635a","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 16:14:15");
INSERT INTO tbl_patient_master VALUES("4995","4995","4995","","1","1","37","Newspaper","0","10","None","Peena","","Shah","Female","1982-11-21","9375044988","pdshah3618@gmail.com","","0","Skin Lightening","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4995.png","b2b5698064b2173061903d3514616c03","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:03:38");
INSERT INTO tbl_patient_master VALUES("4996","4996","4996","","1","1","37","Newspaper","0","16","None","Hriday","","Raval","Male","1991-01-01","8980526446","hridayraval@yahoo.com","","0","Tattoo Removal","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5d3c4f4e03e2475716b23ce290ad427a","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 16:12:09");
INSERT INTO tbl_patient_master VALUES("4997","4997","4997","","1","1","0","","0","11","None","Pramod","","Singh","Male","1967-01-01","9978997009","pramod@prachtvollengg.com","","0","Skin Disease",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f5ba73ec3cd69de3acc7250acb5946ed","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 15:35:38");
INSERT INTO tbl_patient_master VALUES("4998","4998","4998","","1","1","24","Advertisement","0","16","None","Jayesh","","Chavda","Male","1992-05-20","8758541840","jayeshc2415@gmail.com","","0","Tattoo Removal","500","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_4998.png","f733720371719a6d3502685c6b781b67","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:01:46");
INSERT INTO tbl_patient_master VALUES("4999","4999","4999","","1","1","37","Newspaper","0","10","None","Kalpana","","Agrawal","Female","1999-03-01","8401832199","","","0","skin lightening ","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1aef1b152764d8567312249395d404fe","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 15:31:02");
INSERT INTO tbl_patient_master VALUES("5000","5000","5000","","1","1","24","Advertisement","0","10","None","Nilay","","Patel","Male","1992-05-20","7574820927","niraypatel1811@gmail.com","","0","Skin Lightening","500","Himatnagar","Himatnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5000.png","8c0413824de9098e5fb0d601aa9b3fdc","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 14:00:13");
INSERT INTO tbl_patient_master VALUES("5001","5001","5001","","1","1","30","Advertisement","0","13","None","Dhruvil","","Gohel","Male","1980-01-01","9904161613","ghdhruv@gmail.com","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","21155bbacbfe07cf4db97110d9ade9b7","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 14:28:43");
INSERT INTO tbl_patient_master VALUES("5002","5002","5002","","1","1","37","Newspaper","0","10","None","Nirmal","","Madhwali","Male","1978-05-20","9825476660","niramal308@gmail.com","","0","Skin Lightening / Laser Facial","2600","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5002.png","28bb41b853b002f0c077b1623b000dc1","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:57:47");
INSERT INTO tbl_patient_master VALUES("5003","5003","5003","","1","1","37","Newspaper","0","13","None","Maulik","","Bhatt","Male","1988-05-20","9558218214","jenymark50@gmail.com","","0","LHR","100"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5003.png","bdf5cdab738a30bdfe2b4601202891e5","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:55:42");
INSERT INTO tbl_patient_master VALUES("5004","5004","5004","","1","1","24","Advertisement","0","12","None","Divyesh","","Patel","Male","1985-11-22","7600847221","lovelydev@gmail.com","","0","Hairloss,prp,mesotherapy","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6fc57192aaa243e38bfcc12986fec8dd","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 14:27:03");
INSERT INTO tbl_patient_master VALUES("5005","5005","5005","","1","1","0","","0","12","None","Dinesh","","Bhatia","Male","1977-02-21","9377958157","","","0","Hairloss, Hairtransplant","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7e2ca7c402b2384bd3fedd2d3e147b3b","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 14:22:53");
INSERT INTO tbl_patient_master VALUES("5006","5006","5006","","1","1","22","Friend","0","16","None","Khushboo","","Juneja","Female","1994-09-16","8511964958","swtykhush@gmail.com","","0","Tattoo Removal","","Asarwa ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5228d59435b4d8d4de955bd7a1ae8d6d","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 14:13:38");
INSERT INTO tbl_patient_master VALUES("5007","5007","5007","","1","1","24","Advertisement","0","10","None","Pranav","","Shah","Male","1975-06-17","9824008645","pranav_p_shah1975@yahoo.co.in","","0","Skin Lightening","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5007.png","54ee804d25a1a9c77f5c7bdade1c6299","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:53:59");
INSERT INTO tbl_patient_master VALUES("5008","5008","5008","","1","1","0","","0","0","","Rythm","","Patel","Male","1980-01-01","7405083468","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5009","5009","5009","","1","1","37","Newspaper","0","10","None","Parul","","Patel","Female","1986-07-11","9601418383","chhyapatel1774@gmail.com","","0","Skin Lightening","600","C.t.m","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5009.png","862aa669332e43949fe012184661503e","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:50:15");
INSERT INTO tbl_patient_master VALUES("5010","5010","5010","","1","1","37","Newspaper","0","10","None","Mrunal","","Patel","Female","1973-05-20","9898628805","mrunaljaypatel@yahoo.co.in","","0","Skin Lightening","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5010.png","2acd5b1b702c32cd1f17e05fc46e530b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:48:51");
INSERT INTO tbl_patient_master VALUES("5011","5011","5011","","1","1","37","Newspaper","0","10","None","Sunita","","Shah","Female","1969-05-20","9099915598","","","0","Skin Lightening","1130","Paldi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5011.png","34a7e5b785dd82fde8ee5c4ca8397a1d","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:47:03");
INSERT INTO tbl_patient_master VALUES("5012","5012","5012","","1","1","37","Newspaper","0","10","None","Nrupa","","Patel","Female","1969-01-01","9727912762","n_rupapatel@yahoo.co.in","","0","Skin Lightening","600","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5012.png","d2a9d8a097bfad1ff8789f71a53be102","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:44:54");
INSERT INTO tbl_patient_master VALUES("5013","5013","5013","","1","1","37","Newspaper","0","10","None","Monali","","Patel","","1979-05-20","9898639375","monal1977@gmail.com","","0","Skin Lightening","600","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5013.png","b9eec9ed2b40fac6fa7861ea1dec2f59","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 13:42:19");
INSERT INTO tbl_patient_master VALUES("5014","5014","5014","","1","1","37","Newspaper","0","10","None","Mitil","","Shah","Male","1976-05-20","9328248454","padmavatiad@yahoo.in","","0","Skin Lightening","500","Ankur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5014.png","fd7fa963c583fca9d18b7a12f22d160f","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:26:12");
INSERT INTO tbl_patient_master VALUES("5015","5015","5015","","1","1","22","Friend","0","10","None","Kalpesh","","Odedra","Male","1995-05-20","9737731198","kalpeshod@gmail.com","","0","Cit Scar Removal","6600","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5015.png","9c45e694781d7ebf68c42defc0b5afb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:25:12");
INSERT INTO tbl_patient_master VALUES("5016","5016","5016","","1","1","24","Advertisement","0","10","None","Hetal","","Gajjar","Female","1980-05-20","9727733536","","","0","Carbon Clean / Skin Tag Removal / Laser Facial / Botox","28614"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5016.png","38a54ae1a3c9928ca7d3b2d590b4626a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:24:00");
INSERT INTO tbl_patient_master VALUES("5017","5017","5017","","1","1","22","Friend","0","10","None","Nayna","","Odedra","Female","1991-05-20","8980122114","naynaod07gmail.com","","0","Skin Lightening","500","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5017.png","d24c12fabd3fa4796aecc2f7fab30882","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:22:29");
INSERT INTO tbl_patient_master VALUES("5018","5018","5018","","1","1","0","","0","0","","Bhumika","","Patel","Female","1980-01-01","9898639375","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5019","5019","5019","","1","1","40","Signboard","0","10","None","Hetal","","Sagar","Female","1980-05-20","9974898824","","","0","Skin Lightening","500"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5019.png","38a54ae1a3c9928ca7d3b2d590b4626a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:21:18");
INSERT INTO tbl_patient_master VALUES("5020","5020","5020","","1","1","22","Friend","0","10","None","Payal","","Singh","Female","1989-05-20","9574016971","","","0","Tattoo Removal","2000","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5020.png","917427a9cc42d393095648082ac8d4cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:20:24");
INSERT INTO tbl_patient_master VALUES("5021","5021","5021","","1","1","37","Newspaper","0","10","None","Narendra","","Solanki","Male","1976-05-20","9662018671","mohhitceranics@ymail.com","","0","Skin Lightening","1000","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5021.png","c35f987d069a463c028f49a8f26b9ce9","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:19:28");
INSERT INTO tbl_patient_master VALUES("5022","5022","5022","","1","1","37","Newspaper","0","10","None","Varsha","","Solanki","Female","1979-05-20","9725407991","mohitceramic@ymail.com","","0","Skin Lightening","810","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5022.png","92f148f4ce1776c8ed107e29a9b740eb","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:18:33");
INSERT INTO tbl_patient_master VALUES("5023","5023","5023","","1","1","0","","0","0","","Heena","","Makwana","Female","1980-01-01","7575868095","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5024","5024","5024","","1","1","3","Google","0","10","None","Rahim","","Surani","Male","1988-07-08","9016242382","rahim.surani2007@gmail.com","","0","Acne, Undereye dark circle, ","","Alam Tollnaka ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cf4e5bea17c6142155e57200753bafe1","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 14:11:17");
INSERT INTO tbl_patient_master VALUES("5025","5025","5025","","1","1","24","Advertisement","0","10","None","Mihir","","Meena","Male","1995-05-20","8511777959","","","0","Skin Lightening","500","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5025.png","00fa9167a5112aa7918cb41a390a2e7b","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:17:41");
INSERT INTO tbl_patient_master VALUES("5026","5026","5026","","1","1","0","","0","0","","Bushra","","Mansuri","Female","1980-01-01","9924974938","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5027","5027","5027","","1","1","24","Advertisement","0","10","None","Poonam","","Lambha","Female","1966-05-20","9409112777","lambapoonam@gmail.com","","0","LHR","4900","Tapovan Circle","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5027.png","f37792913518b1b290b3c9792983c983","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:16:47");
INSERT INTO tbl_patient_master VALUES("5028","5028","5028","","1","1","24","Advertisement","0","10","None","Saniya","","Saiyed","Female","1996-05-20","9714212928","saniyasaiyed27@gmail.com","","0","Skin Lightening","500"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5028.png","cd22cab46f17c9b1585fc3eea1547b64","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:15:28");
INSERT INTO tbl_patient_master VALUES("5029","5029","5029","","1","1","22","Friend","0","10","None","Ananya","","Shah","Female","1997-05-26","9638555649","ananyashah0812.ar@gmail.com","","0","acne with pih,scar","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","16f31477f573d65b4f4d75ebbe6e8661","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 14:05:07");
INSERT INTO tbl_patient_master VALUES("5030","5030","5030","","1","1","37","Newspaper","0","10","None","Bhavna","","Vaghela","Female","1987-05-20","9725223016","","","0","Skin Lightening","500","Airport Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5030.png","d23ca1f2ffb208b75f01cf77a1a7a8f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:14:21");
INSERT INTO tbl_patient_master VALUES("5031","5031","5031","","1","1","40","Signboard","0","10","None","Nidhi","","Gupta","Female","1981-01-01","9099981415","nidhi_881@gmail.com","","0","Carbon Clean /Peel /Skin Tag Removal","7000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5031.png","b363990ec54d17c02eea623e4ed61c76","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 12:07:18");
INSERT INTO tbl_patient_master VALUES("5032","5032","5032","","1","1","0","","0","0","","Abhijit","","Singh","Male","1980-01-01","7567897782","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5033","5033","5033","","1","1","40","Signboard","0","16","None","Shwetank","","Mishra","Male","1987-03-19","8460591463","shwetank050288@gmail.com","","0","Tattoo Removal","2500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5033.png","c969b148eba0f9bf1b1b9f22aa545068","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 12:02:57");
INSERT INTO tbl_patient_master VALUES("5034","5034","5034","","1","1","22","Friend","0","10","None","Nishita","","Shah","Female","1980-01-01","9924100166","","","0","Skin Pigmentation","","Shantivan","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9ea7aa65e4903b558361c9e930e91259","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 14:00:55");
INSERT INTO tbl_patient_master VALUES("5035","5035","5035","","1","1","37","Newspaper","0","10","None","Ankita","","Rathod","Female","1993-01-01","9558984656","ankitarathod1509@gmail.com","","0","acne , pigmentation, laser toning","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cc69a7dbf868bcd28dd02e046671c0f9","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 13:58:46");
INSERT INTO tbl_patient_master VALUES("5036","5036","5036","","1","1","37","Newspaper","0","10","None","Bhumika","","Rathod","Female","1999-05-26","7600467734","bhumikrathod512@gmail.com","","0","acne , pigmentation, laser toning","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ca288774d5978170b386a7037d45af01","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 13:55:01");
INSERT INTO tbl_patient_master VALUES("5037","5037","5037","","1","1","22","Friend","0","16","None","Sanjay","","Tiwari","Male","1994-01-01","9558878489","sanjaytiwari95588@gmail.com","","0","tatoo removal","16925","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5037.png","6ae03d84ef0486c4f52f95ae113e6345","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 11:59:46");
INSERT INTO tbl_patient_master VALUES("5038","5038","5038","","1","1","62","Whatsup/ Sms","0","10","None","Birha","","Patel","Female","1970-01-01","8128840026","","","0","skin lightening ","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5038.png","273a970a7096ce57d2196b093ad3d32b","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 11:56:34");
INSERT INTO tbl_patient_master VALUES("5039","5039","5039","","1","1","62","Whatsup/ Sms","0","11","None","Barkha","","Patel","Female","1988-05-26","9974443561","barkhaptlmail.com14@g","","0","acne,,acne marks,","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e038fb916ea03cc8a37b78d3690c7f31","0","1","5","","0","2019-01-23 00:00:00","2020-05-26 13:37:03");
INSERT INTO tbl_patient_master VALUES("5040","5040","5040","","1","1","3","Google","0","10","None","Gunjan","","Nandwala","Female","1970-01-01","8003759144","gunjenmjaisan24@idond.com","","0","skin lightening ","1300","Udaipur","Rajasthan","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5040.png","c8e76301b63c8a1cf3c57b35aa662553","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 11:55:15");
INSERT INTO tbl_patient_master VALUES("5041","5041","5041","","1","1","24","Advertisement","0","13","None","Farhana","","Saiyad","Female","2016-08-14","9601266543","","","0","LHR","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","343ef244c14fdde7f7fdcb9dd6cba272","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:41:01");
INSERT INTO tbl_patient_master VALUES("5042","5042","5042","","1","1","24","Advertisement","0","13","None","Akanksha","","Kiran","Female","1970-01-01","9557629389","","","0","LHR","8000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5042.png","993d4bcc9159066a794916323f36bf25","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 11:54:09");
INSERT INTO tbl_patient_master VALUES("5043","5043","5043","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5044","5044","5044","","1","1","0","","0","0","","Viruba","","Vaghela","Female","1980-01-01","9979188288","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5045","5045","5045","","1","1","36","Nearbuy","0","10","None","Falguni","","Patel","Female","1970-01-01","8000944333","","","0","skin tightning","","Pragtinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5045.png","1ba51050ec4c42690120b7718c9c1194","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 11:53:44");
INSERT INTO tbl_patient_master VALUES("5046","5046","5046","","1","1","37","Newspaper","0","13","None","Jigisha","","Amin","Female","1970-01-01","9376187686","jigs.tom @yahoo.com.in","","0","LHR","12400","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5046.png","9322db55f61b99900b536dcd2163cc8e","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 11:53:17");
INSERT INTO tbl_patient_master VALUES("5047","5047","5047","","1","1","37","Newspaper","0","10","None","Desai ","","Komal","Female","1996-12-07","7046424901","desaikomal@gmail.com","","0","skin lightening , Peels","","Shivarajni Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","c03a21dc2bc18bdab4736c2056242da3","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:39:03");
INSERT INTO tbl_patient_master VALUES("5048","5048","5048","","1","1","5","Relative","0","10","None","Namrata","","Rajput","Female","1984-09-29","9879075546","princy54@yahoo.com","","0","acne,ferrulac peel","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b4e05880fb41aa5351469cd094c01e24","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:32:29");
INSERT INTO tbl_patient_master VALUES("5049","5049","5049","","1","1","0","","0","0","","Alpesh","","Kabira","Male","1980-01-01","9510666565","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5050","5050","5050","","1","1","37","Newspaper","0","10","None","Rubina","","Diwan","Female","1984-03-14","9376626196","rubydiwan@gmail.com","","0","skin lightening ","1900"," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5050.png","be4f790667337fe756b0919021160cc3","0","1","5","","0","2019-01-23 00:00:00","2020-05-20 11:47:40");
INSERT INTO tbl_patient_master VALUES("5051","5051","5051","","1","1","37","Newspaper","0","10","None","Gunja","","Chauhan","Female","1970-01-01","8511959643","zala.gunja@gmail.com","","0","Skin polishing","700","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5051.png","c8e76301b63c8a1cf3c57b35aa662553","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:34:10");
INSERT INTO tbl_patient_master VALUES("5052","5052","5052","","1","1","24","Advertisement","0","10","None","Prishani","","Cross","Female","1991-05-24","9033810610","prishanicross@yahoo.com","","0","Skin Lightening ","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ad00f32e00cd86470306c73360fd6d91","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:29:32");
INSERT INTO tbl_patient_master VALUES("5053","5053","5053","","1","1","37","Newspaper","0","10","None","Kinjal","","Desai","Male","1992-11-09","7046424901","","","0","Lhr","5000","Shivarajni Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5053.png","5898e6b446cfbe7b87389aac26109f7b","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:33:19");
INSERT INTO tbl_patient_master VALUES("5054","5054","5054","","1","1","24","Advertisement","0","10","None","Urmila","","Jaiswal","Female","1986-03-16","9824660474","","","0","Skin polishing","500","Asarva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5054.png","733f2d45be276535f2d6e62a24d67c48","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:32:07");
INSERT INTO tbl_patient_master VALUES("5055","5055","5055","","1","1","22","Friend","0","10","None","Bhumi","","Chaudhary","Female","1997-04-27","7096253840","bhumi61@gmail.com","","0","skin lightening ","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","165dd32830dff6baa4b2cf76d94c522e","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:27:06");
INSERT INTO tbl_patient_master VALUES("5056","5056","5056","","1","1","37","Newspaper","0","10","None","Nasim","","Shaikh","Female","1980-01-10","9909999352","","","0","Skin polishing","500","Dariyapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5056.png","85aae53311853f9188ee91731599f7fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:31:23");
INSERT INTO tbl_patient_master VALUES("5057","5057","5057","","1","1","37","Newspaper","0","10","None","Yogeshkumar","","Makwana","Male","1971-08-29","8980945557","yogeshkumarmakwana@yahoo.com","","0","Skin polishing","500","Raikhad","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5057.png","e5af615b6fc7ab5e9cc58c1ef944b49f","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:30:26");
INSERT INTO tbl_patient_master VALUES("5058","5058","5058","","1","1","24","Advertisement","0","16","None","Dareen","","Patel","Male","2016-01-13","8469055514","dareenpatel@gmail.com","","0","Tattoo Removal","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","05b460f30fbab1f957524f512d35e372","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:23:28");
INSERT INTO tbl_patient_master VALUES("5059","5059","5059","","1","1","22","Friend","0","10","None","Sanjay","","Solanki","Male","1991-08-26","9173128177","sanjay_solanki26@yahoo.co.in","","0","Skin Pigmentation","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b3da66aa356f5dd592a45762f8c2ef2f","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:15:47");
INSERT INTO tbl_patient_master VALUES("5060","5060","5060","","1","1","37","Newspaper","0","10","None","Ravi","","Gohil","Male","2002-01-01","9724304131","ravi38139@gmail.com","","0","Skin Lightening ","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6062dfdf92952ff737d0ae63a2ec0f48","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:13:15");
INSERT INTO tbl_patient_master VALUES("5061","5061","5061","","1","1","0","","0","10","None","Laljibhai","","Chavda","Male","1970-01-01","9824655953","","","0","Skin polishing","500","Raipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5061.png","c445850f50fb36a96a860c8d4a931c4d","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:29:39");
INSERT INTO tbl_patient_master VALUES("5062","5062","5062","","1","1","24","Advertisement","0","10","None","Mittal","","Patel","Female","1982-09-16","9909941562","patelmittal16@gmail.com","","0","face and hands lightening ","1595"," Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5062.png","f18b65c88d5a66899429874576d5bfb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:29:03");
INSERT INTO tbl_patient_master VALUES("5063","5063","5063","","1","1","24","Advertisement","0","10","None","Jitendra","","Jaiswal","Male","1988-12-12","9726200414","","","0","Skin polishing","500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5063.png","926897b22729c32774eb149bc66785f2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:27:58");
INSERT INTO tbl_patient_master VALUES("5064","5064","5064","","1","1","37","Newspaper","0","13","None","Tanvi","","Lamba","Female","1970-01-01","9409112777","","","0","LHR","1000","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5064.png","db5568ecc637bcd10ed5316a8715cf41","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:26:35");
INSERT INTO tbl_patient_master VALUES("5065","5065","5065","","1","1","24","Advertisement","0","10","None","Mayur","","Parejiya","Male","1970-01-01","8140597167","mayurparejia98@gmail.com","","0","Skin polishing","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5065.png","8f5fe5ae6e36c0842f6ebdc1c2e64aac","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:25:42");
INSERT INTO tbl_patient_master VALUES("5066","5066","5066","","1","1","22","Friend","0","13","None","Reema","","Patel","Female","1970-01-01","9825456303","reemapatel@hotmail.co.in","","0","LHR","21335","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5066.png","63045a79b28feb5ac25046a5666bd161","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:25:07");
INSERT INTO tbl_patient_master VALUES("5067","5067","5067","","1","1","37","Newspaper","0","10","None","Anirudhbhai","","Gohil","Male","1970-01-01","9824359669","g_anirudhsinh@yahoo.com","","0","Skin polishing","700"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5067.png","7f588d15058af89908c5fa5f162dc576","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:24:10");
INSERT INTO tbl_patient_master VALUES("5068","5068","5068","","1","1","37","Newspaper","0","10","None","Geetaben","","Gohil","Female","1970-01-01","9714354869","g_anirudhsing@yahoo.com","","0","Skin polishing",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5068.png","d76b5cc88cb21bc3eb25de55eff06230","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:23:05");
INSERT INTO tbl_patient_master VALUES("5069","5069","5069","","1","1","40","Signboard","0","10","None","Tina","","Pathan","Female","1974-04-08","7041786151","","","0","Skin polishing","1085","Dairapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5069.png","b2c8cb1d734fbc56c70d00d78cbe163d","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:21:58");
INSERT INTO tbl_patient_master VALUES("5070","5070","5070","","1","1","0","","0","10","None","Tarun","","Chechani","Male","1988-08-16","9925227342","chechanitaruncompny@ymail.com","","0","Lightening Face","885"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5070.png","ad62a90ba02f562374e4eec9401c89b1","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:20:53");
INSERT INTO tbl_patient_master VALUES("5071","5071","5071","","1","1","37","Newspaper","0","10","None","Dhaval","","Nyati","Male","1987-12-08","9687607691","","","0","Lightening Face","885","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5071.png","94e522d18c3e9e03611b7dcbafbcc3a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:18:47");
INSERT INTO tbl_patient_master VALUES("5072","5072","5072","","1","1","0","","0","13","None","Hemaxi","","Marathe","Female","1980-01-01","9327714508","hempsycho55@gmail.com","","0","LHR, Acne Peels","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","dadd9dd7df37492b669b885a66b01cf7","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:11:04");
INSERT INTO tbl_patient_master VALUES("5073","5073","5073","","1","1","3","Google","0","13","None","Jaydeep","","Patel","Male","1970-01-01","9898600772","","","0","LHR","10000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5073.png","e60a2367c2e87a39fa7b1cf3f0edf1a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:19:50");
INSERT INTO tbl_patient_master VALUES("5074","5074","5074","","1","1","37","Newspaper","0","10","None","Aarti","","Chaubey","Female","1970-01-01","9724721310","","","0","Laser toning ","20835","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5074.png","64c21ca8e7812381f498b4ebc10563c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:17:03");
INSERT INTO tbl_patient_master VALUES("5075","5075","5075","","1","1","11","Doctor Reference","0","10","None","Naziya","","Satlar","Female","1970-01-01","9408776635","naziya.chhipa581@gmail.com","","0","Carbon Clean","8000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5075.png","363b17fc1fbf7c9afc815d795e2dce2c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:15:55");
INSERT INTO tbl_patient_master VALUES("5076","5076","5076","","1","1","22","Friend","0","10","None","Sunita","","Batham","Female","1984-06-16","8485946288","","","0","acne with pih,scar, peels","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4bcdd5fb8cc8dcc92853e74384e8e36d","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:07:26");
INSERT INTO tbl_patient_master VALUES("5077","5077","5077","","1","1","40","Signboard","0","16","None","Yashwantsingh","","Thakur","Male","1996-04-07","7383365783","thakur.yaashwantsinsh5785@gmail.com","","0","Tattoo Removal","4500","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5077.png","bf01b1ea35f6b61a033398f2fd63105b","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:14:14");
INSERT INTO tbl_patient_master VALUES("5078","5078","5078","","1","1","62","Whatsup/ Sms","0","10","None","Sonal","","Guwade","Female","1985-08-08","7698321485","","","0","skin lightening, Peels","","Vaishnodevi Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7ebdd12083012d12e5f80ea9bc51108d","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:39:22");
INSERT INTO tbl_patient_master VALUES("5079","5079","5079","","1","1","24","Advertisement","0","13","None","Purvi","","Parikh","Female","1975-05-24","8884148618","purviparikh046@gmail.com","","0","LHR","","Drive In Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","700225015ad963d6ac495793e1c28691","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:36:41");
INSERT INTO tbl_patient_master VALUES("5080","5080","5080","","1","1","5","Relative","0","10","None","Alok","","Thakar","Male","1970-01-01","9408881190","","","0","Carbon Clean","2955","Thatej ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5080.png","c49199c13b5774e1d434a128040e60d7","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:13:14");
INSERT INTO tbl_patient_master VALUES("5081","5081","5081","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5082","5082","5082","","1","1","37","Newspaper","0","12","None","Nikhil","","Amin","Male","1991-03-08","8000744855","nikhilamin83@gmail.com","","0","Hairloss, Hairtransplant","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8ef98d687d88af67d7118c25b5010cb2","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:32:03");
INSERT INTO tbl_patient_master VALUES("5083","5083","5083","","1","1","22","Friend","0","10","None","Vaishali","","Kuchhadiya","Female","2001-03-16","9979568586","dvyakuchhadiya@gmail.com","","0","Skin Problem","3500","Jirajpark ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5083.png","9670f374dbaf80ff27ab53a1caca63fc","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:48:04");
INSERT INTO tbl_patient_master VALUES("5084","5084","5084","","1","1","22","Friend","0","10","None","Ankit","","Jain","Male","1988-09-29","8469882342","ankit.jainol@hotmail.com","","0","Under Eye ","8000"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5084.png","f15c78aabf4f8ed740e52d9a763a55a1","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:47:10");
INSERT INTO tbl_patient_master VALUES("5085","5085","5085","","1","1","37","Newspaper","0","10","None","Megha","","Archaya","Female","1970-01-01","8000997471","","","0","Skin polishing","500"," Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5085.png","cf6616708b3769e9ad12dce9c01b392b","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:46:03");
INSERT INTO tbl_patient_master VALUES("5086","5086","5086","","1","1","22","Friend","0","13","None","Meenu","","Sharma","Female","1984-03-15","8769922111","ms29@yahoo.com","","0","Lhr + Laser Toning ","84870"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5086.png","e115e11fac6ddb8e0fbed34e62ed2289","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:45:15");
INSERT INTO tbl_patient_master VALUES("5087","5087","5087","","1","1","0","","0","0","","Neha","","Patel","Female","1980-01-01","9913010517","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5088","5088","5088","","1","1","36","Nearbuy","0","10","None","Nitu","","Zingde","Female","1976-05-24","7874754811","","","0","Bodyshape","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","25743acfe31bc6f3940d309dec082f28","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:29:04");
INSERT INTO tbl_patient_master VALUES("5089","5089","5089","","1","1","22","Friend","0","13","None","Manish","","Radadiya","Male","1970-01-01","9624849439","","","0","LHR","2800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5089.png","95e11768373929d9fdc41b4ddd6d29ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:42:01");
INSERT INTO tbl_patient_master VALUES("5090","5090","5090","","1","1","11","Doctor Reference","0","10","None","Hemaxi","","Danidhariya","Female","1970-01-01","8141372229","hdanidhariya@gmail.com","","0","Lhr + Laser Toning ","84808","Chandkheda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5090.png","cf42e1fb787f11824e6c9957ebf575e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:41:16");
INSERT INTO tbl_patient_master VALUES("5091","5091","5091","","1","1","22","Friend","0","13","None","Jignasa","","Parmar","Female","1970-01-01","9825283652","","","0","LHR","10100","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5091.png","9322db55f61b99900b536dcd2163cc8e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:39:17");
INSERT INTO tbl_patient_master VALUES("5092","5092","5092","","1","1","24","Advertisement","0","12","None","Mohit","","Shah","Male","1980-01-01","9825203857","ms16877@gmail.com","","0","Hairloss,prp,mesotherapy","","Aambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","527574ad282d2ef8320394975ed46447","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:27:26");
INSERT INTO tbl_patient_master VALUES("5093","5093","5093","","1","1","37","Newspaper","0","10","None","Kinnari","","Patil","Female","1970-01-01","9924108049","","","0","Full arms lightening ","600","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5093.png","75124f939a3764761f3af1e95801b86f","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:37:49");
INSERT INTO tbl_patient_master VALUES("5094","5094","5094","","1","1","0","","0","10","None","Kundan","","Prajapati","","1970-01-01","9898500991","prajapatiumangi91@gmail.com","","0","Under Eye ","6145"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5094.png","ec9bd5b0b282aa06676d1aa65d567e5c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:36:36");
INSERT INTO tbl_patient_master VALUES("5095","5095","5095","","1","1","24","Advertisement","0","10","None","Umangi","","Prajapti","Female","1970-01-01","9898500991","prajapatiumangi91@gmail.com","","0","Carbon Clean","2000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5095.png","1c95c8975ace6688c7dcbb29ce1c6dde","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:35:20");
INSERT INTO tbl_patient_master VALUES("5096","5096","5096","","1","1","107","BNI","0","13","None","Usha","","Bhartiya","Female","1970-01-01","9879107311","nidhip19@gmail.com","","0","LHR","9300"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5096.png","f55b7043c91f27b57cbfbf3a2a550f8d","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:34:38");
INSERT INTO tbl_patient_master VALUES("5097","5097","5097","","1","1","0","","0","0","","Swati","","Patel","Female","1980-01-01","8156095661","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5098","5098","5098","","1","1","0","","0","10","None","Pujan","","Patel","Male","1970-01-01","9925878532","","","0","peel and laser toning","14395","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5098.png","a9609b0b7f59b4778a7bd8778923d337","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:33:15");
INSERT INTO tbl_patient_master VALUES("5099","5099","5099","","1","1","107","BNI","0","10","None","Mruga","","Shah","Female","1970-01-01","9825965078","mruga24@gmail.com","","0","Lightening back and buttocks","3220","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5099.png","7ecb5874d8143bd9ca37765e52ba1be6","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:09:48");
INSERT INTO tbl_patient_master VALUES("5100","5100","5100","","1","1","40","Signboard","0","10","None","Vikash","","Thakkar","Male","1977-12-22","9925299002","vikasthakkar@gmail.com","","0","Skin Pigmentation, peels, botox, tatoo","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7ce163ec1d2f734977105867c3a9c7fa","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:24:56");
INSERT INTO tbl_patient_master VALUES("5101","5101","5101","","1","1","24","Advertisement","0","13","None","Kailash","","Koisa","Female","1978-09-23","9104680028","","","0","LHR","","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e4e763cf2d801e4e2c2bf1c4059930d6","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:22:13");
INSERT INTO tbl_patient_master VALUES("5102","5102","5102","","1","1","175","Dr Suresh Choudhary","0","13","None","Ashwina","","Patel","Female","1986-03-13","9998986825","","","0","LHR","","Visnagar","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5df71b050faf961c0aa8570331edf96f","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:19:52");
INSERT INTO tbl_patient_master VALUES("5103","5103","5103","","1","1","22","Friend","0","12","None","Manish","","Solanki","Male","1991-05-24","9033888458","","","0","Hairloss, Hairtransplant","","Hiradham City","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f4fa842d3d063dcf892a45d82b258f73","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 13:16:47");
INSERT INTO tbl_patient_master VALUES("5104","5104","5104","","1","1","24","Advertisement","0","10","None","Meena","","Jadeja","Female","1972-07-10","9825487049","ameejadeja1234@gmail.com","","0","face and back lightening ","100","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5104.png","f4ad1e6ad9906f8a74f7f67a5ae91b95","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:06:22");
INSERT INTO tbl_patient_master VALUES("5105","5105","5105","","1","1","24","Advertisement","0","10","None","Himala","","Patel","Female","1987-03-24","9974170015","pthapa5252@gmail.com","","0","skin lightening ","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","958125c8109faae61a814b0e2a10b914","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 12:27:47");
INSERT INTO tbl_patient_master VALUES("5106","5106","5106","","1","1","5","Relative","0","11","None","Mayur","","Shah","Male","1970-01-01","9723819787","mayurrs@yahoo.co.in","","0","Skin Problem","300"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5106.png","8f5fe5ae6e36c0842f6ebdc1c2e64aac","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:05:35");
INSERT INTO tbl_patient_master VALUES("5107","5107","5107","","1","1","0","","0","0","","Poonam","","Thapa","Female","1980-01-01","9558388151","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5108","5108","5108","","1","1","0","","0","0","","Priyanka","","Makvana","Female","1980-01-01","7874278999","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5109","5109","5109","","1","1","37","Newspaper","0","13","None","Kaushal","","Panchal","Male","1994-10-24","9924143557","kushm2419@gmail.com","","0","LHR","","Subhash Bridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9cb739d03de99088f7080a8113dd239f","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 12:24:11");
INSERT INTO tbl_patient_master VALUES("5110","5110","5110","","1","1","40","Signboard","0","10","None","Prakash","","Chhabra","Male","1970-01-01","9829046573","akspintex@gmail.com","","0","Skin tag","7890","Bilwada","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5110.png","0ceb75f2b836a9d1ace218f5a7122910","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:03:37");
INSERT INTO tbl_patient_master VALUES("5111","5111","5111","","1","1","37","Newspaper","0","13","None","Rekha","","Sapre","Female","1961-10-21","9824294550","","","0","LHR","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f63eae1d438cf37e8d14e3b626e1c08d","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 12:22:44");
INSERT INTO tbl_patient_master VALUES("5112","5112","5112","","1","1","0","","0","10","None","Hemal","","Shah","Female","1979-08-20","9824008645","","","0","Skin polishing","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5112.png","26737475fc9b4693bc68181199d2dcb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 15:02:22");
INSERT INTO tbl_patient_master VALUES("5113","5113","5113","","1","1","0","","0","12","None","Ankita","","Modi","Female","1980-01-01","9925228832","ankita.smodi@gmail.com","","0","Hairloss","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1f96775830717a5e25fc7e3a739c34c7","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 12:20:45");
INSERT INTO tbl_patient_master VALUES("5114","5114","5114","","1","1","24","Advertisement","0","10","None","Honey","","Patel","Female","1993-08-17","9638393929","nidhipatel1609@gmail.com","","0","Skin polishing","500","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5114.png","67e9a070d3951c6771985d4ceb4a7d3d","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:59:51");
INSERT INTO tbl_patient_master VALUES("5115","5115","5115","","1","1","40","Signboard","0","13","None","Sundip","","Chauhan","Male","1989-07-21","9978090790","","","0","LHR","43390","Bapunagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5115.png","872ee9edac24f8e9ca02f75acc9eb8ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:58:28");
INSERT INTO tbl_patient_master VALUES("5116","5116","5116","","1","1","37","Newspaper","0","13","None","Roma","","Pathan","Female","1997-07-11","9510646357","romamrughal@gmail.com","","0","LHR","20000"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5116.png","a37c8f09411668b5f1160ee096869973","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:55:03");
INSERT INTO tbl_patient_master VALUES("5117","5117","5117","","1","1","22","Friend","0","13","None","Nazia","","Berawala","Female","1970-01-01","7045120766","","","0","LHR","2000","Jodhpur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5117.png","363b17fc1fbf7c9afc815d795e2dce2c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:53:08");
INSERT INTO tbl_patient_master VALUES("5118","5118","5118","","1","1","22","Friend","0","13","None","Dev","","Hirani","Male","1998-01-01","9099732382","hirani.devarshi@gmail.com","","0","laser facial, face lightning,ferrulac peel.","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eec170a95425ae52ba08651ec41ec88f","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 12:18:03");
INSERT INTO tbl_patient_master VALUES("5119","5119","5119","","1","1","5","Relative","0","10","None","Drashti","","Doshi","Female","1989-03-24","9408237256","drashti_doshi23@yahoo.com","","0","Skin Lightening ","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a40ad920f428bcbf25ee948c58e39695","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 12:14:23");
INSERT INTO tbl_patient_master VALUES("5120","5120","5120","","1","1","22","Friend","0","13","None","Rajat","","Nishant","Male","1994-01-01","7383229901","rajatnishad786@gmail.com","","0","LHR, acne , derma pen , prp","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e9184de46227e6674e6fa5c88562e134","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 11:43:01");
INSERT INTO tbl_patient_master VALUES("5121","5121","5121","","1","1","5","Relative","0","10","None","Rima","","Shah","Female","1970-01-01","9712129769","rd.shah188@gmail.com","","0","Peel + laser Toning ","17380"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5121.png","0d059d8f3841cc9bac1e54cc0aa572bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:52:04");
INSERT INTO tbl_patient_master VALUES("5122","5122","5122","","1","1","0","","0","10","None","Yesha","","Sonpal","Female","1980-01-01","8866432112","yeshasonpal2112@gmail.com","","0","acne with pih,scar","","Raiya Road","Ahmedabadac","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d016376831f653b5174b504dfa85b8c3","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 18:06:00");
INSERT INTO tbl_patient_master VALUES("5123","5123","5123","","1","1","22","Friend","0","10","None","Trupti","","Rawal","Female","1979-03-15","9825150369","truptrawal@gmail.com","","0","Carbon Clean","48469","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5123.png","16b9ba7417468dc5538417c2488bb2d8","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:50:43");
INSERT INTO tbl_patient_master VALUES("5124","5124","5124","","1","1","22","Friend","0","10","None","Trupti","","Vora","Female","1970-01-01","9825322920","truptiv22@gmail.com","","0","Laser toning and peels","33064","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5124.png","2b15946ab14b752a71c0605ea89dd1f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:46:18");
INSERT INTO tbl_patient_master VALUES("5125","5125","5125","","1","1","24","Advertisement","0","13","None","Jayshree","","Metiya","Female","1989-08-25","7573920816","","","0","LHR","9940","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5125.png","f5d5da6f7dbc08a169c7cfcdb66a5553","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:45:07");
INSERT INTO tbl_patient_master VALUES("5126","5126","5126","","1","1","40","Signboard","0","13","None","Falguni","","Thakkar","Female","1970-01-01","9586752414","","","0","LHR","32508","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5126.png","1ba51050ec4c42690120b7718c9c1194","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:42:07");
INSERT INTO tbl_patient_master VALUES("5127","5127","5127","","1","1","24","Advertisement","0","10","None","Jaya","","Panchal","Female","1973-01-01","9173962536","qjp194@gmail.com","","0","skin lightening ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","640dd528f851ca3989f623048bf55b06","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 18:02:09");
INSERT INTO tbl_patient_master VALUES("5128","5128","5128","","1","1","5","Relative","0","12","None","Harekrishna","","Raman","Male","1987-05-23","7600045004","bako_nh18@yahoo.co.in","","0","Hairloss","","Idar","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","109498c501dd2e2178111a1422be2412","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 17:10:06");
INSERT INTO tbl_patient_master VALUES("5129","5129","5129","","1","1","22","Friend","0","16","None","Rabiya","","Puthawala","Female","1979-09-19","9327938349","","","0","Birthmark Removal","15750","Kalupur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5129.png","4ffa64304fab6ab58b89275247ae57c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:38:23");
INSERT INTO tbl_patient_master VALUES("5130","5130","5130","","1","1","40","Signboard","0","10","None","Shaily","","Jain","Female","1970-01-01","9824690662","jainshaily551@gmail.com","","0","Laser toning ","5495"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5130.png","75130f8ca4cec4b130101c446784d126","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:35:22");
INSERT INTO tbl_patient_master VALUES("5131","5131","5131","","1","1","22","Friend","0","10","None","Mumtaz","","Puthawala","Female","1947-05-26","9737481275","","","0","RF Removal","5000","","Mumbai","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5131.png","be9e94795d97419cbe69dbe67250c834","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:33:59");
INSERT INTO tbl_patient_master VALUES("5132","5132","5132","","1","1","11","Doctor Reference","0","10","None","Shraddha","","Rana","Female","1970-01-01","7698956682","","","0","Mole Removal","8000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5132.png","c35ff47ab9ae31f3dceddb953943a516","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:31:40");
INSERT INTO tbl_patient_master VALUES("5133","5133","5133","","1","1","37","Newspaper","0","10","None","Seema","","Kumar","Female","1970-01-01","9979882988","seemakumar27@gmail.com","","0","Laser toning / Underarms lhr ","4400","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5133.png","2dfc71abcb5e665a9c72b0ca8ae4a0fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:30:36");
INSERT INTO tbl_patient_master VALUES("5134","5134","5134","","1","1","37","Newspaper","0","10","None","Maulik","","Jani","Male","1970-01-01","9825807390","maulik75@yahoo.com","","0","face and back lightening ","1100","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5134.png","2a3168ea6e9b5e250f9a65a802ac9a38","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:29:08");
INSERT INTO tbl_patient_master VALUES("5135","5135","5135","","1","1","37","Newspaper","0","10","None","Madhavi","","Jani","Female","1970-01-01","9586957390","maulik.ys@yahoo.com","","0","Skin polishing","500","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5135.png","4166b5af7942251d22d7c46477ff9248","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:23:17");
INSERT INTO tbl_patient_master VALUES("5136","5136","5136","","1","1","0","","0","16","None","Jigar","","Panchal","Male","1995-04-22","7383388275","","","0","Tattoo Removal","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","430dd8a7b2a5a5d443d9e22ef5d11e8a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 17:00:22");
INSERT INTO tbl_patient_master VALUES("5137","5137","5137","","1","1","0","","0","10","None","Suhag","","Dumadiya","Male","1992-12-28","9033367957","domadiyasuhag7@gmail.com","","0","Birth Marks","","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a9bd99f01236c4da39ed2e9742c07394","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:58:53");
INSERT INTO tbl_patient_master VALUES("5138","5138","5138","","1","1","37","Newspaper","0","11","None","Minal","","Rajpura","Female","1970-01-01","9825191496","","","0","Iv infusion and carbon","142370"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","Follow-up","2","barcode_5138.png","7b6be8d88c3c4b22d11b035195bcb056","0","1","3","","0","2019-01-23 00:00:00","2020-10-18 14:18:13");
INSERT INTO tbl_patient_master VALUES("5139","5139","5139","","1","1","0","","0","0","","Amit","","Shah","Male","1980-01-01","9898072495","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5140","5140","5140","","1","1","3","Google","0","10","None","Alkesh","","Agrawal","Male","1970-01-01","9898058054","","","0","Laser Facial","2500","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5140.png","ad1b4c6fbc58878a47b7b2d15a58d9d5","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:18:51");
INSERT INTO tbl_patient_master VALUES("5141","5141","5141","","1","1","37","Newspaper","0","13","None","Bhavna","","Desai","Female","1970-01-01","8490999917","","","0","LHR","15000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5141.png","604d229435e5e5cb354d7a8385ad1bb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:17:20");
INSERT INTO tbl_patient_master VALUES("5142","5142","5142","","1","1","3","Google","0","11","None","Kiran","","Agrawal","Female","1980-01-01","8758743225","","","0","Skin Disease","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2b26987ac9fbee97e5c6c7ce92a5978a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:56:34");
INSERT INTO tbl_patient_master VALUES("5143","5143","5143","","1","1","37","Newspaper","0","10","None","Ruchit","","Brahmbhatt","Male","1980-01-01","8511070910","","","0","Pigmentation","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","860186f2ebfe2dcc42d4ae5e2d8d5e0a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:47:29");
INSERT INTO tbl_patient_master VALUES("5144","5144","5144","","1","1","37","Newspaper","0","10","None","Vishal","","Desai","Male","1999-01-01","9173990299","vishaldesai950@gmail.com","","0","acne with pih,scar","","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a241ca75f4f16c005dc520f749ce1df2","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:45:45");
INSERT INTO tbl_patient_master VALUES("5145","5145","5145","","1","1","40","Signboard","0","12","None","Nehul","","Jain","Male","1987-03-01","9727566427","jainnehul1997@gmail.com","","0","Hairloss","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4f39f851a96fe6234d91dce204d072e0","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:42:02");
INSERT INTO tbl_patient_master VALUES("5146","5146","5146","","1","1","37","Newspaper","0","10","None","Kashmira","","Piyaja","Female","1970-01-01","9924159341","kashmira_piyaja@yahoo.com","","0","Face Fairness","500","Satadhar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5146.png","fc5852a6488820672a90b08fde04e384","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:15:46");
INSERT INTO tbl_patient_master VALUES("5147","5147","5147","","1","1","0","","0","11","None","Aditya","","Swetanshu","Male","2012-01-01","9979591792","swetanshu2000@yahoo.co.in","","0","Skin Disease","300","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd44b6bf70f6564962da5332662e18b3","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:31:24");
INSERT INTO tbl_patient_master VALUES("5148","5148","5148","","1","1","40","Signboard","0","12","None","Shubhangini","","Tavker","Female","1973-03-23","8980015061","","","0","Hairloss","","Kutch","Kutch","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eb6be5b9729b62c62305757b363f29e4","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:27:59");
INSERT INTO tbl_patient_master VALUES("5149","5149","5149","","1","1","163","Dr. Ashish Jagati","0","10","None","Nandeep","","Vyas","Male","1970-01-01","9409294587","namdeep_vyas@yahoo.com","","0","Face Lightning","800","Khokhra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5149.png","fc15f8a01ee4a3bc465aeacaf0d3fe6a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:13:59");
INSERT INTO tbl_patient_master VALUES("5150","5150","5150","","1","1","4734"," Mittal Sheth","1","13","None","Pankti","","Sheth","Female","1970-01-01","9727002232","","","0","LHR","20000"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5150.png","29f5ce12af28005071623f63c98352bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:11:41");
INSERT INTO tbl_patient_master VALUES("5151","5151","5151","","1","1","24","Advertisement","0","13","None","Janki","","Acharya","Female","1980-01-01","9687412268","dr.jankiacharya@gmail.com","","0","LHR","93000","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5151.png","048b46749ae33af2a71f980e900e9aef","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:01:38");
INSERT INTO tbl_patient_master VALUES("5152","5152","5152","","1","1","22","Friend","0","13","None","Nidhi","","Jindal","Female","1982-03-17","9099960919","nidhi.s.jindal@gmail.com","","0","LHR","1800","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5152.png","817e22b48bf65f6144dfcd6a6b08ca2a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:00:28");
INSERT INTO tbl_patient_master VALUES("5153","5153","5153","","1","1","0","","0","0","","Pradip","","Varma","Male","1980-01-01","9898207254","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5154","5154","5154","","1","1","0","","0","0","","Sen","","Vora","Male","1980-01-01","9537241525","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5155","5155","5155","","1","1","24","Advertisement","0","10","None","Tejan","","Panchal","Male","1995-08-03","7096132814","rauflala940@gmail.com","","0","acne with pih,scar","","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","265579fad7f54966cd0713f8534822cf","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:25:33");
INSERT INTO tbl_patient_master VALUES("5156","5156","5156","","1","1","37","Newspaper","0","16","None","Namrata","","Rathod","Female","1970-01-01","9227445511","","","0","Tattoo Removal","2500","Amraiwadi","Ahmedabad","","","","","","","","","","","","9558199310","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5156.png","9fbd216a47aaab6320526a906b2fc41c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:59:35");
INSERT INTO tbl_patient_master VALUES("5157","5157","5157","","1","1","37","Newspaper","0","10","None","Archana","","Piyaja","Female","1980-01-01","9016705248","","","0","Lightening Face","500","Satadhar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5157.png","0dd51fe7cbc5b93571149b4e540d8704","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:58:30");
INSERT INTO tbl_patient_master VALUES("5158","5158","5158","","1","1","40","Signboard","0","13","None","Dhruvi","","Shah","Female","1987-05-16","9099927936","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","58a771443fcc8028a81582464ba2321a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:23:21");
INSERT INTO tbl_patient_master VALUES("5159","5159","5159","","1","1","24","Advertisement","0","10","None","Sejal","","Patel","Female","1991-01-10","9913731627","","","0","Lightening Face","200"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5159.png","7eb7bd48ec92d65eba4f8fb7f6a1a3df","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:57:00");
INSERT INTO tbl_patient_master VALUES("5160","5160","5160","","1","1","24","Advertisement","0","10","None","Sahin","","Vora","Male","1986-03-17","9687047777","","","0","filler + laser facial","53019","Sarkhej ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5160.png","839849f2997b174f4704f86e45bdce9a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:56:09");
INSERT INTO tbl_patient_master VALUES("5161","5161","5161","","1","1","24","Advertisement","0","10","None","Nikul","","Parmar","Male","1997-03-23","8487897381","","","0","acne with pih,scar","","Sanathal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6fd368a9e9cd7880ecb68a87e235011a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:20:09");
INSERT INTO tbl_patient_master VALUES("5162","5162","5162","","1","1","24","Advertisement","0","13","None","Jalpa","","Gohil","Female","1970-01-01","8141603935","","","0","LHR","16555","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5162.png","c1d7ce587ad1c86f9af612d423f01660","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:54:32");
INSERT INTO tbl_patient_master VALUES("5163","5163","5163","","1","1","22","Friend","0","16","None","Umesh","","Jena","Male","1980-01-01","7043969103","","","0","Tattoo Removal","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","98c55aace1c7713096d5307d9cb914fb","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 16:14:33");
INSERT INTO tbl_patient_master VALUES("5164","5164","5164","","1","1","24","Advertisement","0","10","None","Nayan","","Patel","Male","1970-01-01","9898711236","patelnayan1236@gmail.com","","0","Lightening Face","500","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5164.png","373c978cc4fbf4c3fa89f0ffd9affb3c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:53:11");
INSERT INTO tbl_patient_master VALUES("5165","5165","5165","","1","1","24","Advertisement","0","10","None","Rashmi","","Patel","Female","1970-01-01","8980807625","","","0","Lightening Face","","Jagatpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5165.png","a1d1a1e6d23e6dcab85719ad6c76f62f","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:52:17");
INSERT INTO tbl_patient_master VALUES("5166","5166","5166","","1","1","22","Friend","0","13","None","Kulsum","","Lonawada","Female","1970-01-01","8511556850","","","0","LHR","15000","Mahisagar","Lonawada","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5166.png","777d57e1e50470c0ebf67864c3310e5a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:04:21");
INSERT INTO tbl_patient_master VALUES("5167","5167","5167","","1","1","22","Friend","0","10","None","Samir","","Shaikh","Male","1989-01-23","9904902448","samirshaikh3457@gmail.com","","0","acne with pih,scar","","Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e10dd186fbe1886653c159372f8fd9b9","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:52:01");
INSERT INTO tbl_patient_master VALUES("5168","5168","5168","","1","1","24","Advertisement","0","13","None","Anand","","Trivedi","Male","1994-05-23","9429129634","","","0","LHR","","Aashram Road ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0a35ce197ab6be7e0f1a3344c78544c9","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:35:43");
INSERT INTO tbl_patient_master VALUES("5169","5169","5169","","1","1","0","","0","12","None","Prakash","","Panchal","Male","1977-07-30","8511177700","","","0","Hairloss","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae5a3eb388f90721b558bb750eab4eb6","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:33:28");
INSERT INTO tbl_patient_master VALUES("5170","5170","5170","","1","1","0","","0","0","","Bhumika","","Parikh","Female","1980-01-01","8980844160","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5171","5171","5171","","1","1","24","Advertisement","0","10","None","Nikita","","Jain","Female","1980-01-01","9558967196","nikijain7792@gmail.com","","0","Undereye Pigmentation","","Cg Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:29:30");
INSERT INTO tbl_patient_master VALUES("5172","5172","5172","","1","1","19","facebook","0","13","None","Bhaumik","","Sanghavi","Male","1970-01-01","9898618055","sanghvifustncers@rediff.com","","0","LHR","3000","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5172.png","604d229435e5e5cb354d7a8385ad1bb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:02:51");
INSERT INTO tbl_patient_master VALUES("5173","5173","5173","","1","1","3","Google","0","13","None","Hemangi","","Barot","Female","1970-01-01","8980318310","hemangi2006@gmail.com","","0","LHR","4000","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5173.png","cf42e1fb787f11824e6c9957ebf575e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:01:40");
INSERT INTO tbl_patient_master VALUES("5174","5174","5174","","1","1","0","","0","0","","Shruti","","Surendra","Female","1980-01-01","9737729873","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5175","5175","5175","","1","1","22","Friend","0","13","None","Nilangi","","Shah","Female","1983-10-11","9724899772","nilkahan@gmail.com","","0","LHR","100","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5175.png","315b73ff363bff834af366f32499ffbf","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 14:00:31");
INSERT INTO tbl_patient_master VALUES("5176","5176","5176","","1","1","4","Google","0","10","None","Bharti","","Kindra","Female","1992-01-31","7622020502","","","0","Peel","4937"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5176.png","c706cf0174b80b04bf7bee08119d1d24","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:59:10");
INSERT INTO tbl_patient_master VALUES("5177","5177","5177","","1","1","24","Advertisement","0","10","None","Bhavesh","","Chauhan","Male","1980-01-01","7622020501","cbhavesh1@hotmail.com","","0","Skin Lightening ","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:22:24");
INSERT INTO tbl_patient_master VALUES("5178","5178","5178","","1","1","24","Advertisement","0","13","None","Sunil","","Tejwani","Male","1970-01-01","9737364902","tejwanisunil48@gmail.com","","0","LHR","9600"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5178.png","69d6aa54cc6ea76f892bc23a0d05c6f2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:57:42");
INSERT INTO tbl_patient_master VALUES("5179","5179","5179","","1","1","0","","0","10","None","Shurdul","","Patel","Male","1997-01-01","9898377968","","","0","acne with pih,scar","1110","Libadiya","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eac11803f17a73021564894c4a5d914c","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:20:15");
INSERT INTO tbl_patient_master VALUES("5180","5180","5180","","1","1","40","Signboard","0","10","None","Reshama","","Raja","Female","1983-06-05","9898404920","reshmaraja3@gmail.com","","0","skin lightening ","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ed90f0babbfd337b31a81dbdf41ce04a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:17:12");
INSERT INTO tbl_patient_master VALUES("5181","5181","5181","","1","1","0","","0","10","None","Bhavika","","Parmar","Male","1990-01-01","9974237886","","","0","Scar","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","42c210a4d475e4052bc19fdea86d2dc0","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 15:14:25");
INSERT INTO tbl_patient_master VALUES("5182","5182","5182","","1","1","22","Friend","0","12","None","Sagar","","Chauhan","Female","1994-11-13","8460414227","sachauhan13@gmail.com","","0","Hairloss","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0614c199d6d6138c63684c5ad375794b","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:58:54");
INSERT INTO tbl_patient_master VALUES("5183","5183","5183","","1","1","24","Advertisement","0","13","None","Rinku","","Patel","Female","1980-01-01","9998051508","","","0","LHR","","--","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3e2a880cf9548be9b80f65f844610a91","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:55:38");
INSERT INTO tbl_patient_master VALUES("5184","5184","5184","","1","1","3","Google","0","10","None","Gunjal","","Sathvara","Female","1970-01-01","9879409063","","","0","Laser Facial","13884","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5184.png","c8e76301b63c8a1cf3c57b35aa662553","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:55:00");
INSERT INTO tbl_patient_master VALUES("5185","5185","5185","","1","1","40","Signboard","0","10","None","Nirajsinh","","Jadav","","1980-01-01","9099953839","nirajsinh.jadav@gujaratgas.com","","0","acne with pih,scar","","Saijpur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","f6b3193c4f24da86c24feb329ec1d38f","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:53:19");
INSERT INTO tbl_patient_master VALUES("5186","5186","5186","","1","1","30","Advertisement","0","10","None","Maitri","","Vyas","Female","1992-05-12","9537208205","mita.mats@gmail.com","","0","Face lightning","500","Bhadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5186.png","489a798f132e51d4fd2b93fad02a76ca","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:53:44");
INSERT INTO tbl_patient_master VALUES("5187","5187","5187","","1","1","24","Advertisement","0","10","None","Vidhi","","Vyas","Female","1970-01-01","9537208205","vyasvidhi18@gmail.com","","0","Face Lightning","200","Bhadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5187.png","e4a0c611d65ccc4218ec0952dfd5a8db","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:52:33");
INSERT INTO tbl_patient_master VALUES("5188","5188","5188","","1","1","22","Friend","0","13","None","Kajal","","Mehta","Female","1970-01-01","9727248606","","","0","LHR","100","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5188.png","f08a037f07df8fa831ce65fea1ce030f","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:50:32");
INSERT INTO tbl_patient_master VALUES("5189","5189","5189","","1","1","24","Advertisement","0","13","None","Payal","","Vora","Female","1993-07-12","9104421487","","","0","LHR","4000","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5189.png","9d9739c789f20b110df22c032b413c65","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:56:20");
INSERT INTO tbl_patient_master VALUES("5190","5190","5190","","1","1","0","","0","0","","Yogesh","","Rathod","Male","1980-01-01","8401793281","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5191","5191","5191","","1","1","40","Signboard","0","12","None","Iqram","","Bhai","Male","1983-03-23","9924853007","","","0","Hairloss","","Khamasha ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2df083434ca30602f430c55209a96ba6","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:49:12");
INSERT INTO tbl_patient_master VALUES("5192","5192","5192","","1","1","2024"," Kishor Anjania","1","13","None","Purva","","Chhatbar","Male","1995-02-18","9099334031","pu.chhatbar@gmail.com","","0","LHR","26600","Ghatodiya","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5192.png","c965ad7589fe06c019a6839d870a4743","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:49:27");
INSERT INTO tbl_patient_master VALUES("5193","5193","5193","","1","1","24","Advertisement","0","10","None","Yatra","","Shukla","Female","1990-03-17","8401498602","yatra.shukla9@gmail.coom","","0","Iv infusion and carbon","22250","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5193.png","7c88566c2fd142bb0b2937b7577cbea3","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:47:55");
INSERT INTO tbl_patient_master VALUES("5194","5194","5194","","1","1","19","facebook","0","16","None","Rahul","","Motwani","Male","1993-11-18","9998738882","rahul.designing.director@gmail.com","","0","Tattoo Removal","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7f88c5602f16ebfd250fa83ef5a59c53","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:46:38");
INSERT INTO tbl_patient_master VALUES("5195","5195","5195","","1","1","131","Sajol Ansari","0","12","None","Anas","","Ansari","Male","2016-09-10","9173037278","ansarianas_786@yahoo.com","","0","Hairloss","","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d32e3271db0b7432b85315d1addfe8cc","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:44:46");
INSERT INTO tbl_patient_master VALUES("5196","5196","5196","","1","1","0","","0","13","None","Vivek","","Sheth","Male","1970-01-01","9904036394","shethvivek@yahoo.com","","0","LHR","5000","Kankariya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5196.png","4270cd9ee65a665a57319e55fc38f1e0","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:46:50");
INSERT INTO tbl_patient_master VALUES("5197","5197","5197","","1","1","0","","0","10","None","Rashmi","","Shah","Female","1985-10-20","9662365144","rshmipatel@yahoo.com","","0","Acne , LHR, Peels","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f316037f0535b47427779faf58f31215","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:37:38");
INSERT INTO tbl_patient_master VALUES("5198","5198","5198","","1","1","49","Existing Client","0","13","None","Aarti","","Patel","Female","1993-06-16","9662968440","aartipatel.asp@gmail.com","","0","LHR","100","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5198.png","b40bdfae85784c15df69f02f20a879a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:45:37");
INSERT INTO tbl_patient_master VALUES("5199","5199","5199","","1","1","23","friend","0","16","None","Kinjal","","Singh","Female","1996-03-17","8734868206","gajendrasinhvinol6689@gmail.com","","0","Tattoo Removal","1500","Limbdi ","Limbdi","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5199.png","2a958570712bde225ae644cb91fb73ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:44:44");
INSERT INTO tbl_patient_master VALUES("5200","5200","5200","","1","1","24","Advertisement","0","12","None","Shubham","","Purohit","Male","1990-10-20","9054400078","shubhampurohit911991@gmail.com","","0","Hairloss","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","924b51c7ce88b39f6344af1cdc25204d","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:34:08");
INSERT INTO tbl_patient_master VALUES("5201","5201","5201","","1","1","0","","0","10","None","Vipul","","Thakkar","Male","1970-01-01","9825030159","vipul@silvertouch.com","","0","Wart Removal + laser toning and botox","34880","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5201.png","4ff81f45dcc133129d18eec5b021c16d","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:42:03");
INSERT INTO tbl_patient_master VALUES("5202","5202","5202","","1","1","0","","0","16","None","Chandrasekaran","","P","Male","1980-01-01","8264837835","chandra3487@gmail.com","","0","Tattoo Removal","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a661880d0bad0e089e0429d35f329cb7","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:31:37");
INSERT INTO tbl_patient_master VALUES("5203","5203","5203","","1","1","0","","0","10","None","Harish","","Chanvla","Male","1970-01-01","9924980211","","","0","Lightening Face","500"," Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5203.png","b00ad99872a80b8131162d1318c151c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:40:22");
INSERT INTO tbl_patient_master VALUES("5204","5204","5204","","1","1","24","Advertisement","0","10","None","Oneil","","Contractor","Male","1970-01-01","9033505865","contractoroneil@gmail.com","","0","carbon and oxygen ","9200","Nadiad ","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5204.png","22ae1d4d9609ce1f969651bc66886d5b","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:39:29");
INSERT INTO tbl_patient_master VALUES("5205","5205","5205","","1","1","99","Practo","0","10","None","Hemal","","Jhaveri","Male","1978-03-17","9825049758","","","0","Undereye ","3800","Paldi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5205.png","845ebb7f9a51fbb0c401c72e69ee5535","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:38:11");
INSERT INTO tbl_patient_master VALUES("5206","5206","5206","","1","1","0","","0","10","None","Sahil","","Solanki","Male","2001-03-17","7802825083","sahilsolanki90.ss@gmail.com","","0","Lightening Face","500","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5206.png","b387d1097c10cc78c4bf81aeb2d8ff91","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:37:08");
INSERT INTO tbl_patient_master VALUES("5207","5207","5207","","1","1","22","Friend","0","16","None","Hemadri","","Radadiya","Female","1994-10-27","9712925761","hemiradadiya100@gmail.com","","0","Tattoo Removal","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8f96ab6634a54314681cdf6dd79d182f","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:30:09");
INSERT INTO tbl_patient_master VALUES("5208","5208","5208","","1","1","22","Friend","0","12","None","Raju","","Tulal","Male","1980-07-01","9414830429","","","0","Hairloss","","Devgarh","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5874b586c11b304c7802cb6eaf840a74","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 14:27:42");
INSERT INTO tbl_patient_master VALUES("5209","5209","5209","","1","1","0","","0","10","None","Jayneel","","Patel","Male","1970-01-01","8866108739","","","0","Lightening Face","500","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5209.png","e60a2367c2e87a39fa7b1cf3f0edf1a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:34:44");
INSERT INTO tbl_patient_master VALUES("5210","5210","5210","","1","1","22","Friend","0","10","None","Rakesh","","Thakor","Male","1997-01-22","9157701898","","","0","Skin polishing","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5210.png","2802bc9d141a4760698e32986733364e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:33:57");
INSERT INTO tbl_patient_master VALUES("5211","5211","5211","","1","1","24","Advertisement","0","10","None","Nikita","","Jain","Female","1980-01-01","7878566173","nikitajain389@gmail.com","","0","Birth Marks","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 13:58:26");
INSERT INTO tbl_patient_master VALUES("5212","5212","5212","","1","1","37","Newspaper","0","10","None","Kanhai","","Bhatt","Female","1970-01-01","8758763357","kanhai.kb@gmail.com","","0","Skin polishing + tattoo removal","2100","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5212.png","052637a8d227818e6e191281e96e7ca1","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:33:02");
INSERT INTO tbl_patient_master VALUES("5213","5213","5213","","1","1","22","Friend","0","10","None","Rachna","","Singh","Female","1993-03-24","8866299902","srachna1224@gmail.com","","0","Hydra facial + skin polishing ","10500","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5213.png","de5fb46ad571affb9fd05093f5464c7a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:31:22");
INSERT INTO tbl_patient_master VALUES("5214","5214","5214","","1","1","40","Signboard","0","16","None","Ajay","","Shamanya","Female","1982-08-01","9904004028","ajayk99@live.com","","0","Tattoo Removal","","Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4e239a36ea3ceb144df55df3e9f7a121","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 13:55:39");
INSERT INTO tbl_patient_master VALUES("5215","5215","5215","","1","1","0","","0","0","","Agrawal","","","Male","1980-01-01","7490030501","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5216","5216","5216","","1","1","37","Newspaper","0","10","None","Shahnawaz","","Rehman","Male","1987-03-17","9586664929","","","0","Lightening Face","500"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5216.png","81a352a460e74831120ee275e04f0674","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:29:34");
INSERT INTO tbl_patient_master VALUES("5217","5217","5217","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5218","5218","5218","","1","1","22","Friend","0","13","None","Janki","","Banjara","Female","1994-09-20","9408310513","janksmessi@gmail.com","","0","LHR","5000","Jodhpur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5218.png","dd7bcc960e71eedc6ef51adda0e5dfe4","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:27:43");
INSERT INTO tbl_patient_master VALUES("5219","5219","5219","","1","1","0","","0","13","None","Paresh","","Khatri","Male","1970-01-01","9722228516","","","0","LHR","5000"," Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5219.png","d2608af106ce12c79c1170da726696ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:26:07");
INSERT INTO tbl_patient_master VALUES("5220","5220","5220","","1","1","22","Friend","0","10","None","Anita","","Balani","Female","1980-01-01","9924374416","annu.balani@gmail.com","","0","Melasma","495","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eabf2316ff710cc676267de3eafb92d2","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 13:54:05");
INSERT INTO tbl_patient_master VALUES("5221","5221","5221","","1","1","0","","0","13","None","Miloni","","Pandya","Female","1995-03-15","7874473553","sonypandya47@gmail.com","","0","LHR","27600","Ranip ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5221.png","f865dc63c37d63a50a0b98a626a24742","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:23:13");
INSERT INTO tbl_patient_master VALUES("5222","5222","5222","","1","1","3","Google","0","13","None","Vishveshkumar","","Patel","Male","1992-11-09","9638844666","vishvaskumar1993@gmail.com","","0","LHR","","Sargasan","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","38e6377e324f6072447a4d2c0e2488dc","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 13:50:04");
INSERT INTO tbl_patient_master VALUES("5223","5223","5223","","1","1","0","","0","16","None","Kevin","","Patel","Male","1996-10-31","9825014153","patelkevin155@gmail.com","","0","Tattoo Removal","","Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","20624172f6d66920da20497c072a4da2","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 12:17:24");
INSERT INTO tbl_patient_master VALUES("5224","5224","5224","","1","1","11","Doctor Reference","0","10","None","Parth","","Shah","Male","1970-01-01","9016118211","parthshah.in@gmail.com","","0","Scar removal ","10000","Paldi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5224.png","d2608af106ce12c79c1170da726696ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:21:58");
INSERT INTO tbl_patient_master VALUES("5225","5225","5225","","1","1","5","Relative","0","10","None","Taufik","","Vhora","Male","1980-01-01","9763355000","taufikvhora@gmail.com","","0","Skin Pigmentation","2245","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","168c047e13a2c64820ea70f81c3e0d5e","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 12:20:59");
INSERT INTO tbl_patient_master VALUES("5226","5226","5226","","1","1","22","Friend","0","10","None","Mahek","","Joshi","Male","1970-01-01","8980997071","","","0","Lightening Face","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5226.png","273e188bc5d50011952f514449169964","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:20:39");
INSERT INTO tbl_patient_master VALUES("5227","5227","5227","","1","1","24","Advertisement","0","10","None","Faiyaz","","Vora","Male","1997-08-12","8128173496","","","0","Skin Pigmentation","","Danilimda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","efbeb79896d8aac113d83ef6a7fc9efe","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 12:15:19");
INSERT INTO tbl_patient_master VALUES("5228","5228","5228","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5229","5229","5229","","1","1","36","Nearbuy","0","10","None","Mansi","","Kothari","Female","1970-01-01","8866233650","mansikothari@gmail.com","","0","Lightening Face and back","6232","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5229.png","95e11768373929d9fdc41b4ddd6d29ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:19:41");
INSERT INTO tbl_patient_master VALUES("5230","5230","5230","","1","1","0","","0","10","None","Rakesh","","Sakhwala","Male","1970-01-01","9537633831","rakeshsakhwala@gmail.com","","0","Lightening Face and back","2685","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5230.png","5d8ea924bbda397692fc66ac77e4128e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:18:19");
INSERT INTO tbl_patient_master VALUES("5231","5231","5231","","1","1","37","Newspaper","0","10","None","Rami","","Divya","Female","1970-01-01","8866639668","","","0","Skin polishing","500","Ranip ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5231.png","d9e655bd6bcbeafda983c46cc8c31dbf","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:17:20");
INSERT INTO tbl_patient_master VALUES("5232","5232","5232","","1","1","24","Advertisement","0","16","None","Priti","","Chawla","Female","1970-01-01","9824482169","preetichawla13@yahoo.co.in","","0","Tattoo Removal","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5232.png","111c1e3ec04c4aef077a42535605ffd3","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:16:24");
INSERT INTO tbl_patient_master VALUES("5233","5233","5233","","1","1","0","","0","0","","Dolly","","Rathod","Female","1980-01-01","7878422188","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5234","5234","5234","","1","1","40","Signboard","0","10","None","Anand","","Soni","Male","1967-07-29","9510150254","anandsoni5@yahoo.com","","0","Skin tag removal + Peel","15000","Bhimjipura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5234.png","693b8d26dcc998c6112fe9e25ee8f345","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:15:32");
INSERT INTO tbl_patient_master VALUES("5235","5235","5235","","1","1","24","Advertisement","0","10","None","Moina","","Munshi","Female","1970-01-01","9974304894","moina1211@gmail.com","","0","Skin polishing","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5235.png","a5f35c5c52a12076ac5058d8e0960b53","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:14:22");
INSERT INTO tbl_patient_master VALUES("5236","5236","5236","","1","1","0","","0","0","","Vivek","","Patel","Male","1980-01-01","7359605924","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5237","5237","5237","","1","1","37","Newspaper","0","10","None","Palak","","Meena","Female","1970-01-01","7016590083","palak.meera.93@gmail.com","","0","Face Lightning","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5237.png","ff090134085d1ca0416502e4a94e8199","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:05:15");
INSERT INTO tbl_patient_master VALUES("5238","5238","5238","","1","1","22","Friend","0","10","None","Nitika","","Soni","Female","1980-01-01","8511152197","nikkusoni00077@gmail.com","","0","Acne ,Peels","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f3795b6ab61b98e403bc47422a40841b","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 12:02:40");
INSERT INTO tbl_patient_master VALUES("5239","5239","5239","","1","1","37","Newspaper","0","13","None","Anjali","","Thakur","Female","1990-05-22","9898679016","anjalithakar@gmail.com","","0","LHR+Back Lightning","700","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5239.png","56d086a9cebe1d9b4eeee3f03c860b63","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:03:33");
INSERT INTO tbl_patient_master VALUES("5240","5240","5240","","1","1","37","Newspaper","0","10","None","Sufiyan","","Qurashi","Male","1998-03-17","9601645028","sufiyanq98@gmail.com","","0","Face Lightning","500"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5240.png","1325e43ff54ad5c1c7c1aae65bf81698","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 13:02:13");
INSERT INTO tbl_patient_master VALUES("5241","5241","5241","","1","1","40","Signboard","0","10","None","Siddhi","","Shah","Female","1970-01-01","7874200749","shahsiddhi298@gmail.com","","0","Face Lightning","645"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5241.png","3bedcfcd9f1fafb17839d0c998ccb970","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:58:51");
INSERT INTO tbl_patient_master VALUES("5242","5242","5242","","1","1","37","Newspaper","0","16","None","Brijesh","","Patel","Male","1996-05-20","7874480398","brijesh.patel18596@gmail.com","","0","Tattoo Removal","3000","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5242.png","6c589b5dc593f3235ced83706a347f42","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:55:34");
INSERT INTO tbl_patient_master VALUES("5243","5243","5243","","1","1","5","Relative","0","13","None","Falguni","","Raol","Female","1986-05-20","8732945224","","","0","LHR","100","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5243.png","025e87b2af2166f4c290096f5a74857d","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:53:01");
INSERT INTO tbl_patient_master VALUES("5244","5244","5244","","1","1","5","Relative","0","13","None","Janki","","Nakharia","Female","1973-08-16","9427989916","janvik10@yahoo.com","","0","LHR","10375"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5244.png","8ad4ecc313312be3045ffb450de6501c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:42:54");
INSERT INTO tbl_patient_master VALUES("5245","5245","5245","","1","1","24","Advertisement","0","10","None","Vishalsingh","","Vaghela","Male","1998-04-02","7801970699","","","0","Acne,Ferrulac peel","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8301118ce13c45fd0e25596cc873b7f4","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 12:00:17");
INSERT INTO tbl_patient_master VALUES("5246","5246","5246","","1","1","24","Advertisement","0","10","None","Karan","","Suthar","Male","1995-09-18","7874811822","karansuthar305@gmail.com","","0","acne , pigmentation, laser toning","","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6483c4aea269eceb4efffca935871580","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:57:40");
INSERT INTO tbl_patient_master VALUES("5247","5247","5247","","1","1","24","Advertisement","0","13","None","Amrat","","Desai","Male","1988-06-01","9979764364","rajathacker8@gmail.com","","0","LHR","","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5ab03101dc18dfb5b85c55fa581cc5ef","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:55:07");
INSERT INTO tbl_patient_master VALUES("5248","5248","5248","","1","1","22","Friend","0","16","None","Deep","","Parekh","Male","1998-02-28","7698866015","deepparekh472@gmail.com","","0","Tattoo Removal","500"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5248.png","39722263faff24e202902a82394e194a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:39:37");
INSERT INTO tbl_patient_master VALUES("5249","5249","5249","","1","1","22","Friend","0","10","None","Rauf","","Kansara","Male","1994-05-20","8460385381","","","0","Face D-Tan","500"," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5249.png","0bccffe2a1608d4a047d8c54c2ced11e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:35:35");
INSERT INTO tbl_patient_master VALUES("5250","5250","5250","","1","1","27","Just dial","0","13","None","Sarda","","Rajput","Female","1992-05-20","9173724301","","","0","LHR","15280","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5250.png","9cafb064c37aba5bf5b08b48a2624075","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:33:35");
INSERT INTO tbl_patient_master VALUES("5251","5251","5251","","1","1","22","Friend","0","10","None","Monika","","Patel","Female","1994-05-20","9427222748","monika.patel234@yahoo.com","","0","Face D-Tan",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5251.png","bba9dc1a3b90c9fd733becba43d4399e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:28:36");
INSERT INTO tbl_patient_master VALUES("5252","5252","5252","","1","1","22","Friend","0","12","None","Jigar","","Shah","Female","1992-04-03","8866005171","shahjigar5171@gmail.com","","0","Hairloss","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d4361442f79650b9eaf1a5d75d6d4844","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:51:43");
INSERT INTO tbl_patient_master VALUES("5253","5253","5253","","1","1","4904"," Heta Rajyaguru","1","13","None","Noopur","","Jain","Female","1991-05-20","9925029305","nupurjain91@gmail.com","","0","LHR","5000","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5253.png","ccdae2248dca93a4ceed9e50fca61dc1","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:27:08");
INSERT INTO tbl_patient_master VALUES("5254","5254","5254","","1","1","40","Signboard","0","10","None","Sarfaraz","","Modan","Male","1989-05-20","8401270662","sarfarazmodan88@gmail.com","","0","Laser Facial","645"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5254.png","3ca9bd4632489e2e1b0a2a764cc257e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:24:21");
INSERT INTO tbl_patient_master VALUES("5255","5255","5255","","1","1","0","","0","13","None","Tina","","Pavaiya","Female","1990-03-23","8511950027","","","0","LHR","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bc81f773f66151025cd5e0b9f7f233f3","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:49:34");
INSERT INTO tbl_patient_master VALUES("5256","5256","5256","","1","1","135","Dr. Rekha Solanki","0","13","None","Shehnaz","","Paliwala","Female","1996-05-10","7359140586","","","0","LHR",""," Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8ec5c5277137f2ea311c018311e7791d","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:47:25");
INSERT INTO tbl_patient_master VALUES("5257","5257","5257","","1","1","40","Signboard","0","10","None","Utkarsh","","Modi","Male","1980-04-18","9998984645","modiutkarsh05@gmail.com","","0","Laser Facial","500","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5257.png","38bd33880e6c929618e1e1c211ec5a77","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:22:23");
INSERT INTO tbl_patient_master VALUES("5258","5258","5258","","1","1","3","Google","0","10","None","Khushbu","","Modi","Female","1984-12-26","9998984644","","","0","Laser Facial","1000","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5258.png","a1fef965de8bd2160b2585582f68a5db","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:20:41");
INSERT INTO tbl_patient_master VALUES("5259","5259","5259","","1","1","24","Advertisement","0","10","None","Prema","","Vora","Female","1986-05-20","7388777382","prema.vora@gmail.com","","0","Peel","2250"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5259.png","5ba353e61891e587acddfe19ca2ca9b2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:17:17");
INSERT INTO tbl_patient_master VALUES("5260","5260","5260","","1","1","40","Signboard","0","11","None","Varsha","","Rain","Female","1975-03-23","9824602882","","","0","--","","Manekchowk ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fc2491ee1f2b127c8943fad14c0cda67","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:44:37");
INSERT INTO tbl_patient_master VALUES("5261","5261","5261","","1","1","24","Advertisement","0","10","None","Chetanbhai","","Patel","Male","1972-05-20","9825876624","","","0","Laser Facial","7335","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5261.png","bf23ef36552587f4010400f4a28c0a98","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:15:51");
INSERT INTO tbl_patient_master VALUES("5262","5262","5262","","1","1","0","","0","0","","Ushma","","Manshuri","Female","1980-01-01","7778956831","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5263","5263","5263","","1","1","22","Friend","0","16","None","Anil","","Kantilal","Male","1993-03-23","7802001005","","","0","Tattoo Removal","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7f1248d4fc944befa177a64436cc8d9a","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:41:57");
INSERT INTO tbl_patient_master VALUES("5264","5264","5264","","1","1","0","","0","10","None","Jitu","","Soni","Male","1982-01-25","9824055517","jitusoni839@gmail.com","","0","acne with pih,scar",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b7f90cbdc7b011e1a87d2aacb0a081e1","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:40:30");
INSERT INTO tbl_patient_master VALUES("5265","5265","5265","","1","1","22","Friend","0","12","None","Manish","","Patel","Male","1971-12-12","9824538742","","","0","Hairloss","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0120d15e310b0f8ceea8adb574100a95","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:27:41");
INSERT INTO tbl_patient_master VALUES("5266","5266","5266","","1","1","22","Friend","0","13","None","Niket","","Patel","Male","1992-12-21","9173493748","niketkumar_123@gmail.com","","0","Acne , LHR, Peels","","Kadi","Mehsana","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1731cc96e65a3db65c686fe42a92dfad","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:25:48");
INSERT INTO tbl_patient_master VALUES("5267","5267","5267","","1","1","40","Signboard","0","13","None","Kamor","","Patel","Male","1992-06-03","9909993413","kamorpatel@yahoo.co.in","","0","LHR","","Pragtinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9f16fc93084e5119f0d83815f9868e65","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:22:24");
INSERT INTO tbl_patient_master VALUES("5268","5268","5268","","1","1","24","Advertisement","0","10","None","Suresh","","Nair","Male","1966-05-20","9586039179","sorahnain2703@iclous.com","","0","Laser Facial+ Peel","27190"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5268.png","67ec8320072437024e12a89f72728a74","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:14:28");
INSERT INTO tbl_patient_master VALUES("5269","5269","5269","","1","1","24","Advertisement","0","10","None","Rutva","","Desai","Female","1996-05-20","9408500101","rutvadesai112@gmail.com","","0","Laser Facial","3600"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5269.png","be3cb019bcae2df1d1994cefb5c23539","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:11:25");
INSERT INTO tbl_patient_master VALUES("5270","5270","5270","","1","1","5","Relative","0","10","None","Neeta","","Acharya","Female","1964-05-20","8905531333","komalpandya17@gmail.com","","0","Skin Tag","1500","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5270.png","363a9f0109f1836314b3a6307114384e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:09:37");
INSERT INTO tbl_patient_master VALUES("5271","5271","5271","","1","1","40","Signboard","0","10","None","Rohan","","Shah","Male","1994-05-20","8141742596","rohanshah111@gmail.com","","0","Peel+ Laser Facial","90360","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5271.png","729893c64e638926543fe2b69faedb50","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:08:39");
INSERT INTO tbl_patient_master VALUES("5272","5272","5272","","1","1","40","Signboard","0","10","None","Priyanka","","Lularuka","Female","1984-03-23","9879053659","","","0","undereye pigmentation","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ad793e0849ac63142df31430c7ba2df1","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:19:26");
INSERT INTO tbl_patient_master VALUES("5273","5273","5273","","1","1","0","","0","10","None","Radhika","","Shekhat","Female","1991-03-23","9978611378","r.shekhat16@gmail.com","","0","laser facial, face lightning,ferrulac peel.","","Shivarajni Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6e2479b6b13803f7c27b3146ae3b3b5c","0","1","5","","0","2019-01-23 00:00:00","2020-05-23 11:17:06");
INSERT INTO tbl_patient_master VALUES("5274","5274","5274","","1","1","0","","0","10","None","Jeegeesha","","Patel","Female","1990-05-20","9727052577","jeegeeshap@gmail.com","","0","Laser Facial","3358","Shivarajni Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5274.png","0fbabaf238257ad706c9883c1c761e84","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:05:03");
INSERT INTO tbl_patient_master VALUES("5275","5275","5275","","1","1","37","Newspaper","0","10","None","Shija","","Bhrambhatt","Female","1988-05-20","9998883355","sweetsejv77@gmail.com","","0","Iv infusion","18585"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5275.png","ef940e02d53fec7d9153cbba51ad639d","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 12:00:55");
INSERT INTO tbl_patient_master VALUES("5276","5276","5276","","1","1","24","Advertisement","0","0","None","Zeenat","","Shaikh","Male","1970-01-01","9714668810","","","0","skin","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5276.png","222ef4db539fb14aa58dcceba3cc7b71","0","1","5","","0","2019-01-23 00:00:00","2020-05-24 14:08:51");
INSERT INTO tbl_patient_master VALUES("5277","5277","5277","","1","1","22","Friend","0","10","None","Karan","","Lakhnotra","Female","1980-01-01","9714955955","","","0","acne , pigmentation, laser toning","","Naranpura","Ah","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f466a758ede86decd958b6c9d1bde6d1","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:57:57");
INSERT INTO tbl_patient_master VALUES("5278","5278","5278","","1","1","24","Advertisement","0","13","None","Shital","","Desai","Female","1986-05-20","8690008617","","","0","LHR","3000","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5278.png","93aa798ddda873c0e9595e4372d863d2","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:59:32");
INSERT INTO tbl_patient_master VALUES("5279","5279","5279","","1","1","37","Newspaper","0","10","None","Reeta","","Thakkar","Female","1988-06-25","9898238988","","","0","face glow, ferulac + glow super+ferulac + celebrity","","Law Garden","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3d8d41accdbfe18e919a18a58060c036","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:45:59");
INSERT INTO tbl_patient_master VALUES("5280","5280","5280","","1","1","0","","0","0","","Divya","","Chandel","Female","1980-01-01","9104881658","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5281","5281","5281","","1","1","37","Newspaper","0","14","None","Bina","","Modi","Female","1960-05-20","7698468501","crinarustam@gmail.com","","0","Botox and Filler","55279","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5281.png","5a5241dab2b38b157b644b40eb950a9c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:58:34");
INSERT INTO tbl_patient_master VALUES("5282","5282","5282","","1","1","37","Newspaper","0","10","None","Manisha","","Patel","Female","1965-05-20","9925033732","","","0","laser facial","8000","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5282.png","65b43e5c22e6c1a9c56103edfc421fbd","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:56:42");
INSERT INTO tbl_patient_master VALUES("5283","5283","5283","","1","1","40","Signboard","0","16","None","Rajesh","","Thakore","Male","1971-05-20","9825839841","","","0","Tattoo Removal","1000","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5283.png","ea82c93e0ef1c9165a73e48ae68ce1d6","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:55:27");
INSERT INTO tbl_patient_master VALUES("5284","5284","5284","","1","1","24","Advertisement","0","10","None","Darshika","","Lutharia","Female","1970-01-01","9879204841","darshikalutharik@gmail.com","","0","Laser toning ","3000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5284.png","a25aaf3883506d215b5f1e9d96db9f76","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:54:05");
INSERT INTO tbl_patient_master VALUES("5285","5285","5285","","1","1","37","Newspaper","0","10","None","Aayesha","","Shah","Female","1986-05-20","9979771947","","","0","Skin lightning+LHR","645","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5285.png","f6c1768588ff47e0cf98a8e2899c4755","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:51:48");
INSERT INTO tbl_patient_master VALUES("5286","5286","5286","","1","1","22","Friend","0","13","None","Nabila","","Shaikh","Male","1989-05-20","9979771947","shailah.nabila@yahoo.com","","0","Skin Lightning+LHR","645","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5286.png","848017180d14362a7780bd95b967467a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:49:21");
INSERT INTO tbl_patient_master VALUES("5287","5287","5287","","1","1","107","BNI","0","11","None","Sandhya","","Sitaram","Female","1964-05-20","9824038938","sandhya.sitram@gmail.com","","0","Skin Problem","400","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5287.png","6eecd2f640bf1afc0653ddd3125184a6","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:47:07");
INSERT INTO tbl_patient_master VALUES("5288","5288","5288","","1","1","22","Friend","0","10","None","Nikunj","","Shah","Male","1988-05-20","7203096000","","","0","Laser Facial+peel","19180","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5288.png","5ea4112d42addf7960885f5263fdbc82","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:45:33");
INSERT INTO tbl_patient_master VALUES("5289","5289","5289","","1","1","22","Friend","0","10","None","Nandini","","Belsare","Female","1965-05-20","7698120240","","","0","Laser Facial+ Botox","47880","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5289.png","b8b841c40f1445ae6e860f6c53ae9dac","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:43:23");
INSERT INTO tbl_patient_master VALUES("5290","5290","5290","","1","1","24","Advertisement","0","10","None","Shruti","","Bhatt","Female","1981-12-04","9913620983","","","0","skin lightening ",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","96f3e24faa2483b7c2680b1fb24040f7","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:40:26");
INSERT INTO tbl_patient_master VALUES("5291","5291","5291","","1","1","167","Hair Saloon","0","12","None","Kailesh","","Shah","Male","1980-01-01","7043430090","kailash.shah@gmail.com","","0","Hairloss","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ade9a718b27f17d0cb2e6b3545d5b821","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:37:39");
INSERT INTO tbl_patient_master VALUES("5292","5292","5292","","1","1","22","Friend","0","16","None","Rajnikant","","Parmar","Male","1985-05-20","9558388811","rajnikantparmar1984@gmail.com","","0","Tattoo Removal","2500","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5292.png","6213ee5d140d352e55a7dc86b5e77e50","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:35:53");
INSERT INTO tbl_patient_master VALUES("5293","5293","5293","","1","1","0","","0","0","","Ruchi","","Mewada","Female","1980-01-01","9879331252","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5294","5294","5294","","1","1","22","Friend","0","10","None","Kavita","","Thakar","Female","1989-05-20","9173269068","","","0","Laser Facial","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5294.png","bc27a4dcb3e9071baab6d2fbf372168e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:34:45");
INSERT INTO tbl_patient_master VALUES("5295","5295","5295","","1","1","22","Friend","0","12","None","Parth","","Vaghela","Male","1990-05-20","7203096000","","","0","HairFall","800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5295.png","cb1dc88a0c564b1543c2961064f2a5af","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:32:06");
INSERT INTO tbl_patient_master VALUES("5296","5296","5296","","1","1","37","Newspaper","0","16","None","Sunita","","Patil","Female","1966-05-16","9824284603","snpatil1982@gmail.com","","0","Tattoo Removal","2500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5296.png","6c4b7162165a0691c5256d14b762845c","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 16:20:07");
INSERT INTO tbl_patient_master VALUES("5297","5297","5297","","1","1","40","Signboard","0","10","None","Romana","","Shaikh","Female","1991-08-20","9173558848","romananazim6@gmail.com","","0","skin lightening ","","Danilimda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2726e42495f4e2fbe65f4512ab2c7c7f","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:34:22");
INSERT INTO tbl_patient_master VALUES("5298","5298","5298","","1","1","0","","0","12","None","Alay","","Kshatriya","Male","1987-05-16","9879535392","alaykshatriya@gmail.com","","0","Hair Transplant","1575","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5298.png","1153bced0dc23242be1ccfe2012eded1","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 16:18:26");
INSERT INTO tbl_patient_master VALUES("5299","5299","5299","","1","1","89","Dr Gunjan shah","0","10","None","Meera","","Modi","Female","1954-05-16","9377008300","meeramody@gmail.com","","0","Laser facial / Peel","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5299.png","ce21b9854bb4b3c3241b10681fc9794b","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 15:12:36");
INSERT INTO tbl_patient_master VALUES("5300","5300","5300","","1","1","37","Newspaper","0","10","None","Mitesh","","Acharya","Male","1988-05-16","9974408040","mracharya87@gmail.com","","0","Skin Lightening","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5300.png","db71ee4ba1e28a2d28b8fda09f9c9c85","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 15:08:43");
INSERT INTO tbl_patient_master VALUES("5301","5301","5301","","1","1","3","Google","0","10","None","Priyanka","","Raval","Female","1991-05-16","8733932036","ranpry@yahoo.com","","0","Carbon Clean / Peel / LHR / Iv Infusion","35820","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5301.png","e8cea47d452d24492b5677acefbcbcf6","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:25:59");
INSERT INTO tbl_patient_master VALUES("5302","5302","5302","","1","1","24","Advertisement","0","13","None","Hetal","","Bagrecha","Female","1988-01-01","9726633343","","","0","LHR","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3fa58db23c83547217e25d3ff94a1d0f","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:23:33");
INSERT INTO tbl_patient_master VALUES("5303","5303","5303","","1","1","3","Google","0","11","None","Pragya","","--","Female","1980-01-01","9426401558","ana.377@rediffmail.com","","0","Skin Disease","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:20:33");
INSERT INTO tbl_patient_master VALUES("5304","5304","5304","","1","1","0","","0","0","","Snehal","","","Female","1980-01-01","7383980089","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5305","5305","5305","","1","1","0","","0","0","","T.A","","","Male","1980-01-01","9924011105","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:40");
INSERT INTO tbl_patient_master VALUES("5306","5306","5306","","1","1","0","","0","10","None","Manisha","","Gohel","Female","1976-05-16","9687600910","manishagohel@gmail.com","","0","Skin Lightening","500","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5306.png","958f38e4085b4fe70d04a92fffd73bb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 14:57:18");
INSERT INTO tbl_patient_master VALUES("5307","5307","5307","","1","1","40","Signboard","0","12","None","Prashant","","Pandya","Male","1987-05-22","9924458618","prashantpandya87@gmail.com","","0","Hairloss","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6fd8752acfeafe96ce5eef2e5165166d","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:17:35");
INSERT INTO tbl_patient_master VALUES("5308","5308","5308","","1","1","254"," Bela Maheshwari","1","10","None","Baraut","","Maheshwari","Male","1962-05-16","9825575572","maheshwarib@gmail.com","","0","Laser Facial","2999"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5308.png","6a99cf377e6da437d7909139fa0ddf98","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 14:55:26");
INSERT INTO tbl_patient_master VALUES("5309","5309","5309","","1","1","5","Relative","0","13","None","Bela","","Patel","Female","1964-05-16","8980015521","belapatel14@gmail.com","","0","LHR","2000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5309.png","d04c4258d014a4790e8b4ff1eae12591","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 14:52:22");
INSERT INTO tbl_patient_master VALUES("5310","5310","5310","","1","1","11","Doctor Reference","0","12","None","Bansri","","Fifadra","Female","1990-05-16","9428257668","bansi111@gmail.com","","0","Hair Problem","600"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5310.png","8102d82e2e0a9fd7576ca21bd5ab4103","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 14:51:03");
INSERT INTO tbl_patient_master VALUES("5311","5311","5311","","1","1","3","Google","0","10","None","Ankita","","Gandhi","Female","1990-01-01","7574026802","ankitagandhi2009@gmail.com","","0","scar marks","300","Changodar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5fe573ff5fc27d1b259d6ddc6ebd114a","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:14:49");
INSERT INTO tbl_patient_master VALUES("5312","5312","5312","","1","1","22","Friend","0","10","None","Shikha","","Kanudiya","Female","1970-05-16","9825465861","shaikhuk@yahoo.co.in","","0","Skin Lightening","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5312.png","2744b9583b3fae0c9bb750ebbdf36450","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 14:49:20");
INSERT INTO tbl_patient_master VALUES("5313","5313","5313","","1","1","0","","0","10","None","Nisha","","Thakkar","Female","1986-05-16","8758654222","nishakacharani@rediffmail.com","","0","Skin Lightening","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5313.png","b703601fcb11d3296a1f932f7d0ca337","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 14:47:54");
INSERT INTO tbl_patient_master VALUES("5314","5314","5314","","1","1","40","Signboard","0","10","None","Heena","","Penchi","Female","1994-05-22","9016186070","","","0","acne with pih,scar","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6d054ebb5aafce6ddac5d34e86d6dc5d","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:04:24");
INSERT INTO tbl_patient_master VALUES("5315","5315","5315","","1","1","22","Friend","0","10","None","Zaid","","Penchi","Male","1999-05-22","8980601277","zrpenchi95@gmail.com","","0","acne with pih,scar","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ba168a7ae1a7560c4819666167821a5e","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 17:02:04");
INSERT INTO tbl_patient_master VALUES("5316","5316","5316","","1","1","37","Newspaper","0","10","None","Shaheen","","Pathan","Female","1980-05-16","9824257117","","","0","Skin Lightening","1300"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5316.png","27fdc95496cf1b43fc050c3fe5bdf8c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-16 14:45:45");
INSERT INTO tbl_patient_master VALUES("5317","5317","5317","","1","1","22","Friend","0","13","None","Rekha","","Trivedi","Female","1977-05-20","8511122235","madhavi.583@gmail.com","","0","LHR","9518","Sola Bhagwat","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5317.png","2f237abd45029b6919f0dcc2bd5a3f0c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 11:15:56");
INSERT INTO tbl_patient_master VALUES("5318","5318","5318","","1","1","0","","0","10","None","Smita","","Nair","Female","1970-05-19","9586039173","smitanair1971@gmail.com","","0","Meso / Laser facial ","10000","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5318.png","ec0246b87b65d094718a3d8207a746d9","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 18:26:03");
INSERT INTO tbl_patient_master VALUES("5319","5319","5319","","1","1","6","Relative","0","10","None","Devanshu","","Rai","Male","1988-05-19","7567667913","dewanshirai09@gmail.com","","0","Laser Facial","2500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5319.png","a7f23f01e3296524cd7bea4f637f5e8f","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:22:31");
INSERT INTO tbl_patient_master VALUES("5320","5320","5320","","1","1","22","Friend","0","13","None","Sweta","","Saxena","Female","1987-11-26","9558586064","","","0","LHR / Skin Lightening Face","9400","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5320.png","b21ab40b33aa150f10988266099a782a","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:19:08");
INSERT INTO tbl_patient_master VALUES("5321","5321","5321","","1","1","3","Google","0","12","None","Pretik","","Patel","Female","1992-10-25","9574771774","","","0","Hairloss","","Chatral","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","de2141fdf611307c3fa1a94d04e27e53","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:55:57");
INSERT INTO tbl_patient_master VALUES("5322","5322","5322","","1","1","162","Gift Vocher","0","10","None","Namrata","","Kanchi","Female","1990-05-19","9638905920","pinu22@gmail.com","","0","Skin Lightening",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5322.png","ac0ebbfc4a4bf8eca8e7872de179eeb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:17:19");
INSERT INTO tbl_patient_master VALUES("5323","5323","5323","","1","1","40","Signboard","0","10","None","Sahil","","Jain","Male","1993-12-18","9998638983","sahiljain.jain1993@gmail.com","","0","acne with pih,scar","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fe3d4b6d58c2fd4bb3a719954dd4806e","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:51:59");
INSERT INTO tbl_patient_master VALUES("5324","5324","5324","","1","1","24","Advertisement","0","10","None","Keval","","Parikh","Male","1995-05-19","7043645523","","","0","Laser facial","2785","Gurukul Rd","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5324.png","68108416e5b52447f000c4aecf4cb51e","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:13:19");
INSERT INTO tbl_patient_master VALUES("5325","5325","5325","","1","1","0","","0","0","","Prashant","","Thakor","Male","1980-01-01","9909819939","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5326","5326","5326","","1","1","37","Newspaper","0","10","None","Dolly","","Singh","Female","1991-05-19","7874221882","","","0","Skin Lightening","1900"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5326.png","94d66a5feba0e72930e05eedb11afd8b","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:10:32");
INSERT INTO tbl_patient_master VALUES("5327","5327","5327","","1","1","40","Signboard","0","13","None","Trishy","","Bhatt","Female","1991-03-06","9104423603","","","0","LHR","5000","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5327.png","088f10075e52d905b168a74c2564cd9a","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:08:05");
INSERT INTO tbl_patient_master VALUES("5328","5328","5328","","1","1","24","Advertisement","0","10","None","Jayshree","","Patel","Female","1973-05-19","9825130274","","","0","Skin Lightening Face",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5328.png","d5a099b8cf7a3109de957a993c9daa6c","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:06:22");
INSERT INTO tbl_patient_master VALUES("5329","5329","5329","","1","1","24","Advertisement","0","10","None","Zeba","","Shaikh","Female","1990-05-19","8488079991","naeeem.s@gmail.com","","0","Skin Lightening Face","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5329.png","b705accbcda31991c54808e3b335c41e","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:05:01");
INSERT INTO tbl_patient_master VALUES("5330","5330","5330","","1","1","22","Friend","0","10","None","Kevin","","Thakkar","Male","1980-01-01","9925408543","","","0","Skin Pigmentation","","Akbarnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bf3102df723f8ef9a08d04aa12c5b6fa","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:48:30");
INSERT INTO tbl_patient_master VALUES("5331","5331","5331","","1","1","6","Relative","0","13","None","Nayana","","Sheth","Female","1958-05-19","9727002232","mittalsheth13@gmail.com","","0","LHR","4800"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5331.png","2a532f1ccffab574cdbec46e197c2d68","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:03:16");
INSERT INTO tbl_patient_master VALUES("5332","5332","5332","","1","1","22","Friend","0","16","None","Adrine","","Varghese","Male","2000-05-19","8128863817","adrinetony1512@gmail.com","","0","Tattoo Removal","2000"," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5332.png","3a4c4fd6dd7d517690dd33548f60315e","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 17:01:49");
INSERT INTO tbl_patient_master VALUES("5333","5333","5333","","1","1","24","Advertisement","0","10","None","Dhaval","","Patel","Male","1980-01-01","7041255554","dhavalpatel95@gmail.com","","0","Bodyshape","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8e3c4ebe4e199400abf4591856e5eee4","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:47:21");
INSERT INTO tbl_patient_master VALUES("5334","5334","5334","","1","1","107","BNI","0","10","None","Pooja","","Shah","Female","1983-05-19","9978463441","poojavihangshah@gmail.com","","0","Skin Lightening Face / Peel","8700"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5334.png","a16dbbbb051094ed88e19718432ff23d","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 15:16:19");
INSERT INTO tbl_patient_master VALUES("5335","5335","5335","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5336","5336","5336","","1","1","40","Signboard","0","10","None","Manish","","Sharma","Male","1993-05-19","9601115625","manishsharma199099@yahooo.com","","0","Skin Lightening Face","500","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5336.png","4afe6ecabf8928fae67531fa1be9cc69","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 14:22:36");
INSERT INTO tbl_patient_master VALUES("5337","5337","5337","","1","1","11","Doctor Reference","0","13","None","Hardik","","Bharwad","Male","1988-10-07","9998209992","hardiksarvaiya@yahoo.in","","0","LHR","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","613de9cdb3cd537bee4ff74473e7c307","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:31:38");
INSERT INTO tbl_patient_master VALUES("5338","5338","5338","","1","1","22","Friend","0","10","None","Jatin","","Shah","Male","1987-08-10","8866577339","jatinshah87@gmail.com","","0","acne,ferrulac peel","","Incometax","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d61b458810f94d7989a9be1745415f83","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:29:41");
INSERT INTO tbl_patient_master VALUES("5339","5339","5339","","1","1","22","Friend","0","10","None","Nikul","","Khatri","Female","1970-01-01","9698005945","nikulkhatri@gmail.com","","0","acne with pih,scar",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3597b12c445e4be672b2b7cb4fbbefaa","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:26:34");
INSERT INTO tbl_patient_master VALUES("5340","5340","5340","","1","1","36","Nearbuy","0","13","None","Anjana","","Patel","Female","1980-01-01","9825519309","","","0","LHR","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0331357b15c5fa08ad16e64563a42abb","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:24:15");
INSERT INTO tbl_patient_master VALUES("5341","5341","5341","","1","1","24","Advertisement","0","10","None","Poonam","","Bhadoriya","Female","1970-01-01","9099993858","","","0","Skin Pigmentation and lightening",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","78377739fb1d3f80d7c4cb8a48e657c2","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:22:34");
INSERT INTO tbl_patient_master VALUES("5342","5342","5342","","1","1","1395"," Hiren Amin","1","12","None","Ajaysingh","","Thakur","Female","1990-02-02","9558565700","ajaysthakur90@yahoo.com","","0","Hairloss","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b064838f962d137fb41aea1c37c4cc4b","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:20:29");
INSERT INTO tbl_patient_master VALUES("5343","5343","5343","","1","1","0","","0","10","None","Renuka","","Patel","Female","1971-05-19","9426460001","sangna.g.patel@gmail.com","","0","Laser facial",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5343.png","dcdf2eb7c6a4148abf91f1de8195885c","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 14:21:00");
INSERT INTO tbl_patient_master VALUES("5344","5344","5344","","1","1","24","Advertisement","0","13","None","Mittal","","Bhatt","Female","1976-05-19","9879509958","","","0","Skin Lightening Face / LHR","100"," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5344.png","63d3a81192f90e9f59ab1eadc27077aa","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 14:19:49");
INSERT INTO tbl_patient_master VALUES("5345","5345","5345","","1","1","24","Advertisement","0","10","None","Prakash","","Patel","Male","1971-05-19","9375622371","","","0","Skin Lightening Face","1000"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5345.png","f2eb77956f9be82085b1c0637c30479d","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 14:15:13");
INSERT INTO tbl_patient_master VALUES("5346","5346","5346","","1","1","11","Doctor Reference","0","13","None","Taslim","","Malvat","Female","1988-05-19","7573982096","","","0","LHR / Laser Facial / Peel / Iv Infusion","46044","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5346.png","71012bc76af5b4fd0d068671759c3a69","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 14:12:41");
INSERT INTO tbl_patient_master VALUES("5347","5347","5347","","1","1","0","","0","10","None","Kruti","","Jani","Female","1986-05-19","9979702133","","","0","Laser Toning / Skin lightening","1500","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5347.png","d51bdbd90d1efd397c4b8e80e9cd2014","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 14:04:04");
INSERT INTO tbl_patient_master VALUES("5348","5348","5348","","1","1","4102"," Gayatri Raval","1","11","None","Pooja","","Raval","Female","1982-05-19","9825006442","","","0","Skin Problem","1780","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","8f5143a40d008225565a90bf9987dead","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:17:41");
INSERT INTO tbl_patient_master VALUES("5349","5349","5349","","1","1","22","Friend","0","10","None","Darshi","","Patel","Female","1981-05-19","7016172043","darshi_patel2001@yahoo.com","","0","Laser Facial / LHR","17300"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5349.png","825b4b80402b72423c71b7670886bbf7","0","1","3","","0","2019-01-23 00:00:00","2020-05-19 14:00:57");
INSERT INTO tbl_patient_master VALUES("5350","5350","5350","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5351","5351","5351","","1","1","4102"," Gayatri Raval","1","11","None","Shanaya","","Raval","Female","2011-05-22","9825006442","","","0","Skin Problem","300","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","98d9148bb9c5792a9a74bace9e6fd5e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:29:23");
INSERT INTO tbl_patient_master VALUES("5352","5352","5352","","1","1","0","","0","0","","Kajal","","","Female","1980-01-01","7567215767","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5353","5353","5353","","1","1","37","Newspaper","0","13","None","Aishwarya","","Panchal","Female","1994-05-22","7600777076","aish_cute88@yahoo.com","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","98b4a8d3c6d762630b6ab6298f2f2161","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:27:14");
INSERT INTO tbl_patient_master VALUES("5354","5354","5354","","1","1","40","Signboard","0","13","None","Anjana","","Patel","Female","1981-05-22","8690035721","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a6dd8bb02451b0d9fb071dc6df5b458d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:26:00");
INSERT INTO tbl_patient_master VALUES("5355","5355","5355","","1","1","22","Friend","0","16","None","Rekha","","Khere","Female","1977-06-11","9824665015","","","0","Tattoo Removal","500","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5355.png","fba5e560935f72ab5434971bf2cb16f3","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:08:33");
INSERT INTO tbl_patient_master VALUES("5356","5356","5356","","1","1","22","Friend","0","16","None","Yogesh","","Gautam","Male","1995-05-14","9799140301","ygautam011@gmail.com","","0","Tattoo Removal","1500","","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5356.png","92e7d2c20c14003ce857d73a66c859e6","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:07:10");
INSERT INTO tbl_patient_master VALUES("5357","5357","5357","","1","1","0","","0","10","None","Tina","","Malkani","Female","1990-05-22","8238793843","malkani_tina@yahoo.in","","0","Carbon Clean / Pell","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4b1c9f9bfe2a79a94cedf6cf28575ba1","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:24:45");
INSERT INTO tbl_patient_master VALUES("5358","5358","5358","","1","1","4152"," Shilvy Patel","1","10","None","Jeni","","Patel","Female","2000-03-31","9925584000","","","0","Carbon Clean ","2680"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5358.png","b1f061665605732186397a2eb6ab704b","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:58:05");
INSERT INTO tbl_patient_master VALUES("5359","5359","5359","","1","1","24","Advertisement","0","10","None","Varsha","","Sompura","Female","1991-01-01","9974174037","varshasompura@gmail.com","","0","Laser facial / Peel","8380","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5359.png","f9d34273c795a6a57ad96752b77865d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:55:44");
INSERT INTO tbl_patient_master VALUES("5360","5360","5360","","1","1","24","Advertisement","0","11","None","Harsh","","Hamsaliya","Male","1991-01-01","9429502735","harsh.hamsaliya@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","515214603b11e4c055a6cbc181fda159","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:31:44");
INSERT INTO tbl_patient_master VALUES("5361","5361","5361","","1","1","0","","0","10","None","Freny","","Soni","Female","1995-01-01","8460864357","frenysoni@gmail.com","","0","Laser Toning / Peel / Carbon Clean / LHR","51880"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5361.png","c75bae95f835374990c8ca1aaa3f616e","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:28:32");
INSERT INTO tbl_patient_master VALUES("5362","5362","5362","","1","1","22","Friend","0","10","None","Bhumi","","Patel","Female","1991-01-01","9727785989","","","0","Skin Lightening Face","700","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5362.png","33bd00d337e41ef84a0c7e793f20ba14","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:24:41");
INSERT INTO tbl_patient_master VALUES("5363","5363","5363","","1","1","0","","0","13","None","Devansh","","Solanki","Male","1993-01-01","8980498377","","","0","LHR","6000","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5363.png","3ed92f6ad86bd147d77c863b49ab2b9c","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:22:40");
INSERT INTO tbl_patient_master VALUES("5364","5364","5364","","1","1","37","Newspaper","0","11","None","Jinal","","Patel","Female","1998-05-22","8155894464","","","0","Birth Mark Removal","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fdce9a6ff7284f87dfaa4e413aa95ca2","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:23:16");
INSERT INTO tbl_patient_master VALUES("5365","5365","5365","","1","1","24","Advertisement","0","12","None","Bansraj","","Parihar","Male","1990-05-22","9998066527","","","0","Hair Problem","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","68fdda1f6d5867c4f51973beb62af96a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:21:23");
INSERT INTO tbl_patient_master VALUES("5366","5366","5366","","1","1","0","","0","11","None","Ravi","","Barot","Male","2001-01-01","9426049696","","","0","Birth mark Removal ","18280","Khedbrahma","Sabarkantha","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5366.png","89414f3d6c1930602f69d75ffac95cc5","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:20:09");
INSERT INTO tbl_patient_master VALUES("5367","5367","5367","","1","1","0","","0","14","None","Amit","","Gay","Male","1982-05-22","9724011911","","","0","Theard",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6de96f1fa9a60fbf670b4e22339c4f75","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:20:15");
INSERT INTO tbl_patient_master VALUES("5368","5368","5368","","1","1","40","Signboard","0","13","None","Janil","","Talsania","Male","1991-01-06","9601877422","talsaniajanil@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cabeb8e64827ca48e473ea5619fcf835","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:19:08");
INSERT INTO tbl_patient_master VALUES("5369","5369","5369","","1","1","3","Google","0","13","None","Amarnath","","Sahoo","Male","1991-01-01","9620039239","asahoo8827@gmail.com","","0","LHR","14000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5369.png","3c99d47b156523f79d490a382a99b575","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:15:55");
INSERT INTO tbl_patient_master VALUES("5370","5370","5370","","1","1","89","Dr Gunjan shah","0","14","","Tejal","","Dalal","Female","1969-01-01","9825024120","tejaldalal29@gmail.com","","0","Botox / Laser Toning / Filler / Peel","134234"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5370.png","e1efd21f948441957b44251b29005994","0","1","3","","0","2019-01-23 00:00:00","2020-06-05 18:59:14");
INSERT INTO tbl_patient_master VALUES("5371","5371","5371","","1","1","0","","0","0","","Jalpesh","","Asharya","Male","1980-01-01","9925606262","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5372","5372","5372","","1","1","841"," Naziya Tamiz","1","10","None","Zaid","","Tamiz","Male","2001-01-01","9727655588","zaidtameez@gmail.com","","0","Laser Toning","11010"," Shahalam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5372.png","93d98ccd1a8936bf052fce8338085518","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:09:45");
INSERT INTO tbl_patient_master VALUES("5373","5373","5373","","1","1","2575"," Bhakti Kubavat","1","13","None","Hansika","","Raval","Female","1960-01-01","9892052131","heenaraval@gmail.com","","0","LHR","4100","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5373.png","a038b4d76ee6d9609b77a029bf2e8069","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:06:15");
INSERT INTO tbl_patient_master VALUES("5374","5374","5374","","1","1","37","Newspaper","0","10","None","Kalpana","","A.t","Female","1961-01-01","9428017431","","","0","Feet Lightening","3200","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5374.png","eccd614aa3713ccb339b3d7dbc0c5c68","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:03:16");
INSERT INTO tbl_patient_master VALUES("5375","5375","5375","","1","1","0","","0","0","","Chirag","","Bhavsar","Male","1980-01-01","9824055221","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5376","5376","5376","","1","1","24","Advertisement","0","10","None","Tejal","","Gandhi","Female","1976-01-01","7777996687","mv_gandhi@gmail.com,","","0","Skin Lightening face","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5376.png","78207f249b8b3e1b58b9c4e2e4625b2e","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:57:40");
INSERT INTO tbl_patient_master VALUES("5377","5377","5377","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5378","5378","5378","","1","1","3","Google","0","16","None","Saheli","","Patel","Male","1998-01-01","7878952119","patelsaheli7236@gmail.com","","0","Tattoo Removal / Ils Injection","16600","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5378.png","4dcb6e4ad83a19d8169c57a34648e07d","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 15:01:19");
INSERT INTO tbl_patient_master VALUES("5379","5379","5379","","1","1","3","Google","0","16","None","Naman","","Kanjari","Male","1998-05-22","9408234423","kanjari23@gmail.com","","0","Tattoo Removal","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0f34668bd8eff28f2bde44c640899405","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 14:17:25");
INSERT INTO tbl_patient_master VALUES("5380","5380","5380","","1","1","24","Advertisement","0","13","None","Vina","","Bhavsar","Female","1980-01-01","9825544244","","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5380.png","224a533c57e2fad09560e4c02a58d378","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:55:31");
INSERT INTO tbl_patient_master VALUES("5381","5381","5381","","1","1","24","Advertisement","0","10","None","Pankaj","","Kumar","Male","1994-01-01","9027050339","pankajkb55@gmail.com","","0","Laser facial","1250","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5381.png","46cd1d939a6170053512e1154eec66d7","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:54:15");
INSERT INTO tbl_patient_master VALUES("5382","5382","5382","","1","1","160","Jigisha Panchal","0","10","None","Anjali","","Solanki","Female","1998-01-01","8347014833","","","0","Skin Lightening face","500","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5382.png","24528655bcc3f1dfedd7b1c52c243d20","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:52:06");
INSERT INTO tbl_patient_master VALUES("5383","5383","5383","","1","1","3","Google","0","14","None","Adhiraj","","Agarwal","Male","2000-01-01","9242898940","adhiraj.agrarwal@yahoo.com","","0","Iv Injection","42840","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5383.png","835f68adfe1f5dcbe11918f9df73a113","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:50:11");
INSERT INTO tbl_patient_master VALUES("5384","5384","5384","","1","1","22","Friend","0","10","None","Chirag","","Bhavsar","Male","1977-01-01","9824035358","chiragbhavsar99@rediffmail.com","","0","Skin Lightening face","","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5384.png","aa623326797b300394ce619b6e505b37","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:47:08");
INSERT INTO tbl_patient_master VALUES("5385","5385","5385","","1","1","0","","0","0","","Khushboo","","","Female","1980-01-01","9726614301","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5386","5386","5386","","1","1","0","","0","16","None","Dhruvendra","","Singh","Male","1987-01-01","7048268558","dhruv.sjp@gmail.com","","0","Tattoo Removal","3770"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5386.png","c3132f98e4d12b0f6bb293cf89b14e1c","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:45:54");
INSERT INTO tbl_patient_master VALUES("5387","5387","5387","","1","1","22","Friend","0","10","None","Ishan","","Yadavkar","Male","1989-01-01","9879999577","isanyadvekor@gmail.com","","0","Skin Lightening face","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5387.png","7ff5d036ed44a59ccaef2b91e3ca79f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:43:16");
INSERT INTO tbl_patient_master VALUES("5388","5388","5388","","1","1","22","Friend","0","10","None","Sanket","","Doshi","Male","1988-05-22","9898590030","sanketdoshi.me@gmail.com","","0","Laser Facial / Peel","","K K Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd3992f88f136da9461211c718854eb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:34:37");
INSERT INTO tbl_patient_master VALUES("5389","5389","5389","","1","1","0","","0","13","None","Kiran","","Thakkar","Female","1996-03-30","9510772190","kiranthakkar1405@gmail.com","","0","LHR","4000","Thakkarbapanagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5389.png","5649ce85fc35ee58b5174e714056554d","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:42:13");
INSERT INTO tbl_patient_master VALUES("5390","5390","5390","","1","1","24","Advertisement","0","10","None","Mukti","","Vyas","Female","1980-01-01","9978811181","muktivyas72000@gmail.com","","0","Skin Lightening face","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5390.png","3c5f0876887d022b79790b3eccaad61d","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:40:05");
INSERT INTO tbl_patient_master VALUES("5391","5391","5391","","1","1","3","Google","0","12","None","Pankaj","","Kashyap","Male","1979-05-22","9916991962","kashyap.pankaj@gmail.com","","0","Hair Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","60a347f4d68fb4de939576f11e3427f6","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:32:39");
INSERT INTO tbl_patient_master VALUES("5392","5392","5392","","1","1","24","Advertisement","0","13","None","Rashmi","","Kumar","Female","1982-01-01","9825454165","rashkas@gmail.com","","0","LHR / Skin Lightening Full Arms","3100"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5392.png","c3469a395e4e2b4a7caedfab8fa819ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:38:12");
INSERT INTO tbl_patient_master VALUES("5393","5393","5393","","1","1","3","Google","0","12","None","Namrata","","Hirani","Female","1991-05-22","8530095205","","","0","Hair Problem","1199"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","66ef0ae1ac9ef04d91e5af5832e9e221","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:31:20");
INSERT INTO tbl_patient_master VALUES("5394","5394","5394","","1","1","0","","0","0","","Nency","","Toni","Female","1980-01-01","7600852490","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5395","5395","5395","","1","1","22","Friend","0","10","None","Yogesh","","Rajput","Male","1990-01-01","9724678883","rajput.yogesh5@gmail.com","","0","Carbon Clean / Peel / LHR ","9720","Gomtipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5395.png","7ace7143101234c25cb738b07b0bdb0f","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:32:31");
INSERT INTO tbl_patient_master VALUES("5396","5396","5396","","1","1","11","Doctor Reference","0","10","None","Khushbu","","Patadiya","Female","1989-05-22","9099832500","suhanipaltani@gmail.com","","0","Skin Tag Removal / Cit / Subscision","500","","Surat","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","afe4e4e8861044447a7a5b8ec129db34","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:29:58");
INSERT INTO tbl_patient_master VALUES("5397","5397","5397","","1","1","40","Signboard","0","10","None","Aarti","","Nandhani","Female","1993-05-14","7096488377","atu_nan@yahoo.com","","0","Skin Lightening face","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5397.png","694ac40605a6ea03bbe7d508fb7e4108","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:30:36");
INSERT INTO tbl_patient_master VALUES("5398","5398","5398","","1","1","0","","0","12","None","Manan","","Doshi","Male","1977-05-22","9426485752","doshimana@gmail.com","","0","Hair Transpnat","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c9795bee5cb92941ea98f6a337ec71a6","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:27:46");
INSERT INTO tbl_patient_master VALUES("5399","5399","5399","","1","1","22","Friend","0","10","None","Darshana","","Shah","Female","1976-01-01","9879732555","shahdarshana11@yahoo.com","","0","Laser Facial","7500","Manekbag","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5399.png","09f4090bbddb641bb233e1a673a826d3","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:28:15");
INSERT INTO tbl_patient_master VALUES("5400","5400","5400","","1","1","22","Friend","0","10","None","Bhabani","","Sanelil","Female","1989-01-01","9974141922","","","0","Laser facial / Skin Lightening face","9004","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5400.png","dd21c60fba310fda2a60eddd77292250","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:26:55");
INSERT INTO tbl_patient_master VALUES("5401","5401","5401","","1","1","151","Planet Heath","0","11","None","Usha","","Kapoor","Female","1950-05-22","8980025722","riturkapoor1976@gmail.com","","0","Skin Problem","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9071b067b5aa3f963d04414b88bfd8ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:26:18");
INSERT INTO tbl_patient_master VALUES("5402","5402","5402","","1","1","24","Advertisement","0","16","None","Munna","","Bhai","Male","1982-01-01","8485927576","","","0","Tattoo Removal","3000","Bhopal","Bhopal","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5402.png","5db23028f5dd31a285a9a91d78c7f4d6","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 14:19:11");
INSERT INTO tbl_patient_master VALUES("5403","5403","5403","","1","1","3","Google","0","10","None","Hitesh","","Prajapati","Male","1985-09-11","9426329134","","","0","Laser Facial / Peel","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","aeecadbe0a1ee8254da874eabf4f30e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:24:47");
INSERT INTO tbl_patient_master VALUES("5404","5404","5404","","1","1","3","Google","0","13","None","Aakash","","Arora","Male","2001-01-01","9727397975","aakasharora08@gmail.com","","0","LHR","14000","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5404.png","3c0c6f4914d80c9b9a4ec0c9529e9f14","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:30:21");
INSERT INTO tbl_patient_master VALUES("5405","5405","5405","","1","1","24","Advertisement","0","13","None","Nagma","","Shaikh","Female","1984-12-23","9904903035","","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","011fb9c62556fd1bca7a815cd21ed307","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:23:15");
INSERT INTO tbl_patient_master VALUES("5406","5406","5406","","1","1","5","Relative","0","10","None","Shivani","","Rastogi","Female","1991-01-01","8401578837","shivani88rastogi@gmail.com","","0","Carbon Clean ","10940"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5406.png","b12413254a0c0937c1aaaefd485deaef","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:28:57");
INSERT INTO tbl_patient_master VALUES("5407","5407","5407","","1","1","0","","0","11","None","Rashesh","","Sejpal","Male","1980-01-01","9328611011","rcsejpal@gmail.com","","0","Wart Removal / LHR / Cyst Removal","8320","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5407.png","6acbff5e9a438aa6b910397efc9a6006","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:24:57");
INSERT INTO tbl_patient_master VALUES("5408","5408","5408","","1","1","24","Advertisement","0","10","None","Mansuri","","Alam","Female","1993-01-01","7383314481","alammansuri5995@sbi.co.in","","0","Carbon Clean / Peel ","8509"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5408.png","bfbb4502476711bc0ab1e56b1d7b5dd5","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:22:53");
INSERT INTO tbl_patient_master VALUES("5409","5409","5409","","1","1","40","Signboard","0","10","None","Farhat","","Shaikh","Female","1989-01-01","9033213637","farhat.res@gmail.com","","0","Laser Facial / LHR","2500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5409.png","8d53ea152569e445c68d13426f202fde","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:20:41");
INSERT INTO tbl_patient_master VALUES("5410","5410","5410","","1","1","22","Friend","0","14","None","Nutan","","Shah","Female","1952-01-01","9327006000","","","0","Laser facial / peel / Botox ","27440"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5410.png","8bfeaa819dd3a68bb9c9be4663bc9620","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:19:01");
INSERT INTO tbl_patient_master VALUES("5411","5411","5411","","1","1","4904"," Heta Rajyaguru","1","10","None","Rutu","","Shah","Female","1993-01-01","9638370896","rutushah369@gmail.com","","0","Carbon Clean / Peel / LHR","14720"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5411.png","2302efb9ddd54b909f3a5e7c3797b995","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:16:17");
INSERT INTO tbl_patient_master VALUES("5412","5412","5412","","1","1","37","Newspaper","0","16","None","Jayesh","","Patel","Male","1973-01-01","9925100114","jayesh6929@yahoo.in","","0","Tattoo Removal","2500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5412.png","640dd528f851ca3989f623048bf55b06","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:11:46");
INSERT INTO tbl_patient_master VALUES("5413","5413","5413","","1","1","40","Signboard","0","16","None","Shailesh","","Ravat","Male","1991-05-22","7046345785","","","0","Tattoo Removal","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fab1025149350e39eee4d37c4bc6ebe0","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:22:18");
INSERT INTO tbl_patient_master VALUES("5414","5414","5414","","1","1","22","Friend","0","13","None","Jitendra","","Singh","Male","1992-01-01","9974268966","","","0","LHR / Laser facial","41024","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5414.png","262388eff14a24f907473046eaf5ed81","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:07:31");
INSERT INTO tbl_patient_master VALUES("5415","5415","5415","","1","1","40","Signboard","0","16","None","Dolly","","Shah","Female","1993-01-01","9904978889","dollyshah2710@yahoo.com","","0","Tattoo Removal","1000","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5415.png","cbceb839d0b04dbc327d0a18e552c9aa","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:05:36");
INSERT INTO tbl_patient_master VALUES("5416","5416","5416","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5417","5417","5417","","1","1","114","Dr Ravi Akbari","0","11","None","Yashvi","","Parekh","Female","2002-05-22","9426592489","","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1ee7ce8119ee3327740ba02791db532f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:21:14");
INSERT INTO tbl_patient_master VALUES("5418","5418","5418","","1","1","0","","0","13","None","Surekha","","Patel","Female","1976-03-30","8141351205","","","0","LHR","39300","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5418.png","6eb9d95b4e4a7237f3f45a9d37662a10","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:03:52");
INSERT INTO tbl_patient_master VALUES("5419","5419","5419","","1","1","3","Google","0","13","None","Khushi","","Thakkar","Female","1995-05-22","9712850274","thakkarkhushi42@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","749f80875ffeb44845287a880518a15d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:20:14");
INSERT INTO tbl_patient_master VALUES("5420","5420","5420","","1","1","30","Advertisement","0","16","None","Vishal","","Purani","Male","1986-05-22","9974725326","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5420.png","cd6b32a523d02cbf8fdf3275459ec9bc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:19:05");
INSERT INTO tbl_patient_master VALUES("5421","5421","5421","","1","1","40","Signboard","0","12","None","Rushubh","","Shah","Male","1993-05-22","8733974632","","","0","Laser facial",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","36936a1d21caa1dba2683356e5dc1f34","0","1","3","","0","2019-01-23 00:00:00","2020-05-27 12:29:54");
INSERT INTO tbl_patient_master VALUES("5422","5422","5422","","1","1","24","Advertisement","0","10","None","Gaurav","","Shah","Male","1990-01-01","9428356026","gaurav.terraquaer@gmail.com","","0","Laser facial","3490","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5422.png","bd85bda57359bb44a3831cb24f5636ee","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:01:30");
INSERT INTO tbl_patient_master VALUES("5423","5423","5423","","1","1","40","Signboard","0","13","None","Rupal","","Shah","Female","1984-05-22","9925390471","","","0","LHR","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9941fe18ae3c7e688f04ec985359c618","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:15:44");
INSERT INTO tbl_patient_master VALUES("5424","5424","5424","","1","1","22","Friend","0","13","None","Sonari","","Shah","Male","1975-01-01","9327370311","","","0","LHR","5000"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5424.png","c0a97b39d5ca4c23641e6fc183ee1528","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 13:00:00");
INSERT INTO tbl_patient_master VALUES("5425","5425","5425","","1","1","5418"," Surekha Patel","1","13","None","Manoli","","Patel","Female","1980-01-01","8141351205","","","0","LHR ","45600"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5425.png","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:57:52");
INSERT INTO tbl_patient_master VALUES("5426","5426","5426","","1","1","3","Google","0","10","None","Kashmira","","Panchal","Female","1981-05-22","9558084104","jigneshpanchal2201@gmail.com","","0","Laser Toning",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","723f9f15b5dace36c80b1ae0c4f1dc8a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:13:00");
INSERT INTO tbl_patient_master VALUES("5427","5427","5427","","1","1","30","Advertisement","0","10","None","Bhavin","","Khanpura","Male","1992-05-22","9924131401","khanpara.bhavin@gmail.com","","0","Carbon Clean / peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","373f5d4668fe460f1094dd1fb49c7d0b","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:10:41");
INSERT INTO tbl_patient_master VALUES("5428","5428","5428","","1","1","22","Friend","0","10","None","Birju","","Pandya","Male","1978-01-01","9879443801","briyrax@gmail.com","","0","Skin Lightening face","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5428.png","f3da0c30a80e7c810a04ec8686911966","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:54:52");
INSERT INTO tbl_patient_master VALUES("5429","5429","5429","","1","1","40","Signboard","0","10","None","Lovenish","","Gautam","Male","1989-01-01","9974091477","lovenishgautam@gmail.com","","0","Carbon Clean ","4580"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5429.png","f0c9b3b522defcac0ccd57c7d2769529","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:52:24");
INSERT INTO tbl_patient_master VALUES("5430","5430","5430","","1","1","22","Friend","0","10","None","Tanay","","Raval","Male","1992-01-01","9510322410","tanayraval@gmail.com","","0","Peel / Laser Facial",""," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5430.png","ba147665102353cc2bf5eea391b8bf08","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:49:08");
INSERT INTO tbl_patient_master VALUES("5431","5431","5431","","1","1","0","","0","14","None","Gauri","","Parekh","Female","1972-01-01","9898900479","","","0","Botox / Skin tag Removal","21500"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5431.png","90f5c1607176217fd1f1cf4c88fa6c3f","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:47:10");
INSERT INTO tbl_patient_master VALUES("5432","5432","5432","","1","1","40","Signboard","0","10","None","Sagar","","Soni","Male","1996-05-22","9586125861","","","0","Laser Facial / Peel","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b8e389ea4f1bb9b90c117b2bd7fd84c9","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:08:14");
INSERT INTO tbl_patient_master VALUES("5433","5433","5433","","1","1","24","Advertisement","0","13","None","Shagufta","","Mansuri","Female","1971-05-22","7600681320","","","0","LHR",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ee0569ca62f1be0ac33ad446de6ddfac","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:06:27");
INSERT INTO tbl_patient_master VALUES("5434","5434","5434","","1","1","40","Signboard","0","10","None","Hiren","","Patel","Male","1982-01-01","7874951516","patel.hira81@hotmail.com","","0","Skin Lightening face","500","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5434.png","60c19a0d205243b8ee27a148bb817016","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:45:28");
INSERT INTO tbl_patient_master VALUES("5435","5435","5435","","1","1","40","Signboard","0","13","None","Tarun","","Koshti","Male","1987-05-22","8511638610","k7.tarun@gmail.com","","0","LHR","","Narol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4e79ba8b38f1dcc4b150a2f769d49a65","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:05:23");
INSERT INTO tbl_patient_master VALUES("5436","5436","5436","","1","1","0","","0","10","None","Jaya","","Arya","Female","1974-01-01","9925021350","jva1611@gmail.com","","0","Botox / LHR / Laser facial / Mprf / Ibrow Microblading / Dermapen","91840"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5436.png","b3bc96e909e1e61a83151dd5829e9be4","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:36:58");
INSERT INTO tbl_patient_master VALUES("5437","5437","5437","","1","1","40","Signboard","0","13","None","Shidharth","","Korat","Male","1993-05-22","7046090752","eky.sidkorat@gmail.com","","0","LHR / Peel",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","138a5996b0d06bd8274a17035dcc71de","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:03:38");
INSERT INTO tbl_patient_master VALUES("5438","5438","5438","","1","1","3567"," Pinal Thakkar","1","10","None","Rajeshwari","","Thakkar","Female","1972-01-01","7874910100","Rythakkar@gmail.com","","0","Skin Lightening","500"," Jasodanagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5438.png","12ed651e0ba69ed30bd447864c850ed5","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:33:23");
INSERT INTO tbl_patient_master VALUES("5439","5439","5439","","1","1","3567"," Pinal Thakkar","1","10","None","Yogesh","","Thakkar","Male","1997-01-01","7874910100","ydthakkar@yahoo.co.in","","0","Skin Lightening face","500","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5439.png","c979f13ad0b69d7c2dcaff47e626b881","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:31:54");
INSERT INTO tbl_patient_master VALUES("5440","5440","5440","","1","1","24","Advertisement","0","10","None","Jigar","","Parekh","Male","1992-05-22","8000422331","","","0","Laser Facil / Peel",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","02a959dfa62d6ae9b9964bf5bd288ce9","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:02:00");
INSERT INTO tbl_patient_master VALUES("5441","5441","5441","","1","1","107","BNI","0","14","None","Damion","","Gram","Male","1974-01-01","9925470594","damion@gram parikh.com","","0","Botox ","32760"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5441.png","59a278a3731bc4108a40e21a0f0f549f","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:30:17");
INSERT INTO tbl_patient_master VALUES("5442","5442","5442","","1","1","33","Dr Ipsa Pandya","0","12","None","Ilakumari","","Rauli","Female","1980-01-01","9712774853","","","0","Hair Problem","585"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","82d1bd1ea6edf1b6a54465c061e2f3cc","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 13:00:54");
INSERT INTO tbl_patient_master VALUES("5443","5443","5443","","1","1","24","Advertisement","0","10","None","Parth","","Thakkar","Male","2000-03-30","9099988698","parththakkar7897@gmail.com","","0","Skin Lightening","500"," Jasodanagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5443.png","b7d42b1055b25383ba5be134534f5eeb","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:25:45");
INSERT INTO tbl_patient_master VALUES("5444","5444","5444","","1","1","33","Dr Ipsa Pandya","0","13","None","Sonal","","Dave","Female","1971-01-01","9879793575","","","0","LHR / Laser Facial","7985"," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5444.png","1b59d47e36a7932e8b372e8d4caa17f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:18:43");
INSERT INTO tbl_patient_master VALUES("5445","5445","5445","","1","1","171","Kulsum Lonawala","0","11","None","Musaiba","","Pocha","Female","1997-05-22","9723888716","","","0","Skin Problem","","Lunawada","Mahisagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6797ac9299bbf8f7014b759aca255ba8","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:59:21");
INSERT INTO tbl_patient_master VALUES("5446","5446","5446","","1","1","0","","0","0","","Komal","","Patel","Female","1980-01-01","9558280839","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5447","5447","5447","","1","1","5","Relative","0","13","None","Rutvi","","Sheth","Female","1999-01-01","9033011528","vutviaarini@gmail.com","","0","LHR","1,10,000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5447.png","154c92a3f6b7114d5bb853225eead76e","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:16:23");
INSERT INTO tbl_patient_master VALUES("5448","5448","5448","","1","1","23","friend","0","13","None","Rashmi","","Singh","Female","1993-01-01","9879474466","","","0","LHR / Peel","1700","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5448.png","73404d6e55e2cd83bc95605cc676ea64","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:13:22");
INSERT INTO tbl_patient_master VALUES("5449","5449","5449","","1","1","0","","0","13","None","Pooja","","Singh","Female","1992-03-30","9879474466","kshatriya.pooja2@gmail.com","","0","Carbon Clean / Peel /LHR","11241"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5449.png","410a2541aedd81763532c57a0f870253","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 12:11:00");
INSERT INTO tbl_patient_master VALUES("5450","5450","5450","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5451","5451","5451","","1","1","5","Relative","0","10","None","Devanshi","","Shah","Female","1988-05-14","8238908358","","","0","Carbon Clean / Peel","15280","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5451.png","0b4bc1e7ce6e096cb08607a6224575e2","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:14:42");
INSERT INTO tbl_patient_master VALUES("5452","5452","5452","","1","1","4602"," Shalin Sheth","1","14","None","Rejal","","Sheth","Female","1977-05-14","9227401521","rejal.sheth@gmail.com","","0","LHR / Filler / Botox ","133620"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5452.png","2cc71cba0a9f93652e14fba6997bc258","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:13:25");
INSERT INTO tbl_patient_master VALUES("5453","5453","5453","","1","1","33","Dr Ipsa Pandya","0","10","None","Maulik","","Shinojia","Male","1987-05-14","9427250027","msdoc311@gmail.com","","0","Laser Toning / Peel","2500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5453.png","bcc722a33a40c52905e2849df608e046","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:11:58");
INSERT INTO tbl_patient_master VALUES("5454","5454","5454","","1","1","3","Google","0","11","None","Hina","","Kamani","Female","1991-05-22","8866456854","kamanihenny@gmail.com","","0","Skin Problem","500","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d498231c74d3baa181cfb313f9c76788","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:57:41");
INSERT INTO tbl_patient_master VALUES("5455","5455","5455","","1","1","5","Relative","0","11","None","Mina","","Dolat","Male","1995-05-22","9824129126","madhukarparikh@yahoo.com","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1a3cb76ed7caf27664fc3624773fdb6f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:56:20");
INSERT INTO tbl_patient_master VALUES("5456","5456","5456","","1","1","0","","0","10","None","Madhukar","","Parikh","Male","1938-05-14","9825129126","madhukarparikh@yahoo.com","","0","Skin Tag Removal","2500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5456.png","e45b244f4165dc86a0539ac7e4b80d35","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:10:42");
INSERT INTO tbl_patient_master VALUES("5457","5457","5457","","1","1","22","Friend","0","10","None","Palak","","Joshi","Female","1977-05-14","9978975538","","","0","Peel ","5940","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5457.png","f43fef8e50e228adaf4d45a5f2c06b81","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:05:31");
INSERT INTO tbl_patient_master VALUES("5458","5458","5458","","1","1","11","Doctor Reference","0","14","None","Megha","","Shah","Female","1971-05-14","9824883129","meghashah72@gmail.com","","0","Botox / Prp Face / Thread","121673","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5458.png","43ad5c477faf2c5f16465df84888478d","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:04:30");
INSERT INTO tbl_patient_master VALUES("5459","5459","5459","","1","1","22","Friend","0","10","None","Shreya","","Patel","Female","1994-05-14","7023555058","shreyapatel5594@gmail.com","","0","Carbon Clean / Peel","4400"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5459.png","19348efd1e0baf6bd14f4e971f1a18a7","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:03:03");
INSERT INTO tbl_patient_master VALUES("5460","5460","5460","","1","1","5","Relative","0","11","None","Krishna","","Thummar","Female","1995-05-22","9714148065","thummarkrishna30@gmail.com","","0","Skin Problem","500","Chankyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a9d12f8d958371742fe75707bc4e105f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:54:40");
INSERT INTO tbl_patient_master VALUES("5461","5461","5461","","1","1","24","Advertisement","0","16","None","Prakruti","","Patel","Female","1994-05-22","9824612121","prakrutip38@gmail.com","","0","Tattoo Removal",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9d29536b3d89c5bbe13dcb57d3cecd9c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:52:23");
INSERT INTO tbl_patient_master VALUES("5462","5462","5462","","1","1","24","Advertisement","0","10","None","Vijay","","Patel","Male","1979-05-22","9825035436","vijaypatel007@yahoo.in","","0","Laser Facial / Peel","","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","db29bda4b87c557cc8aac58e0ead50a9","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:50:28");
INSERT INTO tbl_patient_master VALUES("5463","5463","5463","","1","1","24","Advertisement","0","10","None","Vipul","","Parmar","Male","1992-05-14","7778880284","parmar.vipul7.pvg@gmail.com","","0","Peel","6337"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5463.png","52a26a1758e4a6c4cb8f00bf421e6e94","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:02:05");
INSERT INTO tbl_patient_master VALUES("5464","5464","5464","","1","1","24","Advertisement","0","14","None","Ritesh","","Solanki","Male","1975-05-14","7223932121","riteshsolanki31@yahoo.com","","0","Thread","","Indor","Indor","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5464.png","d608d2cc9764fd31aaa0b756445fb19e","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 18:01:01");
INSERT INTO tbl_patient_master VALUES("5465","5465","5465","","1","1","22","Friend","0","10","None","Margee","","Patel","Female","1992-12-15","9601532500","","","0","Laser Facial / Peel","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","156962a04fcbac1dc506b7e64a90a3dd","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:49:19");
INSERT INTO tbl_patient_master VALUES("5466","5466","5466","","1","1","5","Relative","0","10","None","Priyal","","Patel","Female","1991-05-14","8511190090","papriy109@gmail.com","","0","Peel ","8340"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5466.png","2e559c87916329c5ac5b4247c6668243","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:59:43");
INSERT INTO tbl_patient_master VALUES("5467","5467","5467","","1","1","0","","0","11","None","Prathan","","Maheshwari","Male","2002-05-22","9824048109","","","0","Skin Problem","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5467.png","0c93cfcb2c67e8cf47daf069299dc093","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:48:03");
INSERT INTO tbl_patient_master VALUES("5468","5468","5468","","1","1","22","Friend","0","13","None","Bhavika","","Patel","Female","1989-05-14","7984482010","bhavikapatel989@gmail.com","","0","LHR / Laser facial / Cit Scar","62895","Chankyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5468.png","a356c94e539a4a97504d2491f987321a","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:58:27");
INSERT INTO tbl_patient_master VALUES("5469","5469","5469","","1","1","22","Friend","0","10","None","Niraj","","Chaudhari","Female","1991-05-22","9998539648","","","0","Laser facial / Peel","","Shahibag","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","904bf888a410ae5739d38ff84e525d37","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:46:57");
INSERT INTO tbl_patient_master VALUES("5470","5470","5470","","1","1","3","Google","0","13","None","Deep","","Panchal","Male","1994-05-14","9879153363","deeppanchal95@gmail.com","","0","LHR ","8300","Borsad","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5470.png","d0f6bd034b95165a8939103dafc8e826","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:56:34");
INSERT INTO tbl_patient_master VALUES("5471","5471","5471","","1","1","3","Google","0","10","None","Niharika","","Kalra","Female","1992-05-14","9662783880","","","0","Carbon Clean / Peel ","800","Surat","Surat","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5471.png","5fffb00efab99afdb303bd9a0f428964","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:55:10");
INSERT INTO tbl_patient_master VALUES("5472","5472","5472","","1","1","3","Google","0","10","None","Sabana","","Ajmeri","Female","1978-05-14","7226033094","","","0","Laser Toning","1500"," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5472.png","d668d1f8311256d409a44fa1276ffc25","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:53:40");
INSERT INTO tbl_patient_master VALUES("5473","5473","5473","","1","1","24","Advertisement","0","16","None","Dipali","","Parmar","Female","1991-05-14","9428666400","","","0","Tattoo Removal","500","Subhashbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5473.png","ffe6fb0929a44e26da68f9cd4bf04e06","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:52:27");
INSERT INTO tbl_patient_master VALUES("5474","5474","5474","","1","1","30","Advertisement","0","10","None","Priyank","","Kadiya","Female","1992-05-22","8690842026","","","0","Laser Facial / Peel","","Dariyapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","68934dc32d8e95f92bad6499675ba38d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:45:37");
INSERT INTO tbl_patient_master VALUES("5475","5475","5475","","1","1","20","Facebook","0","10","None","Dakshesh","","Kachiya","Male","1978-05-14","9712913308","daxesh444@yahoo.com","","0","Skin Lightening","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5475.png","52453437866e9697ebc42480ec2373ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:51:15");
INSERT INTO tbl_patient_master VALUES("5476","5476","5476","","1","1","40","Signboard","0","12","None","Harshil","","Shah","Male","1987-05-22","9638187972","harshilz@gmail.com","","0","Hair Problem","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","552519eb473bc5cd35ee8712bc936e4f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:44:30");
INSERT INTO tbl_patient_master VALUES("5477","5477","5477","","1","1","0","","0","0","","Hitesh","","","Male","1980-01-01","9825676267","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5478","5478","5478","","1","1","24","Advertisement","0","10","None","Neha","","Khatri","Female","1991-05-22","9574266623","","","0","Laser Facial / Peel","","Manekchowk","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f819d22bb176ce320da69fe3d0c273df","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:41:14");
INSERT INTO tbl_patient_master VALUES("5479","5479","5479","","1","1","0","","0","11","None","Sanjay","","Patel","Male","1990-05-22","9724487046","patel.sanjay115@gmail.com","","0","Skin Problem",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3347db8ff212b6ba9d7ed6f8a6644bb6","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:40:07");
INSERT INTO tbl_patient_master VALUES("5480","5480","5480","","1","1","0","","0","11","None","Shivani","","Lalwani","Female","1993-05-22","7779098251","","","0","Birth mark Removal",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","138a5996b0d06bd8274a17035dcc71de","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:39:03");
INSERT INTO tbl_patient_master VALUES("5481","5481","5481","","1","1","22","Friend","0","13","None","Amit","","Jani","Male","1983-05-14","9427521421","amithjani@gmail.com","","0","LHR","5100","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5481.png","2e8d028b51b204be6b5aef66a1725d1d","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:49:09");
INSERT INTO tbl_patient_master VALUES("5482","5482","5482","","1","1","0","","0","0","","Vaishali","","Tomar","Female","1980-01-01","9909957581","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5483","5483","5483","","1","1","22","Friend","0","10","None","Neeta","","Saradva","Female","1974-05-22","9624015721","","","0","Laser facial","","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2d20a9b66b47c05b8fef87e2c014131c","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:37:56");
INSERT INTO tbl_patient_master VALUES("5484","5484","5484","","1","1","24","Advertisement","0","12","None","Nehal","","---","Male","1971-05-22","9925005013","nehaltanvi@hotmail.com","","0","Hair Transplant","","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","66e18e23e071364e27652e8c6401b851","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:36:37");
INSERT INTO tbl_patient_master VALUES("5485","5485","5485","","1","1","37","Newspaper","0","16","None","Sameerkhan","","Pathan","Male","1990-05-14","9099999010","sameerkhan.pathan009@gmail.com","","0","Tattoo Removal","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5485.png","a2fce4e3577e5e8f6a9407d3c079b4fc","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:48:21");
INSERT INTO tbl_patient_master VALUES("5486","5486","5486","","1","1","0","","0","13","None","Rahil","","Vejani","Male","1993-05-22","8905602840","rahilavejani@gmail.com","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","de817fa548dd7dee7626a0649d180a19","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:34:26");
INSERT INTO tbl_patient_master VALUES("5487","5487","5487","","1","1","0","","0","0","","Darshan","","","Male","1980-01-01","9998818796","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5488","5488","5488","","1","1","22","Friend","0","16","None","Lavina","","Rajani","Female","1995-05-14","8128872705","rajanilavi512@gmail.com","","0","Tattoo Removal","4800"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5488.png","556989efdce1966f6cf354d6f9931961","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:47:25");
INSERT INTO tbl_patient_master VALUES("5489","5489","5489","","1","1","40","Signboard","0","10","None","Dhruhi","","Sheth","Female","2005-05-14","9712916355","shethhetal75@gmail.com","","0","LHR / Carbon Clean / Peel / Mole Removal / Skin Lightening face ","38000","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","2","barcode_5489.png","516591981512ed442454d4b91c14a41a","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:46:10");
INSERT INTO tbl_patient_master VALUES("5490","5490","5490","","1","1","0","","0","0","","Saket","","Kanodia","Male","1980-01-01","9104690146","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5491","5491","5491","","1","1","0","","0","13","None","Sunil","","Suthar","Male","1986-05-14","9274515916","sunil.suthar6374@gmail.com","","0","LHR","64345"," Meghaninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5491.png","95e0a1688dccf2c6202edcb0d81fca04","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:43:44");
INSERT INTO tbl_patient_master VALUES("5492","5492","5492","","1","1","5","Relative","0","13","None","Sudha","","Ravisaheb","Female","1985-05-14","9723677233","sudha.ravisaheb@gmail.com","","0","LHR ","21385"," Sargasan","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5492.png","c2c6f8df94538352418dab764fc19f23","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:42:04");
INSERT INTO tbl_patient_master VALUES("5493","5493","5493","","1","1","0","","0","0","","Ravi","","Jain","Male","1980-01-01","7208000179","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5494","5494","5494","","1","1","0","","0","13","None","Prachiti","","Tamhane","Female","1992-05-22","9687834247","","","0","LHR / Carbon Clean / Peel / Prp / Meso",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","afc736c4dae5d47393aa57e9d152dbdd","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:33:05");
INSERT INTO tbl_patient_master VALUES("5495","5495","5495","","1","1","0","","0","10","None","Nidhi","","Mittal","Female","1988-05-22","8306530724","","","0","Skin Lightening",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","26696f29a4b0b1878cc5b320a613e50a","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:31:43");
INSERT INTO tbl_patient_master VALUES("5496","5496","5496","","1","1","3","Google","0","10","None","Abhi","","Makwana","Male","1996-09-30","9712585455","","","0","Peel","","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","76d587e37d2604ed4ac199a959cfdf4b","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:30:24");
INSERT INTO tbl_patient_master VALUES("5497","5497","5497","","1","1","0","","0","10","None","Disha","","Damodaran","Female","1993-05-14","7226012767","disa1569@gmail.com","","0","Carbon Clean / Peel","8270"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5497.png","c42713b109a64d649fdd3d5f5d453474","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:40:42");
INSERT INTO tbl_patient_master VALUES("5498","5498","5498","","1","1","40","Signboard","0","16","None","Bonny","","Patel","Male","1993-05-14","7874006622","bonnypatel28@gmail.com","","0","Tattoo Removal","1000","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5498.png","192662ee7b4bcfe3d4091ccf6aa19fdf","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:39:19");
INSERT INTO tbl_patient_master VALUES("5499","5499","5499","","1","1","0","","0","10","None","Sakshi","","Nair","Female","1999-05-22","9586039179","sakshinair41999@gmail.com","","0","Carbon Clean","495","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","18804da8ef6952bcdc4215387c7e55af","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:29:30");
INSERT INTO tbl_patient_master VALUES("5500","5500","5500","","1","1","99","Practo","0","10","None","Mehrin","","Amin","Female","1991-05-22","7600319488","mehrin.amin@gmail.com","","0","Peel","500","Sarkhej ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4a408102c885ecbdfd9b2a8c751b748b","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:27:59");
INSERT INTO tbl_patient_master VALUES("5501","5501","5501","","1","1","40","Signboard","0","10","None","Harsh","","Mistry","Male","1997-05-14","8200737457","","","0","Skin Lightening","1485","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5501.png","7ff80cf8f19b882d3d112879895d374c","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:38:03");
INSERT INTO tbl_patient_master VALUES("5502","5502","5502","","1","1","24","Advertisement","0","10","None","Karan","","Panchal","Male","1995-05-22","9737377761","","","0","Carbon Clean / Peel",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e0dde70773b56593c88f612bb45bb8dd","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:26:17");
INSERT INTO tbl_patient_master VALUES("5503","5503","5503","","1","1","24","Advertisement","0","16","None","Sangeeta","","Rajouria","Female","1988-05-22","9998768928","rajouria.sangeeta@gmail.com","","0","Tattoo Removal","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd3992f88f136da9461211c718854eb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:24:21");
INSERT INTO tbl_patient_master VALUES("5504","5504","5504","","1","1","22","Friend","0","16","None","Mohit","","Soni","Male","1998-05-22","7874282291","mohitsoni23444@gmail.com","","0","Tattoo Removal","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eb30239592df92545fa4b339fc0305a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:22:44");
INSERT INTO tbl_patient_master VALUES("5505","5505","5505","","1","1","169","Dr Hitesh Mehta","0","10","None","Krupa","","Mehta","Male","1979-05-22","9898073931","","","0","Peel",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","39650fe18de15502e1b265a134ba2ac4","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:21:37");
INSERT INTO tbl_patient_master VALUES("5506","5506","5506","","1","1","22","Friend","0","10","None","Disha","","Shah","Female","1990-05-14","8238911522","dshah90@gmail.com","","0","Peel / Carbon Clean / Photo facial","30105"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5506.png","7f448918cd9eb6b0c0d9031dc760a3ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:35:19");
INSERT INTO tbl_patient_master VALUES("5507","5507","5507","","1","1","24","Advertisement","0","10","None","Abhijit","","Parmar","Male","1989-05-22","9714999106","abhijitparmar@gmail.com","","0","Laser Facial / Peel","500","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","01b569d761b4da9787656a4f7eee586d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:20:20");
INSERT INTO tbl_patient_master VALUES("5508","5508","5508","","1","1","5","Relative","0","11","None","Dhiraj","","Sharma","Male","1988-10-16","9586445306","","","0","Mole Removal","","Kalapinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a9a1f2a16e61fa77f71e089848107d27","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:18:11");
INSERT INTO tbl_patient_master VALUES("5509","5509","5509","","1","1","3","Google","0","11","None","Sunil","","Rajput","Male","1986-05-14","9924528111","sunilmamdawa@gmail.com","","0","Skin Problem","800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5509.png","95e0a1688dccf2c6202edcb0d81fca04","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:33:45");
INSERT INTO tbl_patient_master VALUES("5510","5510","5510","","1","1","22","Friend","0","13","None","Mahmadfirdosh","","Diwan","Male","1987-05-14","9924421617","mahmaddiwan790@gmail.com","","0","LHR ","34650"," Nadiad","Anand","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5510.png","a0153477c930ab48352f41d20661c1e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:22:58");
INSERT INTO tbl_patient_master VALUES("5511","5511","5511","","1","1","89","Dr Gunjan shah","0","13","None","Stuti","","Palan","Female","1983-05-14","9824002253","stutishahpalan@gmail.com","","0","Dermapen Scalp / LHR","11150","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5511.png","b161f090889804d6fcbc671652fba335","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:21:08");
INSERT INTO tbl_patient_master VALUES("5512","5512","5512","","1","1","0","","0","11","None","Abdulbhai","","Jabbarbhai","Male","1979-05-22","9537167288","","","0","Skin Problem",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a68fbaf23d4e9a2b96599ca1867e667e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:17:00");
INSERT INTO tbl_patient_master VALUES("5513","5513","5513","","1","1","3","Google","0","16","None","Shamim","","Ahmed","Male","1990-05-14","9664556897","shahshami43@gmail.com","","0","Tattoo Removal","1000","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5513.png","9a8a97c43b8cd9f9640f0b2e380ff6be","0","1","3","","0","2019-01-23 00:00:00","2020-10-28 12:26:10");
INSERT INTO tbl_patient_master VALUES("5514","5514","5514","","1","1","22","Friend","0","16","None","Soumya","","Soni","Female","1997-05-14","9537091169","","","0","Tattoo Removal","1500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5514.png","9d61df11a722ebada9967f8cfdaf74b2","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:17:26");
INSERT INTO tbl_patient_master VALUES("5515","5515","5515","","1","1","11","Doctor Reference","0","14","None","Parul","","Mehta","Female","1962-05-14","9825019828","","","0","Laser facial  / Botox / Filler ","1,01,445"," Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5515.png","faa22e8106a41ad76e966981e36a415d","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:14:20");
INSERT INTO tbl_patient_master VALUES("5516","5516","5516","","1","1","0","","0","0","","Palak","","","Female","1980-01-01","9879742917","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5517","5517","5517","","1","1","0","","0","14","None","Hetal","","Sheth","Female","1975-05-14","9712916355","shethhetal75@gmail.com","","0","Botox / Iv Infusion / Skin Lightening / Filler / Photo Facial / Carbon Clean ","1,68,978","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5517.png","7830f97ddcc0e85c46ee143fc587e39e","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:08:24");
INSERT INTO tbl_patient_master VALUES("5518","5518","5518","","1","1","40","Signboard","0","10","None","Dinky","","Shah","Female","1997-05-14","9898183153","hinima@gmail.com","","0","Peel","2100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5518.png","de4d38081d8081e642dc6134ae84b845","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:04:12");
INSERT INTO tbl_patient_master VALUES("5519","5519","5519","","1","1","168","Dr Hiren Shah","0","10","None","Paresh","","Meghnani","Male","1996-12-06","7600444763","","","0","Cit / Peel","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","647b51e83876387a046af65fdc773261","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:11:28");
INSERT INTO tbl_patient_master VALUES("5520","5520","5520","","1","1","4903"," Tulsi Mahadevia","1","13","None","Banseri","","Mahadevia","Female","1993-05-14","8141745369","","","0","LHR","69500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5520.png","faf4bc5d4dcc229d9a506f742f75e443","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:02:36");
INSERT INTO tbl_patient_master VALUES("5521","5521","5521","","1","1","0","","0","16","None","Rudra","","Solanki","Male","1987-05-14","9998872652","","","0","Tattoo Removal","9000","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5521.png","83221f020f45a1048ef5bf46c447ade8","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 17:00:14");
INSERT INTO tbl_patient_master VALUES("5522","5522","5522","","1","1","0","","0","10","None","Dipika","","Maheriya","Female","1994-03-14","9824003471","","","0","Laser Facial / Peel","3945"," Meghaninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5522.png","1d40d12cf3c37b7cc610e98d08b7b7ec","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:55:48");
INSERT INTO tbl_patient_master VALUES("5523","5523","5523","","1","1","40","Signboard","0","13","None","Jitendra","","Goplani","Female","1993-08-28","9067256563","","","0","LHR","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","eba15422933190eb5b995eaca94f57eb","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:03:47");
INSERT INTO tbl_patient_master VALUES("5524","5524","5524","","1","1","5","Relative","0","11","None","Tejal","","Desai","Female","1991-05-22","9662351739","","","0","Skin Probem","","Chankyapuri","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","07b574f3c90368b5b25d307d37ff42bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:02:32");
INSERT INTO tbl_patient_master VALUES("5525","5525","5525","","1","1","3","Google","0","10","None","Vrisha","","Sheth","Female","2003-05-14","9712916355","shethetal75@gmail.com","","0","Carbon Clean / Peel / LHR","37765"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","2","barcode_5525.png","e3b72b570848b2be6bc02c204a34d2a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:52:46");
INSERT INTO tbl_patient_master VALUES("5526","5526","5526","","1","1","0","","0","0","","Arika","","Kapadiya","Female","1980-01-01","8347041751","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5527","5527","5527","","1","1","0","","0","11","None","Zubair","","Shaikh","Male","1979-06-30","9825067811","zubair.1979@yahoo.com","","0","Skin Probem","","Mirzapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c89e3e4d18bf15ed1484b7eb9e0826d2","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:01:32");
INSERT INTO tbl_patient_master VALUES("5528","5528","5528","","1","1","0","","0","10","None","Anisha","","Vohra","Female","1959-05-14","9724624393","","","0","Laser Facial / Iv Infusion","27600"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5528.png","2fbbdc25adcaf6955e919f2a5db7fa7e","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:49:17");
INSERT INTO tbl_patient_master VALUES("5529","5529","5529","","1","1","0","","0","0","","Alpesh","","Parmar","Male","1980-01-01","8511210032","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5530","5530","5530","","1","1","24","Advertisement","0","16","None","Jitendra","","Kumar","Male","1998-05-14","7046343921","baghelJitendra9825@gmail.com","","0","Tattoo Removal","1000","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5530.png","c38fa3280161c9c3c859fb9bceb4f182","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:47:00");
INSERT INTO tbl_patient_master VALUES("5531","5531","5531","","1","1","107","BNI","0","10","None","Dhara","","Bhatt","Female","1984-05-14","9825062906","","","0","Peel / LHR","4770"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5531.png","ff71dc75092cdb43d273d5222d5df63e","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:45:51");
INSERT INTO tbl_patient_master VALUES("5532","5532","5532","","1","1","107","BNI","0","10","None","Parth","","Bhatt","Male","1990-03-14","9825521622","dhara4@gmail.com","","0","Carbon Clean / Peel / Laser Facial","51959"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5532.png","5860b4281d2beec7e96d44beffa01f1f","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:42:53");
INSERT INTO tbl_patient_master VALUES("5533","5533","5533","","1","1","33","Dr Ipsa Pandya","0","10","None","Disha","","Shah","Female","1990-05-14","9552596502","","","0","Laser Facial","1500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5533.png","7f448918cd9eb6b0c0d9031dc760a3ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:39:57");
INSERT INTO tbl_patient_master VALUES("5534","5534","5534","","1","1","40","Signboard","0","10","None","Manish","","Marang","Male","1979-05-22","9879517761","","","0","SkinTag Removal",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a6997b9ba881ab83adc841c4358248af","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:00:14");
INSERT INTO tbl_patient_master VALUES("5535","5535","5535","","1","1","4","Google","0","13","None","Rahul","","Jagga","Male","1989-05-22","9671701713","","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8e845eab39470d3274cef3605d3c8cce","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:58:51");
INSERT INTO tbl_patient_master VALUES("5536","5536","5536","","1","1","5","Relative","0","11","None","Suresh","","Arya","Male","1941-05-22","9824072509","scla66@gmail.com","","0","Skin Probem",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","56b851b636fc58d41734fac8c94659c5","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:57:51");
INSERT INTO tbl_patient_master VALUES("5537","5537","5537","","1","1","161","Dr Yogesh Joshi","0","12","None","Vishwaja","","Patel","Female","1992-05-14","8160996191","vishvajapatel92@gmail.com","","0","PRP Scalp / Hair Meso / LLLT","45512"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5537.png","210366857ca05a0c6e13c712b330dd0c","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:37:44");
INSERT INTO tbl_patient_master VALUES("5538","5538","5538","","1","1","24","Advertisement","0","11","None","Jagruti","","Vyas","Female","1971-05-22","9879733432","","","0","Skin Probem",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1c75e546668720e597e7a46daa1eb8d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:55:01");
INSERT INTO tbl_patient_master VALUES("5539","5539","5539","","1","1","22","Friend","0","10","None","Saniya","","Jarawala","Female","2001-03-14","9601711182","","","0","Laser facial","2500","Jamalpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5539.png","e939f2b342bb154fb47ce09cd2c766a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:35:10");
INSERT INTO tbl_patient_master VALUES("5540","5540","5540","","1","1","11","Doctor Reference","0","11","None","Sunita","","Tiwari","Female","1970-01-01","9909840917","","","0","Skin problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","69d6aa54cc6ea76f892bc23a0d05c6f2","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 17:51:23");
INSERT INTO tbl_patient_master VALUES("5541","5541","5541","","1","1","24","Advertisement","0","16","None","Zahid","","Shaikh","Male","1988-05-14","8487813591","Naazahid.786@yahoo.com","","0","Tattoo Removal","1000"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5541.png","082585025f65d6a31ec59c6a5e85a425","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:33:33");
INSERT INTO tbl_patient_master VALUES("5542","5542","5542","","1","1","3","Google","0","11","None","Ravi","","Thakkar","Male","1982-05-21","9898012120","neel_1212@yahoo.co.in","","0","Skin problem",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","06c60cbcc77c523665c0969e2204a177","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 17:13:14");
INSERT INTO tbl_patient_master VALUES("5543","5543","5543","","1","1","0","","0","13","None","Khushbu","R","Sejpal","Female","1981-05-14","9328611011","krsejpal@gmail.com","","0","LHR","300"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5543.png","b7ef18e7c7166af8a6d16e7d463fd6cd","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:32:27");
INSERT INTO tbl_patient_master VALUES("5544","5544","5544","","1","1","5","Relative","0","13","None","Bhavesh","","Sejpal","Male","1974-05-14","9820655874","bhaveshsejpal@gmail.com","","0","LHR","1200","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5544.png","b70932036c4f4c86102c7a368173d3c0","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:31:10");
INSERT INTO tbl_patient_master VALUES("5545","5545","5545","","1","1","22","Friend","0","16","None","Yogita","","Makwana","Female","1996-05-14","7383010281","makavanayogita1996@gmail.com","","0","Tattoo Removal","1000","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5545.png","d84b67930ca0a08ffa16f32e7e4620ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:29:52");
INSERT INTO tbl_patient_master VALUES("5546","5546","5546","","1","1","40","Signboard","0","16","None","Karan","","Bansal","Male","1996-05-14","9978999096","vb.bansal6587@gmail.com","","0","Tattoo Removal","500"," Girdharnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5546.png","3ad1f328226ee4eb70b720ae7a9092a3","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:28:15");
INSERT INTO tbl_patient_master VALUES("5547","5547","5547","","1","1","0","","0","0","","Jigar","","","Male","1980-01-01","9724442629","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5548","5548","5548","","1","1","3","Google","0","13","None","Purvi","","Patel","Female","1995-05-14","9016802233","patelpurvi221995@gmail.com","","0","LHR","5385","Subhashbridge","Ahmedabad","","","","","","","","","","","7405090407","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5548.png","f6a204a8f0628646bba50af2a09706ca","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:25:48");
INSERT INTO tbl_patient_master VALUES("5549","5549","5549","","1","1","22","Friend","0","16","None","Mahima","","Solanki","Female","1997-05-14","9409370333","mahimasolanki7071@gmail.com","","0","Tattoo Removal","18485"," Gorwa","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5549.png","85b41f64446d5a21f6c84944ec97175f","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:22:40");
INSERT INTO tbl_patient_master VALUES("5550","5550","5550","","1","1","0","","0","0","","Lokesha","","Aarsha","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5551","5551","5551","","1","1","24","Advertisement","0","12","None","Sanjay","","Kawa","Male","1989-10-12","9558899794","kawasanjay1210@gmail.com","","0","hairloss,dermapen of face","11200"," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","60f1c0bb945a91f57f32045208928486","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:50:02");
INSERT INTO tbl_patient_master VALUES("5552","5552","5552","","1","1","0","","0","0","","Bharat","","Chavda","Male","1980-01-01","9173639434","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5553","5553","5553","","1","1","22","Friend","0","14","None","Sejal","","Mehta","Female","1980-01-01","9979611678","singer.sejal@gmail.com","","0","LHR, laser facial, under eye fillers","40220"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5553.png","dc8cceadb82fe3807307eb07213e3f12","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:47:07");
INSERT INTO tbl_patient_master VALUES("5554","5554","5554","","1","1","24","Advertisement","0","16","None","Hemil","","Sudhirbhai","Male","1980-01-01","7778860530","hemilchauhan11@gmail.com","","0","Tattoo Removal","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","dadd9dd7df37492b669b885a66b01cf7","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 17:11:48");
INSERT INTO tbl_patient_master VALUES("5555","5555","5555","","1","1","0","","0","13","None","Mitang","","Patel","Male","1994-06-16","8128097007","mitang_patel1994@yahoo.com","","0","acne","","Nikol ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c896aaca5bf8d2ba790e8a6aab333e2f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:15:02");
INSERT INTO tbl_patient_master VALUES("5556","5556","5556","","1","1","0","","0","0","","Anjana","","Patel","Male","1980-01-01","9723301991","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5557","5557","5557","","1","1","0","","0","0","","Abhishek","","Yadav","Male","1980-01-01","8866218805","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5558","5558","5558","","1","1","22","Friend","0","10","None","Bhavesh","","Patel","Male","1970-01-01","7573888908","bhavesh_gury@yahoo.co.in","","0","Skin Probem","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","604d229435e5e5cb354d7a8385ad1bb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:12:00");
INSERT INTO tbl_patient_master VALUES("5559","5559","5559","","1","1","0","","0","0","","Hitesh","","Sendalia","Male","1980-01-01","9687773102","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5560","5560","5560","","1","1","0","","0","11","None","Jayesh","","Makwana","Male","1970-01-01","9624358745","","","0","Skin Probem","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e60a2367c2e87a39fa7b1cf3f0edf1a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:10:05");
INSERT INTO tbl_patient_master VALUES("5561","5561","5561","","1","1","37","Newspaper","0","10","None","Preksha","","Oza","Female","1980-01-01","9426255951","ozapreksha@yahoo.in","","0","acne,carbon laser,black peel.","25330"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c09bb8d161647c74aa51403064f90d41","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:45:19");
INSERT INTO tbl_patient_master VALUES("5562","5562","5562","","1","1","37","Newspaper","0","10","None","Ashita","","Pandya","Female","1996-11-23","7623030428","ashitapandya23@gmail.com","","0","LHR / Carbon Clean","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","34c839c20b341cab9afe25517d878bee","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:09:04");
INSERT INTO tbl_patient_master VALUES("5563","5563","5563","","1","1","24","Advertisement","0","10","None","Meghna","","Parmar","Female","1991-08-12","9824878986","megha.maan12@gmail.com","","0","acne",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","65c41bf217c8196811ac34021595e266","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:08:00");
INSERT INTO tbl_patient_master VALUES("5564","5564","5564","","1","1","3","Google","0","10","None","Hibah","","Ansari","Female","2000-08-14","9913844510","hibah.ansari@gmail.com","","0","acne",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","08e2480b79f07bba5f95ff71512f50bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:06:53");
INSERT INTO tbl_patient_master VALUES("5565","5565","5565","","1","1","3","Google","0","11","None","Hiren","","Chauhan","Male","1970-01-01","9998878173","dym,hiren383@gmail.com","","0","Skin Probem",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","07d8736841fbf6095ee849dbe16dc8c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:05:41");
INSERT INTO tbl_patient_master VALUES("5566","5566","5566","","1","1","24","Advertisement","0","10","None","Kunal","","Dutt","Male","1992-04-11","9099015350","","","0","acne",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","86ea297dd8e66ffe801bc897b8504044","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:00:29");
INSERT INTO tbl_patient_master VALUES("5567","5567","5567","","1","1","0","","0","16","None","Suparna","","Gohel","Female","1991-10-07","7228866628","bikam007@hotmail.com","","0","tatoo removal","2600"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7af4eb33eb242086038738690821c446","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:43:13");
INSERT INTO tbl_patient_master VALUES("5568","5568","5568","","1","1","3","Google","0","11","None","Inas","","Ansari","Female","1998-04-01","9913844510","naz.ansari.na@gmail.com","","0","skin problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0409eb8bc3dbb2aa8dde5dc7adc5914f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:47:32");
INSERT INTO tbl_patient_master VALUES("5569","5569","5569","","1","1","37","Newspaper","0","11","None","Parul","","Damor","Female","1995-07-05","8758074734","prldamor123@gmail.com","","0","Skin Probem","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","39aa96f4ac9ddf43f35fea752e2c726f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:46:04");
INSERT INTO tbl_patient_master VALUES("5570","5570","5570","","1","1","99","Practo","0","13","None","Ankush","","Vadiya","Male","1980-01-01","8697123422","ankush.antora@gmail.com","","0","LHR","10423","Amravati","Maharashtra","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1f96775830717a5e25fc7e3a739c34c7","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:41:29");
INSERT INTO tbl_patient_master VALUES("5571","5571","5571","","1","1","24","Advertisement","0","13","None","Arpita","","Gajria","Female","1980-01-01","9879109172","arpitaprashant@gmail.com","","0","LHR, medifacial, ","37350"," Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b2bed14e3966a0878027d1507504b06a","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:36:32");
INSERT INTO tbl_patient_master VALUES("5572","5572","5572","","1","1","22","Friend","0","10","None","Sachin","","Prasad","Male","1992-01-26","7819893123","SACHIN.PRASAD2355@GMAIL.COM","","0","birth marks","13190"," Meghaninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4bdeb793dbdd19e2443a991044163fbe","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:34:57");
INSERT INTO tbl_patient_master VALUES("5573","5573","5573","","1","1","22","Friend","0","10","None","Aarti","","Sorethiya","Female","1970-01-01","7737544541","sorethiyarti01@gmail.com","","0","Skin Probem","","Udaipur  ","Rajasthan","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","64c21ca8e7812381f498b4ebc10563c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:44:31");
INSERT INTO tbl_patient_master VALUES("5574","5574","5574","","1","1","89","Dr Gunjan shah","0","14","None","Hetal","","Viradia","Female","1980-01-01","9428009803","hetalgviradia@gmail.com","","0","anti ageing,LHR, ","524619"," Iskon Mega City","Bhavnagar","","","","","","","","","Consultation ","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5574.png","6686c07dafc593fa52fa56a6a7a29d06","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:33:30");
INSERT INTO tbl_patient_master VALUES("5575","5575","5575","","1","1","37","Newspaper","0","10","None","Darshan","","Sadhu","Male","1978-09-18","9725203984","darshan.s.sadhu@gmail.com","","0","Peel","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6bc2f1926423af2fd98824bcbdc4891b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:42:44");
INSERT INTO tbl_patient_master VALUES("5576","5576","5576","","1","1","24","Advertisement","0","16","None","Vijay","","Bharvad","Male","1996-06-23","9638381778","","","0","Tattoo Removal","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4ad4b0d4c6e5b6cc366cd55672c034d9","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:41:22");
INSERT INTO tbl_patient_master VALUES("5577","5577","5577","","1","1","5","Relative","0","14","None","Rajshree","","Vaidhya","Male","1964-09-27","9724443135","","","0","laser facial",""," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b02935171455b8b5c1d26fa5488172c3","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:25:42");
INSERT INTO tbl_patient_master VALUES("5578","5578","5578","","1","1","140","ramesh thakkar","0","10","None","Aayushi","","Thakkar","Female","1980-01-01","8200303792","aayushismiles@gamil.com","","0","laser facial","","Khokhara ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","35eec03a35100300ceda64779192a554","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:24:33");
INSERT INTO tbl_patient_master VALUES("5579","5579","5579","","1","1","22","Friend","0","13","None","Mita","","Bhatt","Female","1980-01-01","9428460626","soham99@gmail.com","","0","LHR","60000"," Thaltej","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e1b9f8fe19ea0bda142313e8f4ef920b","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:22:12");
INSERT INTO tbl_patient_master VALUES("5580","5580","5580","","1","1","0","","0","0","","Minu","","Dave","Female","1980-01-01","9909910341","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5581","5581","5581","","1","1","22","Friend","0","10","None","Monika","","Joshi","Female","1970-01-01","9825063620","monikajoshi@yahoo.com","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1ff96acb8fe233af77d5e8d404cd6683","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:38:43");
INSERT INTO tbl_patient_master VALUES("5582","5582","5582","","1","1","139","hiral desai","0","11","None","Jyotsna","","Gandhi","Female","1980-01-01","9428219201","","","0","milia removal","4000"," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6a49347b94e408748ec2172ec1f2ea91","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 16:10:22");
INSERT INTO tbl_patient_master VALUES("5583","5583","5583","","1","1","138","manisk k.","0","10","None","Vaishali","","Sargia","Female","1989-01-01","9828097160","citymotors_1232007@yahoo.co.in","","0","lhr, laser facial","29075"," Sagwara","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4527dfb0ca0708c5d3cddc0ca28f2250","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:16:41");
INSERT INTO tbl_patient_master VALUES("5584","5584","5584","","1","1","137","sana sarkar","0","13","None","Tanvi","","Shah","Female","1990-05-08","9920520427","tanvishah85@yahoo.com","","0","LHR, glutathione , carbon clean.","107843"," Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5584.png","7d1cbab15bfd16ae4ecc6666a708a456","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:13:48");
INSERT INTO tbl_patient_master VALUES("5585","5585","5585","","1","1","37","Newspaper","0","10","None","Harsh","","Shah","Male","1996-10-18","8866241053","shahharsh1810@gmail.com","","0","acne","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2548c854fb112b906899c43515907496","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:37:27");
INSERT INTO tbl_patient_master VALUES("5586","5586","5586","","1","1","24","Advertisement","0","11","None","Hemal","","Suthariya","Male","1993-05-26","7383589673","","","0","Skin Probem","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","47d8308eb9fe4749156378499cd83354","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:34:56");
INSERT INTO tbl_patient_master VALUES("5587","5587","5587","","1","1","11","Doctor Reference","0","10","None","Saurabh","","Shah","Male","1970-01-01","9833353483","","","0","Skin Probem","500","Nehrunagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","24a3a1336572f683d49c5271620a91cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:33:26");
INSERT INTO tbl_patient_master VALUES("5588","5588","5588","","1","1","22","Friend","0","13","None","Sanskruti","","Bhatt","Female","2001-01-01","9428460626","","","0","LHR","5000","Thaltej  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","234eb5d6a69041d3ee197d369e930bc8","0","1","3","","0","2019-01-23 00:00:00","2021-01-01 17:05:20");
INSERT INTO tbl_patient_master VALUES("5589","5589","5589","","1","1","22","Friend","0","10","None","Devang","","Trivedi","Male","1970-01-01","9825904396","","","0","acne","1745","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","90b37d201609a46d04485fe1170deada","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:32:39");
INSERT INTO tbl_patient_master VALUES("5590","5590","5590","","1","1","11","Doctor Reference","0","13","None","Sanjay","","Caandani","Male","1983-06-14","9726460635","sanjayck@live.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ecfbf37a0229895d4c92671e531f7088","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:31:16");
INSERT INTO tbl_patient_master VALUES("5591","5591","5591","","1","1","24","Advertisement","0","11","None","Sajjansing","","Rathod","Male","1987-06-01","9429371690","","","0","Carbon Clean / Peel","","Sabarkatha","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f3d190b57c00bc551b1d5368b068632f","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:30:11");
INSERT INTO tbl_patient_master VALUES("5592","5592","5592","","1","1","22","Friend","0","16","None","Mayur","","Chauhan","Male","1990-08-22","9624419635","","","0","Tattoo Removal","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","739203599dbf5ea8fd546300c32cadbd","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:28:58");
INSERT INTO tbl_patient_master VALUES("5593","5593","5593","","1","1","22","Friend","0","13","None","Foram","","Patel","Female","1990-07-08","9824964404","","","0","LHR","12000","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","219490dead121b6d43d9779eb87f2f99","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:09:53");
INSERT INTO tbl_patient_master VALUES("5594","5594","5594","","1","1","22","Friend","0","13","None","Jayshree","","Desai","Female","1985-10-17","9909801710","","","0","LHR","100"," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","776a81808215ec2ec3a5db8d7b089395","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:08:15");
INSERT INTO tbl_patient_master VALUES("5595","5595","5595","","1","1","22","Friend","0","16","None","Bhumi","","Desai","Female","1988-08-24","9510049941","","","0","Tattoo Removal",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","22985f8fedffcadd09240ae664866eb8","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:28:14");
INSERT INTO tbl_patient_master VALUES("5596","5596","5596","","1","1","22","Friend","0","11","None","Anjalee","","Patel","Female","1970-01-01","8128455076","sheela32@gmail.com","","0","Skin Probem","500","Navrangpura  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","77508ce36f68513b7811635393f33e2c","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:27:26");
INSERT INTO tbl_patient_master VALUES("5597","5597","5597","","1","1","99","Practo","0","11","None","Falguni","","Thacker","Female","1970-01-01","9428068175","","","0","Skin Probem","500","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1ba51050ec4c42690120b7718c9c1194","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:22:40");
INSERT INTO tbl_patient_master VALUES("5598","5598","5598","","1","1","24","Advertisement","0","16","None","Fatema","","Savjani","Female","1996-04-03","7878784110","jainsavjani786@gmail.com","","0","tatoo removal","5400"," Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8e51c7905f7b9d5091d6512838b16dc1","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:06:59");
INSERT INTO tbl_patient_master VALUES("5599","5599","5599","","1","1","0","","0","0","","Nisha","","Mehta","Female","1980-01-01","8511112193","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5600","5600","5600","","1","1","0","","0","11","","Rima","","Jhaveri","Female","1980-01-01","9979738880","","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2020-07-14 10:03:23");
INSERT INTO tbl_patient_master VALUES("5601","5601","5601","","1","1","0","","0","0","","Gautam","","Vaghela","Female","1980-01-01","7069820805","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5602","5602","5602","","1","1","22","Friend","0","14","None","Rajesh","","Solanki","Male","1968-02-08","9427525913","","","0","botox","22500"," Navanaroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5602.png","d552a15efb7565e1e207725607b792cf","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:05:10");
INSERT INTO tbl_patient_master VALUES("5603","5603","5603","","1","1","37","Newspaper","0","13","None","Darshana","","Dalvadi","Female","1983-11-18","9725769092","darshana.kcg@gmail.com","","0","LHR",""," Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e8d647aa6e3f37485e8492459dcfecba","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 13:03:43");
INSERT INTO tbl_patient_master VALUES("5604","5604","5604","","1","1","22","Friend","0","16","None","Monika","","Thanvi","Female","1991-06-17","8238955505","monikathanvi91@gmail.com","","0","tatoo removal","16300"," Chiloda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5604.png","9733960fd80b64d8d5d991a869e7f025","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 12:32:09");
INSERT INTO tbl_patient_master VALUES("5605","5605","5605","","1","1","22","Friend","0","10","None","Rajvee","","Shah","Female","1980-01-01","9913715243","rajvee1308@gmail.com","","0","acne peel","10100"," Iskon","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","92c3124f1e5ca13301caea329020d7ca","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 12:30:05");
INSERT INTO tbl_patient_master VALUES("5606","5606","5606","","1","1","6","Relative","0","13","None","Mira","","Palkhiwala","Female","1980-01-01","9825414512","mirajagrt@yahoo.com","","0","LHR","14850"," Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","111d3c1cfcc81824808c278910d7c0bd","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 12:27:46");
INSERT INTO tbl_patient_master VALUES("5607","5607","5607","","1","1","24","Advertisement","0","16","None","Vaibhavi","","Patel","Female","1995-08-19","8401667090","vpatel2259@gmail.com","","0","Tattoo Removal",""," Bapunagar","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","890bab579a992245ea064574e3f62191","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:21:50");
INSERT INTO tbl_patient_master VALUES("5608","5608","5608","","1","1","24","Advertisement","0","16","None","Meet","","Patel","Male","1994-10-30","9601991940","djmeet3010@gmail.com","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e6cdf24166e87be8a3a95886f7452bc8","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:20:46");
INSERT INTO tbl_patient_master VALUES("5609","5609","5609","","1","1","0","","0","0","","Nishant","","Parmar","Male","1980-01-01","8460504124","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5610","5610","5610","","1","1","22","Friend","0","16","None","Chetan","","Rabari","Male","1990-08-08","8866609521","chetnarabari1@gmail.com","","0","Tattoo Removal","","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d50fdd30170248871b8603d9916d6b29","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:19:46");
INSERT INTO tbl_patient_master VALUES("5611","5611","5611","","1","1","22","Friend","0","10","None","Nitu","","Singh","Female","1984-09-29","8128599696","","","0","Peel","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c1ef553701a9e04952230a662ca4c750","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:18:31");
INSERT INTO tbl_patient_master VALUES("5612","5612","5612","","1","1","22","Friend","0","16","None","Hardik","","Rathod","Male","1970-01-01","9978575252","rathodh888@gmail.com","","0","Tattoo Removal","","Amriwadi ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b00ad99872a80b8131162d1318c151c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:16:34");
INSERT INTO tbl_patient_master VALUES("5613","5613","5613","","1","1","11","Doctor Reference","0","13","None","Janki","","Mehta","Female","1991-04-09","9601078711","","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2ec9bf63e3cc03cf1babfe404f3d3c5e","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:14:42");
INSERT INTO tbl_patient_master VALUES("5614","5614","5614","","1","1","24","Advertisement","0","10","None","Rani","","Jain","Female","1976-11-27","7722995500","rani.kavad.rj@gmail.com","","0","LHR,carbon peel, iv iglutathione, glowsuoer","92393"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","07168b03d8e811ae962d7d957a2a1fc9","0","1","5","","0","2019-01-23 00:00:00","2020-05-08 12:24:44");
INSERT INTO tbl_patient_master VALUES("5615","5615","5615","","1","1","22","Friend","0","10","None","Rajni","","Zaveri","Female","1937-04-07","9879569139","rajnijhaveri@gmail.com","","0","skin tightning,skin tag","6923"," Pajrapole","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7a22418f916803ade44cd9d061fc5f24","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:58:30");
INSERT INTO tbl_patient_master VALUES("5616","5616","5616","","1","1","3","Google","0","11","None","Chetna","","Talware","Female","1987-03-04","7698261856","chetnabavikar@gmail.com","","0","skin issue","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b823a17b9c9895d5ac2f1a1229234664","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:11:19");
INSERT INTO tbl_patient_master VALUES("5617","5617","5617","","1","1","36","Nearbuy","0","13","None","Sahenaaz","","Memon","Female","1980-01-01","7043534690","senajmemon@gmail.com","","0","LHR",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae81ac563594570cc82d2e9eefabafda","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:53:40");
INSERT INTO tbl_patient_master VALUES("5618","5618","5618","","1","1","36","Nearbuy","0","13","None","Shifa","","Memon","Female","1980-01-01","7984947211","","","0","LHR","5000"," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c226f6b29a00f9163351b96f589a4d4a","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:50:56");
INSERT INTO tbl_patient_master VALUES("5619","5619","5619","","1","1","3","Google","0","10","None","Asfak","","Shaikh","Male","1983-05-25","9714878600","asfak_shaikh@yahoo.com","","0","acne,acne scar, peel","13916"," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fa0ecaa69a34631b4c2cf22775192b8c","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:41:01");
INSERT INTO tbl_patient_master VALUES("5620","5620","5620","","1","1","0","","0","12","None","Jitendra","","Kalma","Male","1989-09-24","9374344465","jeetkumar89@gmail.com","","0","hairfall",""," ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","313ab5146944e2316e62fc5fd9f74037","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:03:24");
INSERT INTO tbl_patient_master VALUES("5621","5621","5621","","1","1","22","Friend","0","10","None","Deepak","","Vasita","Male","1991-05-12","9276851616","Deepakvasita99@yahoo.co.in","","0","laser toning","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9af6c191bf842ffec1397a82ba469148","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 15:02:19");
INSERT INTO tbl_patient_master VALUES("5622","5622","5622","","1","1","3","Google","0","11","None","Jugal","","Ruparel","Male","1997-05-27","9429521005","jugalruparel44@gmail.com","","0","Skin Probem","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a53306aafc178985dfd979fd36806c1e","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:50:33");
INSERT INTO tbl_patient_master VALUES("5623","5623","5623","","1","1","0","","0","10","None","Josh","","Gandhi","Male","1980-01-01","9825703546","jgandhi.jg@gmail.com","","0","acne,ferrulac peel","5300"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a0c27131a78e29a7b33b45fe95c1d578","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:31:41");
INSERT INTO tbl_patient_master VALUES("5624","5624","5624","","1","1","22","Friend","0","11","None","Sophia","","Gajmer","Female","1980-01-01","7046573062","","","0","skin disease","2300"," Bashtrapur Crossing","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","924a2e5333497cc58309429e2ee193dd","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:27:26");
INSERT INTO tbl_patient_master VALUES("5625","5625","5625","","1","1","0","","0","10","None","Vishesh","","Joisar","Male","1995-08-30","7574871180","vish.joisar@gmail.com","","0","prp,mesotherapy,LLLT","9000"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ce17a1ac91167532d2e3808fbf670e72","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:10:57");
INSERT INTO tbl_patient_master VALUES("5626","5626","5626","","1","1","0","","0","11","None","Pooja","","Vyas","Female","1987-03-11","9643310187","abhishekv003@gmail.com","","0","Skin Probem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","911cd5b4bc80c70075c1db49d306e52a","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:49:19");
INSERT INTO tbl_patient_master VALUES("5627","5627","5627","","1","1","0","","0","13","None","Arpita","","Kalubarne","Female","1987-12-10","8511681829","arpita1012@gmail.com","","0","LHR","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5627.png","b8ded4a0b331d930b32fec4f67043ca7","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:09:21");
INSERT INTO tbl_patient_master VALUES("5628","5628","5628","","1","1","0","","0","10","None","Shashank","","Agarwal","Male","1989-11-03","9825205665","","","0","skin tag,wart","8500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5628.png","6858608c439590840bd0eb0bd506bbd2","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 16:05:15");
INSERT INTO tbl_patient_master VALUES("5629","5629","5629","","1","1","0","","0","0","","Pramila","","Chaudhari","Female","1980-01-01","9537000200","pramila.c@icloud.com","","0","B-6,802, water Lily, Adani Shanti Gram,","380015"," ","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5630","5630","5630","","1","1","5","Relative","0","11","None","Prajakta","","Choudhari","Female","1980-01-01","9537000200","","","0","ahmedabad",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5630.png","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-08-28 10:59:46");
INSERT INTO tbl_patient_master VALUES("5631","5631","5631","","1","1","0","","0","10","None","Sanskriti","","Patel","Female","2000-04-28","8780978260","sanskrutijpatel@gmail.com","","0","acne, fairness treatment","18360"," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","279ff1f544970844d5ad031d8035d8af","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:45:58");
INSERT INTO tbl_patient_master VALUES("5632","5632","5632","","1","1","22","Friend","0","16","None","Sanskar","","Darji","Male","1999-12-23","9672184716","sanskartailor23@gmail.com","","0","Tattoo Removal","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bc2376035d138036da1ab8b6cd61394d","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:47:57");
INSERT INTO tbl_patient_master VALUES("5633","5633","5633","","1","1","36","Nearbuy","0","13","None","Vinita","","Shah","Female","1993-11-03","7383127087","","","0","LHR","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e11bfc437188fe20740cd73f1ee4c01c","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:46:47");
INSERT INTO tbl_patient_master VALUES("5634","5634","5634","","1","1","36","Nearbuy","0","13","None","Kanika","","Shah","Female","1991-12-22","9687392252","","","0","LHR",""," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","88ca231651c34b0b13778152edb8e657","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:43:44");
INSERT INTO tbl_patient_master VALUES("5635","5635","5635","","1","1","36","Nearbuy","0","13","None","Amita","","Panday","Female","1982-06-23","7874646801","AMITA1.PANDAY@GMAIL.COM","","0","LHR","7000"," Shaktinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","54c54a4cc35ce315b0f93e4cc5da62b7","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:42:20");
INSERT INTO tbl_patient_master VALUES("5636","5636","5636","","1","1","5","Relative","0","10","None","Trupti","","Patel","Female","1982-10-02","9725732559","","","0","carbon peel,LHR","24330"," ","Jamnagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d776a28743ec9d620004059c2a33d76c","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:40:08");
INSERT INTO tbl_patient_master VALUES("5637","5637","5637","","1","1","0","","0","11","None","Aashka","","Singha","Female","2002-04-14","9925104024","aashkasingh@ymail.com","","0","Skin Probem","500","Navrangpura  ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","ae462deceecb679ae3b02a37b77a16b9","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 14:45:53");
INSERT INTO tbl_patient_master VALUES("5638","5638","5638","","1","1","11","Doctor Reference","0","11","None","Rhea","","Singha","Female","1970-01-01","9925104024","rita@pregnancy101.in","","0","Skin Probem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","734b29d9f8a23a259747d68ab3c9566b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:43:35");
INSERT INTO tbl_patient_master VALUES("5639","5639","5639","","1","1","3","Google","0","13","None","Priti","","Mehta","Female","1986-12-14","7069000430","pritirraj14@yahoo.com","","0","LHR","3000"," Keshavnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1898e6f4372589bd1d7bf618ec213a2a","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:36:11");
INSERT INTO tbl_patient_master VALUES("5640","5640","5640","","1","1","24","Advertisement","0","13","None","Darshak","","Kachhadiya","Male","1993-11-24","8128887232","dkcivil24@gmail.com","","0","LHR","10974"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","868c05e6a20ae9937f34ef91d97e3756","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:34:38");
INSERT INTO tbl_patient_master VALUES("5641","5641","5641","","1","1","5","Relative","0","10","None","Krupal","","Panchal","Male","1990-01-09","9974852375","","","0","ferrulic peel, glow","3500"," Aravalli","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7afc10e8b57c9a47b30e333177c8d643","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:31:04");
INSERT INTO tbl_patient_master VALUES("5642","5642","5642","","1","1","22","Friend","0","11","None","Meghana","","Jani","Female","1982-07-23","9619049287","","","0","Skin Probem","","Shymal Cross Road ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","219ea7c53c8fb6fbdcfd47e099ff2de6","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:41:14");
INSERT INTO tbl_patient_master VALUES("5643","5643","5643","","1","1","0","","0","10","None","Manali","","Shah","Female","1994-12-24","8160897837","shahmanali.sm@gmail.com","","0","acne,ferrulac peel","500","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","2e692eed56d0216f90773c5d22b200e4","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:29:26");
INSERT INTO tbl_patient_master VALUES("5644","5644","5644","","1","1","0","","0","0","","Akta","","Prajapati","Female","1980-01-01","9974063644","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5645","5645","5645","","1","1","24","Advertisement","0","11","None","Puspa","","Dutt","Female","1977-02-11","9099015350","","","0","Skin Probem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","81b1a11a14311e111d8c1eb7d668fa2e","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:38:27");
INSERT INTO tbl_patient_master VALUES("5646","5646","5646","","1","1","3","Google","0","13","None","Ruchi","","Patel","Female","1994-01-07","9925039171","darshak_3333@yahoo.co.in","","0","LHR","10000"," Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","df1ff7921827621bc277bcfca6c79721","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:26:10");
INSERT INTO tbl_patient_master VALUES("5647","5647","5647","","1","1","3","Google","0","13","None","Pooja","","Gajab","Female","1989-11-22","8306575882","poojagajab@gmail.com","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","574f6715c4c27f747ab48f6f68187111","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:37:41");
INSERT INTO tbl_patient_master VALUES("5648","5648","5648","","1","1","19","facebook","0","13","None","Shipra","","Arora","Female","1989-12-05","9996475666","shipii.arora@gmail.com","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b0d6ab707d721323aa2fc47194e36e3d","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:23:49");
INSERT INTO tbl_patient_master VALUES("5649","5649","5649","","1","1","37","Newspaper","0","16","None","Balashree","","Panchal","Female","1998-12-31","9924127004","n","","0","tatoo removal","4000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","58407d392e05ba2e2b5bf2f4674c74f4","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:20:22");
INSERT INTO tbl_patient_master VALUES("5650","5650","5650","","1","1","36","Nearbuy","0","13","None","Priyanka","","Raval","Female","1986-03-25","8469472096","poojaraval.5@gmail.com","","0","LHR",""," Solaroad","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","aed152fd4aa463d0011a44931bd9b369","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:16:18");
INSERT INTO tbl_patient_master VALUES("5651","5651","5651","","1","1","3","Google","0","11","None","Hitesh","","Joshi","Female","1972-08-08","9427001451","kpj_88@yahoo.co.in","","0","Botox",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7e5e81f24980a80c13f2347ca006e954","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:36:31");
INSERT INTO tbl_patient_master VALUES("5652","5652","5652","","1","1","11","Doctor Reference","0","11","None","Himali","","Vyas","Female","1998-07-24","9173733658","himalivyas3@gmail.com","","0","skin problem","1650","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7c2b22d71631ed659bb5f7302e4e2ded","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:32:55");
INSERT INTO tbl_patient_master VALUES("5653","5653","5653","","1","1","133","CHANDRAKANT MARATHE","0","10","None","Bhadresh","","Patel","Male","1972-07-24","9374201971","","","0","laser facial, face lightning,ferrulac peel.","29655"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cb875b1fb3433b1b30ae7f3e1d364ada","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:11:06");
INSERT INTO tbl_patient_master VALUES("5654","5654","5654","","1","1","36","Nearbuy","0","13","None","Richa","","Bhansali","Female","1980-01-01","7984010045","richajain_2006@yahoo.co.in","","0","LHR","","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a8211043d376de7cd1422bb55995f53c","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:07:39");
INSERT INTO tbl_patient_master VALUES("5655","5655","5655","","1","1","132","hetal gajjar","0","10","None","Devanshi","","Gajjar","Female","2004-10-25","9727733536","dipakgajjar.shc@gmail.com","","0","acne,wart,carbon peel","6395"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5655.png","4244006be5f58aefa74e4049764fe002","0","1","5","","0","2019-01-23 00:00:00","2020-05-07 12:05:10");
INSERT INTO tbl_patient_master VALUES("5656","5656","5656","","1","1","22","Friend","0","10","None","Pooja","","Banjara","Female","1980-01-01","8003372233","","","0","acne,carbon clean, ","13535"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b45670197cbc845fdca9910353d58781","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:25:57");
INSERT INTO tbl_patient_master VALUES("5657","5657","5657","","1","1","20","Facebook","0","12","None","Madhulika","","..","Female","1987-11-13","7906668928","maddydaddy2713@gmail.com","","0","hair fall","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","8a40ad61253c64105b48c51dc54fe208","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:25:38");
INSERT INTO tbl_patient_master VALUES("5658","5658","5658","","1","1","0","","0","0","","Purva","","mhasakar","Female","1980-01-01","9974340303","","","0","","","  ","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5659","5659","5659","","1","1","3","Google","0","11","None","Palak","","Masani","Female","1992-09-26","9979965532","masanipalak@gmail.com","","0","skin problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","3220c04892ec149edc2c5d68e6a133c1","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:24:02");
INSERT INTO tbl_patient_master VALUES("5660","5660","5660","","1","1","3","Google","0","13","None","Rushita","","Kitcheri","Female","1981-09-04","7227002255","","","0","LHR","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7d316b1f47fb08359b9ad3f9c7a89629","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:22:44");
INSERT INTO tbl_patient_master VALUES("5661","5661","5661","","1","1","36","Nearbuy","0","11","None","Sumit","","Kumar","Male","1980-01-01","8000409186","sumitkumar1.imnu@gmail.com","","0","acne,wart,peel",""," Mithakali Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ee54d238e4042f73d1cd45390b2ce29d","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:58:16");
INSERT INTO tbl_patient_master VALUES("5662","5662","5662","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5663","5663","5663","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5664","5664","5664","","1","1","57","final Touch","0","11","None","Harsh","","Vyas","Male","1980-01-01","8638349613","harsh.vyas@gmail.com","","0","Acne Problem","1660"," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:56:10");
INSERT INTO tbl_patient_master VALUES("5665","5665","5665","","1","1","22","Friend","0","11","None","Vishwas","","Patel","Male","1985-12-25","9825766731","vjpatelin@yahoo.com","","0","skin problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","29d22063d4d91200591dcaab4da3be89","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:10:43");
INSERT INTO tbl_patient_master VALUES("5666","5666","5666","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5667","5667","5667","","1","1","0","","0","10","None","Neeru","","Madaan","Female","1980-01-01","9825411069","","","0","pigmentation,botox,LHR,peel","70945","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bcc8b0e943e54f7ace54fe1b8e0d9be4","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:48:39");
INSERT INTO tbl_patient_master VALUES("5668","5668","5668","","1","1","0","","0","10","None","Madhuri","","Vakil","Female","1981-11-20","7622939941","madhurivakil1@gmail.com","","0","Carbon Clean","11295","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1f19953dffd363bc4887c96ec6bb3e76","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:47:55");
INSERT INTO tbl_patient_master VALUES("5669","5669","5669","","1","1","37","Newspaper","0","10","None","Mittal","","Mevada","Female","1980-01-01","9925991913","","","0","Peel","2500","Koba","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e1b9f8fe19ea0bda142313e8f4ef920b","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 15:06:53");
INSERT INTO tbl_patient_master VALUES("5670","5670","5670","","1","1","22","Friend","0","10","None","Pooja","","Gandhi","Female","1991-03-03","9979760928","","","0","Laser Facial ","7500","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","63868607b661a32692023d96093391a8","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 14:35:11");
INSERT INTO tbl_patient_master VALUES("5671","5671","5671","","1","1","5","Relative","0","10","None","Fernaaz","","Puthawala","Female","1994-05-12","9327032728","fernaaz-fernaaz@hotmail.com","","0","Carbon Clean / Peel","4450"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","651ba64c2d1309555cd07344c8e08223","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 14:29:07");
INSERT INTO tbl_patient_master VALUES("5672","5672","5672","","1","1","22","Friend","0","16","None","Naomi","","Cristey","Female","1980-01-01","9426515417","","","0","Tattoo Removal","6000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5672.png","e4d56cbe23e8f7477d367096470c2d3a","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:51:24");
INSERT INTO tbl_patient_master VALUES("5673","5673","5673","","1","1","36","Nearbuy","0","13","None","Devam","","Tripathi","Male","1993-06-30","9998366666","devam098@gmail.com","","0","LHR","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b00a79094e0525ba41eb09e10deb7b42","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:49:19");
INSERT INTO tbl_patient_master VALUES("5674","5674","5674","","1","1","36","Nearbuy","0","10","None","Manisha","","Tilwani","Female","1980-01-01","7506477422","","","0","Carbon Clean","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:45:34");
INSERT INTO tbl_patient_master VALUES("5675","5675","5675","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5676","5676","5676","","1","1","3","Google","0","11","None","Sandip","","Mishra","Male","1996-12-01","7383102453","mishrasandip09@gmail.com","","0","skin problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","37fc789b2fe38aef741edfdc0e532633","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:09:00");
INSERT INTO tbl_patient_master VALUES("5677","5677","5677","","1","1","36","Nearbuy","0","13","None","Prachi","","Shah","Female","1986-08-12","8980809108","","","0","LHR","100"," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","cb003dcd240283e4392ec5a14f5ed0d0","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:45:41");
INSERT INTO tbl_patient_master VALUES("5678","5678","5678","","1","1","37","Newspaper","0","13","None","Kokila","","Mevada","Female","1966-07-31","9428057739","","","0","LHR","","Koba Circle","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e86bc23ffc018333381a975b34481434","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:07:05");
INSERT INTO tbl_patient_master VALUES("5679","5679","5679","","1","1","36","Nearbuy","0","13","None","Vinita","","Sharma","Male","1980-01-01","9924294127","","","0","LHR","850"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","224a533c57e2fad09560e4c02a58d378","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:41:55");
INSERT INTO tbl_patient_master VALUES("5680","5680","5680","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5681","5681","5681","","1","1","0","","0","10","None","Komal","","Vadgama","Female","1980-01-01","9909980409","komaljogi@yahoo.com","","0","Carbon Clean / frackles / LHR / Peel / Hydra facial","40700","Vastrapur","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f770f4921def8ac5a6b4d36c9cc773cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:22:04");
INSERT INTO tbl_patient_master VALUES("5682","5682","5682","","1","1","23","friend","0","10","None","Chhaya","","Bhavshar","Female","1980-01-01","9825251632","","","0","Laser Facial / Peel / Skin Lightening / Mprf","31233","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5682.png","46a4584971aadf60448cc95c98fb8660","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:18:47");
INSERT INTO tbl_patient_master VALUES("5683","5683","5683","","1","1","24","Advertisement","0","16","None","Pallavi","","Solanki","Female","1989-05-17","8905769474","palisolanki@gmail.com","","0","Tattoo Removal","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f271889883fffa957a4571e47467dc61","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:06:05");
INSERT INTO tbl_patient_master VALUES("5684","5684","5684","","1","1","36","Nearbuy","0","13","None","Asmita","","Pandey","Female","1980-01-01","8866002887","","","0","LHR","1424","Panjrapole","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f73df33f40c00062e6a72b593e7a5bda","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:15:31");
INSERT INTO tbl_patient_master VALUES("5685","5685","5685","","1","1","36","Nearbuy","0","13","None","Vishwa","","Khatri","Female","1980-01-01","7567656578","","","0","LHR","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ae52cc3badfa691e66b6371a4cd47daf","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:12:59");
INSERT INTO tbl_patient_master VALUES("5686","5686","5686","","1","1","0","","0","0","","Toral","","","Female","1980-01-01","9898460001","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5687","5687","5687","","1","1","36","Nearbuy","0","10","None","Jaimini","","Pandya","Female","1980-01-01","9825066219","","","0","Skin Polishing","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5472b6bf8795dc5a76cbd2e280a750d7","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:11:44");
INSERT INTO tbl_patient_master VALUES("5688","5688","5688","","1","1","6","Relative","0","13","None","Nirav","","Shah","Male","1980-01-01","7874609992","","","0","LHR / Skin Tag Removal","12795","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:10:21");
INSERT INTO tbl_patient_master VALUES("5689","5689","5689","","1","1","22","Friend","0","13","None","Nirav","","Patel","Male","1980-01-01","8238580808","","","0","LHR","14000","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:07:06");
INSERT INTO tbl_patient_master VALUES("5690","5690","5690","","1","1","5","Relative","0","12","None","Dharam","","Chudasama","Male","1970-01-01","9998811234","dbcl157@gmail.com","","0","Hair loss","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a2b1e827048b3a27635088f8332bdf40","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 13:04:50");
INSERT INTO tbl_patient_master VALUES("5691","5691","5691","","1","1","0","","0","0","","Harisha","","Boradra","Female","1980-01-01","9925018866","harisha.boradra@yahoo.com","","0","",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5692","5692","5692","","1","1","40","Signboard","0","13","None","Neha","","Mistry","Female","1990-06-08","9904539454","nehadixie1008@gmail.com","","0","LHR",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","6225894a47c155c2799e4ae8b7110676","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:41:10");
INSERT INTO tbl_patient_master VALUES("5693","5693","5693","","1","1","11","Doctor Reference","0","12","None","Pragya","","Shethi","Female","1993-07-04","9426359952","shethipragya04@yahoo.com","","0","hairloss","800"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c8e00c3f36915b545d02ec79ba2b8968","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:39:28");
INSERT INTO tbl_patient_master VALUES("5694","5694","5694","","1","1","36","Nearbuy","0","12","None","Chet","","Prakash","Female","1980-01-01","8460511809","","","0","Hair loss / Dermapen Scalp","600","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f1c2362e14208f2222b0103de251e84d","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:05:41");
INSERT INTO tbl_patient_master VALUES("5695","5695","5695","","1","1","5","Relative","0","10","None","Rani","","Sahoni","Female","1980-01-01","8460892646","","","0","Skin Polishing","1000"," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","0bd058d732686e7c82873f8bf8855a4b","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 13:03:39");
INSERT INTO tbl_patient_master VALUES("5696","5696","5696","","1","1","5","Relative","0","10","None","Meena","","Sathe","Female","1980-01-01","8460892646","","","0","Skin Polishing","1000","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","36041283d9a1cd558a019708328dc3ee","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:31:08");
INSERT INTO tbl_patient_master VALUES("5697","5697","5697","","1","1","0","","0","0","","Usha","","Mehta","Female","1980-01-01","9712588688","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5698","5698","5698","","1","1","3","Google","0","10","None","Vijay","","Raval","Male","1983-07-19","8511009395","rahpry@yahoo.com","","0","carbon Clean / CIt / Ski Polishing","16800","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5698.png","b28402d76d6186665ae0034c51fbd234","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:57:58");
INSERT INTO tbl_patient_master VALUES("5699","5699","5699","","1","1","36","Nearbuy","0","13","None","Vitul","","Joshi","Female","1981-03-15","9909009867","vitul@gmail.com","","0","LHR","","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5699.png","3fda48c0ab945ba1da8804dac94745e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:55:27");
INSERT INTO tbl_patient_master VALUES("5700","5700","5700","","1","1","0","","0","0","","Richa","","Singh","Female","1980-01-01","9670157777","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5701","5701","5701","","1","1","24","Advertisement","0","16","None","Meet","","Patel","Male","1992-11-08","9913774271","iammeet11@gmail.com","","0","Tattoo Removal",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","4af72993667eea142e72426a5b319b1b","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:37:48");
INSERT INTO tbl_patient_master VALUES("5702","5702","5702","","1","1","5","Relative","0","13","None","Moina","","Vora","Female","1984-03-31","9724624393","","","0","LHR","42080","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5702.png","c17844f858d5e9bc663dd6e3d6854786","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:47:59");
INSERT INTO tbl_patient_master VALUES("5703","5703","5703","","1","1","0","","0","0","","Urvashi","","","Female","1980-01-01","9879611022","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5704","5704","5704","","1","1","0","","0","16","None","Khushboo","","Panchal","Female","1991-03-31","8511118919","chintandevmusuri@live.com","","0","Tattoo Removal","6300","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5704.png","49c445cb9d67ff5e0540713f754d892b","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:46:17");
INSERT INTO tbl_patient_master VALUES("5705","5705","5705","","1","1","5","Relative","0","12","None","Manali","","Joshi","Female","1970-01-01","9409646713","manalijoshi.28@gmail.com","","0","hairfall","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","95e11768373929d9fdc41b4ddd6d29ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:28:36");
INSERT INTO tbl_patient_master VALUES("5706","5706","5706","","1","1","36","Nearbuy","0","13","None","Shikha","","Sarbaliya","Female","1991-03-31","9974450977","shaikha.sarhaliya@gmail.com","","0","LHR","29000"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5706.png","5ee9d6d0b59a751b7d22c3fd143c08b9","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:45:18");
INSERT INTO tbl_patient_master VALUES("5707","5707","5707","","1","1","24","Advertisement","0","11","None","Icesh","","Bhadra","Male","1970-01-01","9824012354","","","0","LHR","","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e6591135d80c8c11cc2a05a9fb556122","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 12:27:38");
INSERT INTO tbl_patient_master VALUES("5708","5708","5708","","1","1","22","Friend","0","11","None","Jalpa","","Thakkar","Female","1970-01-01","8141569999","djkrutesh@gmail.com","","0","Skin Tag Removal","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c1d7ce587ad1c86f9af612d423f01660","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:17:50");
INSERT INTO tbl_patient_master VALUES("5709","5709","5709","","1","1","131","Sajol Ansari","0","10","None","Bilkis","","Ansari","Female","1985-03-31","9725994967","sajol1986@gmail.com","","0","Carbon Clean ","4000","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5709.png","62b5763ac2698345ac20ae369709978c","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:43:24");
INSERT INTO tbl_patient_master VALUES("5710","5710","5710","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5711","5711","5711","","1","1","22","Friend","0","10","None","Zoya","","Khan","Female","1992-01-01","8460569943","parthmistry8775gmail.com","","0","Iv Infusion","4500","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5711.png","0d66a8e53d4e4c462e26ed01bf2b190e","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:41:22");
INSERT INTO tbl_patient_master VALUES("5712","5712","5712","","1","1","24","Advertisement","0","13","None","Haresh","","Adnani","Male","1976-07-29","9712995384","","","0","LHR","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0505a8e0a9656de3a12f6dd8e955187c","0","1","3","","0","2019-01-23 00:00:00","2020-05-21 11:14:49");
INSERT INTO tbl_patient_master VALUES("5713","5713","5713","","1","1","22","Friend","0","13","None","Dimpy","","Shah","Female","1981-04-13","9979963367","dimpyshah134@yahoo.com","","0","LHR","63500","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5713.png","fe93d8cdfcc46124a6cdccf84285adae","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:39:58");
INSERT INTO tbl_patient_master VALUES("5714","5714","5714","","1","1","22","Friend","0","11","None","Anita","","Rathi","Female","1987-08-14","9426343306","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","e79bfb8171a65e764056f90a59914566","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 18:02:20");
INSERT INTO tbl_patient_master VALUES("5715","5715","5715","","1","1","40","Signboard","0","12","None","Dhruv","","Upadhyay","Male","1970-01-01","8460801098","","","0","Hair Loss",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ee95683716aa851842066203458e2bca","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:52:54");
INSERT INTO tbl_patient_master VALUES("5716","5716","5716","","1","1","24","Advertisement","0","13","None","Divya","","Khanna","Female","1989-06-27","9723099979","Divyaaa@yahoo.com","","0","LHR","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5716.png","b2b19a4498f7a182388aa4c8f522df6a","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:38:52");
INSERT INTO tbl_patient_master VALUES("5717","5717","5717","","1","1","37","Newspaper","0","11","None","Ganesh","","Kashyap","Male","1995-03-13","9998278612","","","0","Skin Problem","","Nobal Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0ea6f4de72035bcab1fd503b1db22d01","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:50:51");
INSERT INTO tbl_patient_master VALUES("5718","5718","5718","","1","1","3"," Bhumika Borisa","1","10","None","Afsha","","Banu","Female","1991-03-31","7487891031","afsha_shaikh19@yahoo.com","","0","LHR","22750","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5718.png","ae6e1d11aabce5fd76a712647318cd65","0","1","3","","0","2019-01-23 00:00:00","2020-07-09 11:30:54");
INSERT INTO tbl_patient_master VALUES("5719","5719","5719","","1","1","22","Friend","0","12","None","Jeetu","","Advani","Male","1986-03-31","9879468055","","","0","Hair Transplant","100500","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5719.png","774742bb69bb4b53df2830e229647c14","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:35:46");
INSERT INTO tbl_patient_master VALUES("5720","5720","5720","","1","1","22","Friend","0","11","None","Krupa","","Shah","Female","1979-09-13","9898715139","","","0","Skin Problem+ LHR",""," Navrangpura","Ahm","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd77f8b00ec6997cdfcba39ea53dab63","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:49:23");
INSERT INTO tbl_patient_master VALUES("5721","5721","5721","","1","1","96","Hardik  Pitroda","0","13","None","Vishva","","Patel","Female","1997-09-23","9979000989","","","0","LHR","","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","69bf11f9692f2f8b4ac951a6cd0ee268","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:30:59");
INSERT INTO tbl_patient_master VALUES("5722","5722","5722","","1","1","36","Nearbuy","0","10","None","Sana","","Sayied","Female","1992-03-31","9427400560","sanasaiyed1910@gmail.com","","0","Laser facial","1500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5722.png","efcb1b12457d00ffbe5fc03f99881a3e","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:34:47");
INSERT INTO tbl_patient_master VALUES("5723","5723","5723","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5724","5724","5724","","1","1","22","Friend","0","11","None","Aslam","","Rangrej","Male","1985-06-29","9898336338","","","0","Skin Problem","","Astodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","14dede98d90d02e46b15a528b24cb2e0","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:26:55");
INSERT INTO tbl_patient_master VALUES("5725","5725","5725","","1","1","24","Advertisement","0","13","None","M.p","","Varma","Male","1980-01-01","9624979901","","","0","LHR",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","ec5b4028ca4685a3f1e61e2d960e979a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:20:19");
INSERT INTO tbl_patient_master VALUES("5726","5726","5726","","1","1","22","Friend","0","11","None","Shital","","Cheda","Female","1970-01-01","9924104037","","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d3f30d9bcd67bbdfcc741499aed4518c","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:24:39");
INSERT INTO tbl_patient_master VALUES("5727","5727","5727","","1","1","3","Google","0","10","None","Ruchita","","Barot","Female","1992-10-04","9512799928","ruchita22barot@gmail.com","","0","Laser Facial","11193","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5727.png","05dd551720d8ec2fc25af2375d3c8763","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:33:43");
INSERT INTO tbl_patient_master VALUES("5728","5728","5728","","1","1","24","Advertisement","0","10","None","Afzal","","Savjani","Male","1993-07-05","7206868686","afzal.savjani@gmail.com","","0","Skin Polishing","700","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5728.png","ae6f0a4fe6a042697bd88d021a831469","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:32:29");
INSERT INTO tbl_patient_master VALUES("5729","5729","5729","","1","1","22","Friend","0","12","None","Moin","","Shaikh","Male","1986-01-12","9687630018","","","0","Hair fall","500"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","bd31e716e5d627843903fac47ce19e44","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:23:44");
INSERT INTO tbl_patient_master VALUES("5730","5730","5730","","1","1","22","Friend","0","11","None","Chaitalee","","Patel","Female","1975-10-19","9825052624","patelchaitali@hotmail.com","","0","Skin Problem","500","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5730.png","ebf772735cb12c02b884064dfd8efdc1","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:21:54");
INSERT INTO tbl_patient_master VALUES("5731","5731","5731","","1","1","22","Friend","0","11","None","Yogesh","","Toshniwal","Male","1984-10-28","9313990176","","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","bdb4699682d7c143846093aa6937eacd","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:21:46");
INSERT INTO tbl_patient_master VALUES("5732","5732","5732","","1","1","67","Dr Aarti Vazirani","0","11","None","Vijaylaxmi","","Toshniwala","Female","1980-01-01","9313990176","","","0","Skin Problem","3920","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","d560b56cc655e485f45435a89b774c01","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:18:09");
INSERT INTO tbl_patient_master VALUES("5733","5733","5733","","1","1","22","Friend","0","11","None","Ankit","","Kapasi","Male","1977-05-16","9925086697","ankit@firang.com","","0","Wart Removal","11500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5733.png","f5bcc98f996600f67472d64b81ac35ee","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:14:41");
INSERT INTO tbl_patient_master VALUES("5734","5734","5734","","1","1","33","Dr Ipsa Pandya","0","13","None","Paripsa","","Pandya","Female","1996-10-10","9904704445","annabethpandya@yahoo.com","","0","LHR","100","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5734.png","73e3ac34b2e2f3a0d3990301ae69bc70","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:13:40");
INSERT INTO tbl_patient_master VALUES("5735","5735","5735","","1","1","89","Dr Gunjan shah","0","10","None","Ambily","","Patel","Female","1980-02-13","9624931776","anilpatel47@gmail.com","","0","Carbon Clean","3470","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5735.png","eba14bf6e5fdbfb6754bc2f00ca85275","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:12:47");
INSERT INTO tbl_patient_master VALUES("5736","5736","5736","","1","1","22","Friend","0","11","None","Sweety","","Parswani","Female","1996-10-23","9898533888","","","0","Skin Problem","","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","81a0a0180889f5bf91448e01af7af796","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:18:58");
INSERT INTO tbl_patient_master VALUES("5737","5737","5737","","1","1","36","Nearbuy","0","10","None","Nadiya","","Qureshi","Female","1989-10-02","9925657071","mushiruddinqureshi@gmail.com","","0","Skin Polishing / Peel",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5737.png","c5e1956466a87c78130d2471f9912446","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:11:23");
INSERT INTO tbl_patient_master VALUES("5738","5738","5738","","1","1","0","","0","12","None","Pankaj","","Patre","Male","1980-01-01","7825008762","","","0","Hair fall",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","7c174cf9315efe86076e4c7047910e71","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 17:00:50");
INSERT INTO tbl_patient_master VALUES("5739","5739","5739","","1","1","36","Nearbuy","0","10","None","Vijay","","Kumar","Male","1966-10-22","9824505106","","","0","MPRF","423","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","c80d81b8f3e4bd3112695cfea07a1f4a","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:57:54");
INSERT INTO tbl_patient_master VALUES("5740","5740","5740","","1","1","40","Signboard","0","11","None","Mukta","","Kumar","Female","1988-09-28","8692992101","mmuukkttaa@gmail.com","","0","Wart Removal","7810","Bhopal","Bhopal","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5740.png","adcdefb3aef3e98810cbaef83df767a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:10:17");
INSERT INTO tbl_patient_master VALUES("5741","5741","5741","","1","1","37","Newspaper","0","16","None","Gaurag","","Darji","Male","1993-05-15","8733878058","","","0","Tattoo Removal","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","5a5361016591cfe118051c9469f4b656","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:55:57");
INSERT INTO tbl_patient_master VALUES("5742","5742","5742","","1","1","36","Nearbuy","0","10","None","Vishakha","","Nagpal","Female","1994-11-24","7600539578","","","0","Carbon Clean","","Asarva","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5742.png","d0d5a7b3c127e3915b85aa12a66f8512","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:07:44");
INSERT INTO tbl_patient_master VALUES("5743","5743","5743","","1","1","36","Nearbuy","0","10","None","Dharti","","Nayak","Female","1985-08-03","8511670977","dhartinayall125@gmail.com","","0","Laser Facial","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5743.png","47bbc88e6e747217c94608a13151fb74","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 12:05:42");
INSERT INTO tbl_patient_master VALUES("5744","5744","5744","","1","1","130","Dr. Jimit","0","10","None","Bansari","","Mehta","Female","1984-03-31","9825220269","bansarijimit@gmail.com","","0","Laser Facial","4300","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5744.png","3a4a606d59fb916a06fc08b9a5d9cd54","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 11:02:58");
INSERT INTO tbl_patient_master VALUES("5745","5745","5745","","1","1","3","Google","0","11","None","Masiha","","Saiyed","Female","1991-03-31","7405030040","masiha.mgmt@gmail.com","","0","Skin Problem","3120"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5745.png","3c9e6cf724ef1564e17d0f960f0660f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 11:11:11");
INSERT INTO tbl_patient_master VALUES("5746","5746","5746","","1","1","3","Google","0","13","None","Pooja","","Shelat","Female","1991-08-05","9714785148","pdshelat91@gmail.com","","0","LHR","5500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5746.png","126cc3466efba5044a0c53eb3b0258e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 11:08:21");
INSERT INTO tbl_patient_master VALUES("5747","5747","5747","","1","1","22","Friend","0","12","None","Amar","","Israni","Male","1984-05-01","8320453998","","","0","Hair Fall","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5747.png","9c0e96c720c33919b35fb07859ead15e","0","1","3","","0","2019-01-23 00:00:00","2020-05-20 16:53:58");
INSERT INTO tbl_patient_master VALUES("5748","5748","5748","","1","1","22","Friend","0","12","None","Suraj","","Shah","Female","1982-03-31","9825635901","surajshah@yahoo.com","","0","Hair Transplant","225000","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5748.png","e0a691f251252a084c018214b5c8ccd1","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 11:04:23");
INSERT INTO tbl_patient_master VALUES("5749","5749","5749","","1","1","9","Gunjan shah","0","11","None","Nikita","","Panchal","Female","1987-10-25","7967773412","nikitapanchal@gmail.com","","0","Skin Problem","800","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5749.png","2f481a6a1e4f5fed6e60bdd13fbdbc0f","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 10:58:47");
INSERT INTO tbl_patient_master VALUES("5750","5750","5750","","1","1","36","Nearbuy","0","10","None","Aarti","","Patel","Female","1984-05-29","9998683079","","","0","Carbon Clean",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5750.png","09893241abf7de4d01cf07e1f57d044c","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 10:56:33");
INSERT INTO tbl_patient_master VALUES("5751","5751","5751","","1","1","0","","0","12","None","Arunaben","","Soni","Female","1942-12-01","9427006502","","","0","Hairproblem","","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5751.png","107c22bf5b484f7607354ebf1c81623b","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:11:51");
INSERT INTO tbl_patient_master VALUES("5752","5752","5752","","1","1","5553"," Sejal Mehta","1","10","None","Kanu","","Mehta","Male","1976-06-01","9879011678","kpmehta76@gmail.com","","0","Skin Tag Removal","22000","Prahlad Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5752.png","c5f49f6ce339f9e3cbeeee1d8f8c5b04","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 10:50:38");
INSERT INTO tbl_patient_master VALUES("5753","5753","5753","","1","1","22","Friend","0","16","None","Riddhi","","Modi","Female","1996-05-03","7069093346","riddhi.modi3@gmail.com","","0","Tattoo Removal","9500","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5753.png","c8027501db56300322b5a46e93e15585","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 10:48:22");
INSERT INTO tbl_patient_master VALUES("5754","5754","5754","","1","1","24","Advertisement","0","13","None","Abhishek","","Bhatt","Male","1994-02-17","7990601490","abhishek1794@hotgmail.com","","0","LHR","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5754.png","c72e33a4b498da71d665bb4f3d18f7fd","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 16:09:32");
INSERT INTO tbl_patient_master VALUES("5755","5755","5755","","1","1","0","","0","0","","Harsh","","Shah","Male","1980-01-01","8401129130","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5756","5756","5756","","1","1","5","Relative","0","13","None","Vanita","","Patel","Female","1977-07-23","9099208080","","","0","LHR/ Laser Facial","33600"," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5756.png","17cd8db9e76e75d495c1c33d6a826b21","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 10:47:12");
INSERT INTO tbl_patient_master VALUES("5757","5757","5757","","1","1","5","Relative","0","13","None","Jagruti","","Patel","Female","1976-03-20","9925478654","","","0","LHR","4800"," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5757.png","c53c856f3f91fd3ebf23aaddeebbcd4c","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 10:46:13");
INSERT INTO tbl_patient_master VALUES("5758","5758","5758","","1","1","22","Friend","0","16","None","Vaibhavi","","Patel","Female","1995-10-14","9978624027","vailihavishali228@gmail.com","","0","Tattoo Removal","2000"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5758.png","3be4f451bada2cd6f80f80ed1f3098d9","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 10:44:59");
INSERT INTO tbl_patient_master VALUES("5759","5759","5759","","1","1","4071"," Bina Shah","1","10","None","Dhruva","","Chudgar","Female","1980-01-01","9879769511","priyalpatel2006@gmail.com","","0","Laser Facial+Peel","21800","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5759.png","21155bbacbfe07cf4db97110d9ade9b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 17:38:35");
INSERT INTO tbl_patient_master VALUES("5760","5760","5760","","1","1","40","Signboard","0","16","None","Jadav","","Raj","Male","1993-11-03","8866304631","jadavraj527@gmail.com","","0","Tattoo Removal","","Naroda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5760.png","3081b51dbd87601221e19a8cc76d2c59","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:50:37");
INSERT INTO tbl_patient_master VALUES("5761","5761","5761","","1","1","36","Nearbuy","0","13","None","Sagar","","Desai","Female","1990-02-02","9833501867","sagardesai0222@gmail.com","","0","LHR",""," Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5761.png","fbe319213b1f3307b4f8169df88791fc","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 17:34:00");
INSERT INTO tbl_patient_master VALUES("5762","5762","5762","","1","1","36","Nearbuy","0","13","None","Shilpi","","Sarma","Female","1997-06-25","8128730097","shilpisharma781@gmail.com","","0","LHR","24500","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5762.png","a5a0407a2aab920d0c42ce286b3cf3e6","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:41:24");
INSERT INTO tbl_patient_master VALUES("5763","5763","5763","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5764","5764","5764","","1","1","22","Friend","0","13","None","Ajay","","Thakor","Male","1994-10-12","9727258360","","","0","LHR","24985"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5764.png","2b770917b12037330cf2284b8911a7b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:36:35");
INSERT INTO tbl_patient_master VALUES("5765","5765","5765","","1","1","5","Relative","0","12","None","Hetal","","Gohil","Female","1972-06-09","9820535235","","","0","Hairloss","500","Juhu","Mumbai","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5765.png","06ca52cf4de97ad47a6c18a9866ee44e","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:49:02");
INSERT INTO tbl_patient_master VALUES("5766","5766","5766","","1","1","36","Nearbuy","0","13","None","Raza","","Noorani","Male","1990-03-13","9275079018","razanoorani.it@gmail.com","","0","LHR",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5766.png","2ce60a91590ac5f8e51bff0d1f5a7ec0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:33:42");
INSERT INTO tbl_patient_master VALUES("5767","5767","5767","","1","1","40","Signboard","0","10","None","Divya","","Khandelwal","Female","1993-01-01","9898708243","divyakhandelwal416@gmail.com","","0","Laser Facial / Peel / LHR ","34203"," Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5767.png","c561d21a19a5257a0ada45c674591483","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:32:36");
INSERT INTO tbl_patient_master VALUES("5768","5768","5768","","1","1","5","Relative","0","13","None","Palomi","","Patel","Female","1997-04-22","9099208080","","","0","LHR","15000"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-14","00:00:00","Appointment","New","1","barcode_5768.png","e8787639104a11a401975da908c03cab","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:29:29");
INSERT INTO tbl_patient_master VALUES("5769","5769","5769","","1","1","36","Nearbuy","0","13","None","Vijay","","Sirvani","Male","1992-08-16","8866614067","v.sirwani43@gmail.com","","0","LHR",""," C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5769.png","067a278d79fe65175d70c7533518dbc0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:28:21");
INSERT INTO tbl_patient_master VALUES("5770","5770","5770","","1","1","129","Sathiya Rasid","0","13","None","Afiya","","Rashid","Female","1994-03-31","9924698465","","","0","LHR","15000"," Lunawada","Pune","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5770.png","3e017e18385613a766ff16c1de932851","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:27:14");
INSERT INTO tbl_patient_master VALUES("5771","5771","5771","","1","1","36","Nearbuy","0","13","None","Disha","","Vachhani","Female","1993-10-27","8000444844","pateldisha558@gmail.com","","0","LHR",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5771.png","ebcad4e7eda5e2b1ba9abe4923050202","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:25:38");
INSERT INTO tbl_patient_master VALUES("5772","5772","5772","","1","1","36","Nearbuy","0","13","None","Manoj","","Gupta","Male","1980-06-03","9328762517","mkg_online@yahoo.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5772.png","983ba5d7c61d304f3c000f0c1b0c1eee","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:23:52");
INSERT INTO tbl_patient_master VALUES("5773","5773","5773","","1","1","3","Google","0","13","None","Salman","","Memon","Male","1998-09-07","9824179176","salmaanmemon 122@gmail.com","","0","LHR","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5773.png","f6fb7110931448b3c705425e7b97b94a","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:46:44");
INSERT INTO tbl_patient_master VALUES("5774","5774","5774","","1","1","36","Nearbuy","0","13","None","Deepa","","Patel","Female","1968-03-01","9624060005","deepa1111@msn.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5774.png","c618e4e922acedceb84e048b7843b455","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:22:53");
INSERT INTO tbl_patient_master VALUES("5775","5775","5775","","1","1","22","Friend","0","10","None","Vidhi","","Patel","Female","1999-01-21","9925478654","vidhipatel13416@icloud.com","","0","Peel / LHR","19450"," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5775.png","d8c21d9871078bc5e9c2c9d94a9a8c23","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:21:35");
INSERT INTO tbl_patient_master VALUES("5776","5776","5776","","1","1","24","Advertisement","0","13","None","Jay","","Sompura","Male","1998-01-29","8141449209","jaysompura 73@gmail.com","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5776.png","350eb46089a23a1db9368578e7913375","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:45:32");
INSERT INTO tbl_patient_master VALUES("5777","5777","5777","","1","1","36","Nearbuy","0","13","None","Himani","","Patel","Female","1992-04-11","9909997644","himani0994@gmail.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5777.png","56af74c1728c1bd36445478920eb6225","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:18:59");
INSERT INTO tbl_patient_master VALUES("5778","5778","5778","","1","1","36","Nearbuy","0","13","None","Rakesh","","Kumar","Male","1984-03-25","9328420866","rakeshkumar25384gmail.com","","0","LHR / Laser Facial / Peel","2568"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5778.png","ecc81a1413021cf6ac949ca8499314e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:17:31");
INSERT INTO tbl_patient_master VALUES("5779","5779","5779","","1","1","40","Signboard","0","13","None","Sajid","","Shaikh","Male","1983-11-04","9925047836","","","0","LHR","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5779.png","6406c88e9da6219071489bc07a7211f0","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:44:21");
INSERT INTO tbl_patient_master VALUES("5780","5780","5780","","1","1","37","Newspaper","0","13","None","Pratixa","","Solanki","Female","1979-05-07","9427016600","","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5780.png","51b34de7dfe2a4e01b1332ecb76a834c","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:42:20");
INSERT INTO tbl_patient_master VALUES("5781","5781","5781","","1","1","0","","0","0","","Madhu","","Dauntani","Female","1980-01-01","9714755469","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5782","5782","5782","","1","1","36","Nearbuy","0","10","None","Hemali","","Parmar","Female","1978-03-31","9898322301","hemali29@gmail.com","","0","carbon Clean",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5782.png","454c05081cb77eb3682f54e3d7308b0c","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:15:35");
INSERT INTO tbl_patient_master VALUES("5783","5783","5783","","1","1","40","Signboard","0","10","None","Fahad","","Khan","Male","1992-03-31","8758234232","fahadkhan.f1@gmail.com","","0","Peel / Laser Facial","9850","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5783.png","60a1080b8721cfbb4ed4fbfd170c3b93","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:14:35");
INSERT INTO tbl_patient_master VALUES("5784","5784","5784","","1","1","0","","0","0","","Himanshu","","Jain","Male","1980-01-01","9828140565","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5785","5785","5785","","1","1","36","Nearbuy","0","10","None","Abhishek","","Sharma","Male","1988-11-22","8866439487","sgarma2288@gmail.com","","0","Skin Polishing / Peel",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5785.png","703fd0e54c64f3fc00237e2d4f7bf37e","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:11:24");
INSERT INTO tbl_patient_master VALUES("5786","5786","5786","","1","1","5","Relative","0","10","None","Beena","","Chhabra","Female","1967-03-31","9887506660","","","0","Skin Tag Removal","5050"," Bhilwara","Rajasthan","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5786.png","a9a6e04d93f78b33d55e2936a7319dda","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:09:20");
INSERT INTO tbl_patient_master VALUES("5787","5787","5787","","1","1","0","","0","0","","Meenu","","","Female","1980-01-01","8320873854","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5788","5788","5788","","1","1","3","Google","0","10","None","Dhara","","Patel","Female","1978-03-31","8000977636","Dharapt@gmail.com","","0","Carbon Clean",""," Ghatlodia","Ahemadabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5788.png","1e3bf6697a08b1d35c62e3aa591c9120","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:07:27");
INSERT INTO tbl_patient_master VALUES("5789","5789","5789","","1","1","36","Nearbuy","0","10","None","Urvashi","","Dagara","Female","1992-12-10","9033249925","urwashidagara@gmail.com","","0","Skin Polishing / Peel",""," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5789.png","6e4f3342992374f63e91e9b1f57beaf5","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:06:13");
INSERT INTO tbl_patient_master VALUES("5790","5790","5790","","1","1","53","Heena Thanki","0","13","None","Vibhuti","","Lahari","Female","1982-11-16","9510303330","vibhuti.lahari@gmail.com","","0","LHR / Carbon Clean / Peel","33620"," Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5790.png","c9d1574d0de670f1ef48f488272a976d","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:04:25");
INSERT INTO tbl_patient_master VALUES("5791","5791","5791","","1","1","0","","0","13","None","Tarun","","Barot","Male","1992-03-31","7383892416","tarunbaral38@gmail.com","","0","LHR","8160","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5791.png","8f4b97236576137b506f22eacf3a6aa8","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:47:56");
INSERT INTO tbl_patient_master VALUES("5792","5792","5792","","1","1","62","Whatsup/ Sms","0","12","None","Rajesh","","Trivedi","Male","1972-02-07","9687444744","trivedi72@gmail.com","","0","Hairloss","","Satelitte ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5792.png","53e315153b45a80bc6e8b1e046a6aca3","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:39:16");
INSERT INTO tbl_patient_master VALUES("5793","5793","5793","","1","1","11","Doctor Reference","0","10","None","Heena","","Pancholi","Female","1978-07-07","9712950007","drhittipancholi@yahoo.com","","0","Peel","18670","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5793.png","c351a999e82d24ae7fbab593b3770072","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:01:07");
INSERT INTO tbl_patient_master VALUES("5794","5794","5794","","1","1","62","Whatsup/ Sms","0","12","None","Sanjanwala","","Shingh","Male","1935-07-13","9825048885","sanjanwalashingh@gmail.com","","0","Hairloss","","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5794.png","b1b66531b6f37ee721745745843dfc7d","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 15:37:37");
INSERT INTO tbl_patient_master VALUES("5795","5795","5795","","1","1","36","Nearbuy","0","13","None","Devanshi","","Mehta","Female","1992-10-10","9586898682","moxitmehta@gmail.com","","0","LHR","","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5795.png","94033b8bf32f4f29709be93d2d707c07","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:56:04");
INSERT INTO tbl_patient_master VALUES("5796","5796","5796","","1","1","128","Dr. Jigar Parikh","0","13","None","Devdutt","","Bhatt","Male","1981-03-31","9426341383","","","0","LHR","18840"," Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5796.png","4e0f69ae30f93b09ebb710fd10488b5c","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:54:19");
INSERT INTO tbl_patient_master VALUES("5797","5797","5797","","1","1","0","","0","0","","Manshi","","Kothari","Female","1980-01-01","7016596022","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5798","5798","5798","","1","1","127","Dr. Swati","0","16","None","Riya","","Panjabi","Female","1999-02-17","9054393250","riapunjabi17@gmail.com","","0","Tattoo Removal","9000"," Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5798.png","133439cf085767992e1d376351e689bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:50:34");
INSERT INTO tbl_patient_master VALUES("5799","5799","5799","","1","1","186","Bharat Prajapati","0","11","None","Diya","","Prajapati","Female","2007-02-20","9824430095","bharat71081@gmail.com","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_5799.png","b65784259a4ffbafe5d65e26bd58e225","0","1","5","","0","2019-01-23 00:00:00","2020-05-31 12:49:29");
INSERT INTO tbl_patient_master VALUES("5800","5800","5800","","1","1","0","","0","11","None","Chintan","","Sachade","Male","1986-06-01","9898564843","chintan@sachade.com","","0","Skin Disease",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5800.png","ddcc851b684009631282a9414bc006dd","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:50:52");
INSERT INTO tbl_patient_master VALUES("5801","5801","5801","","1","1","40","Signboard","0","13","None","Heena","","Rathod","Female","1998-05-07","9033558998","dharamsar@gmail.com","","0","LHR","","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-24","00:00:00","Appointment","New","1","barcode_5801.png","ef29a269a680e651848a48027b9af0e8","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:49:03");
INSERT INTO tbl_patient_master VALUES("5802","5802","5802","","1","1","49","Existing Client","0","13","None","Ridhhi","","Mehta","Female","1993-07-26","9033226447","riddhimehta706@gmail.com","","0","LHR","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5802.png","f8cd517cf8999ed870f1b9ba1d8b8e45","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:29:31");
INSERT INTO tbl_patient_master VALUES("5803","5803","5803","","1","1","3","Google","0","11","None","Bhavna","","Chavda","Female","1988-06-01","8460678729","bhavnachavda51@yahoo.com","","0","Skin Disease","1100","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5803.png","7628e3e0ac4a81ec49ce0de828f63768","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:47:49");
INSERT INTO tbl_patient_master VALUES("5804","5804","5804","","1","1","40","Signboard","0","10","None","Ami","","Shah","Female","1973-03-15","9898089765","shami8@rediffmail.com","","0","Skin tag removal","3300","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-24","00:00:00","Appointment","New","1","barcode_5804.png","009765d37c59d3cbbf0b38cb1c07c3e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:28:37");
INSERT INTO tbl_patient_master VALUES("5805","5805","5805","","1","1","22","Friend","0","12","None","Komal","","Shah","Female","1980-01-01","9033211213","","","0","Dermapen Scalp","3000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-24","00:00:00","Appointment","New","1","","f770f4921def8ac5a6b4d36c9cc773cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:25:51");
INSERT INTO tbl_patient_master VALUES("5806","5806","5806","","1","1","3","Google","0","13","None","Rumpa","","Pal","Female","1987-05-24","9883244203","hampananda1987@gmail.com","","0","LHR","51000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5806.png","b10c75fb52c9d11b66bfe8f873cc097f","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:24:24");
INSERT INTO tbl_patient_master VALUES("5807","5807","5807","","1","1","0","","0","11","None","Divyam","","Sejpal","Male","1980-01-01","26937883","","","0","Skin Disease",""," ","","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5807.png","ac92591226ee0a769e427e110423a945","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:45:30");
INSERT INTO tbl_patient_master VALUES("5808","5808","5808","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5809","5809","5809","","1","1","3","Google","0","10","None","Shobana","","Menon","Female","1951-04-06","9327015426","shobanamenon07@gmail.com","","0","Skin Pigmentation","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5809.png","5bd6f5cc2f981a0dbf7b8a3a70b1fc2c","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:44:26");
INSERT INTO tbl_patient_master VALUES("5810","5810","5810","","1","1","22","Friend","0","10","None","Sunny","","Jain","Male","1996-03-15","9723074700","","","0","Carbon Clean","605","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-24","00:00:00","Appointment","New","1","barcode_5810.png","3f66cd685261039524c8bd017ca15d5b","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:22:58");
INSERT INTO tbl_patient_master VALUES("5811","5811","5811","","1","1","22","Friend","0","10","None","Gita","","Patel","Female","1977-03-15","9173009372","","","0","Peel and Carbon","16835","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-24","00:00:00","Appointment","New","1","barcode_5811.png","0182601808da7367373db22d67b365a7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:21:34");
INSERT INTO tbl_patient_master VALUES("5812","5812","5812","","1","1","3","Google","0","10","None","Kavita","","Kanzaria","Female","1984-10-16","9909978417","kavita.kanzaria007@gmail.com","","0","skin lightening iv injection","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5812.png","37ae5ccb8c452c00761f843042811510","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:41:27");
INSERT INTO tbl_patient_master VALUES("5813","5813","5813","","1","1","22","Friend","0","10","None","Priti","","Bhatt","Female","1956-03-15","9428734003","","","0","Peel","3500","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5813.png","676ab0f3ec0e84305351acad73f5a8d0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:19:13");
INSERT INTO tbl_patient_master VALUES("5814","5814","5814","","1","1","36","Nearbuy","0","10","None","Roma","","Zaveri","Female","1981-01-31","9825005337","","","0","Carbon and peel","18550"," Naranpura","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5814.png","51a2b82e9f7780a068fc44d03e51f171","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:17:46");
INSERT INTO tbl_patient_master VALUES("5815","5815","5815","","1","1","3","Google","0","11","None","Mayur","","Rao","Male","1989-07-08","8155992132","mayurroy 89@gmail.com","","0","Skin Disease","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5815.png","b8150eca225f559fe6fa5e11dbfe1196","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:35:06");
INSERT INTO tbl_patient_master VALUES("5816","5816","5816","","1","1","24","Advertisement","0","13","None","Falguni","","Shukal","Female","1994-03-15","8849140720","","","0","LHR","2700","Indirabridge","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-25","00:00:00","Appointment","New","1","barcode_5816.png","1e1a06f41df5b0906eccec841f2a0cb0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:16:07");
INSERT INTO tbl_patient_master VALUES("5817","5817","5817","","1","1","5737","None Nadiya Qureshi","1","11","None","Nehal","","Jadeja","Female","1992-07-11","7874595560","jadeja92@gmail.com","","0","Skin Disease","","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5817.png","6f4b388c22b62fab656a32841bfc43f6","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:38:54");
INSERT INTO tbl_patient_master VALUES("5818","5818","5818","","1","1","3","Google","0","13","None","Ajit","","Shah","Male","1988-10-12","7984141688","Ajit@gmail.com","","0","LHR","380015","Ranip","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5818.png","48960518141a6070f22ba8f0591fe221","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:36:23");
INSERT INTO tbl_patient_master VALUES("5819","5819","5819","","1","1","36","Nearbuy","0","13","None","Komal","","Bavda","Female","1998-03-15","7041477004","bavda.komal@gmail.com","","0","LHR","5000","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-25","00:00:00","Appointment","New","1","barcode_5819.png","c3bb9f3910be9b8af798087c3d77f261","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:15:02");
INSERT INTO tbl_patient_master VALUES("5820","5820","5820","","1","1","0","","0","13","None","Ajab","","Gandhi","Female","1980-01-01","9930451582","","","0","LHR","2200","Mithakhali","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-25","00:00:00","Appointment","New","1","","3868f9d90a1df9054efd40bafcc36d3a","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:12:24");
INSERT INTO tbl_patient_master VALUES("5821","5821","5821","","1","1","36","Nearbuy","0","13","None","Dignesh","","Joshi","Male","1980-03-15","9998800207","dignesh.biolwc@gmail.com","","0","LHR","850"," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-25","00:00:00","Appointment","New","1","barcode_5821.png","7d5d8aca5943809fb378f4ffb23acc44","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 16:10:33");
INSERT INTO tbl_patient_master VALUES("5822","5822","5822","","1","1","36","Nearbuy","0","13","None","Shilpa","","Gulabani","Female","1975-05-17","9374721867","dr123shili@hotmail.com","","0","LHR","420","Vejalpur","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5822.png","af6cd8d6f584c21f9f0beb3d49f0dfdc","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:58:02");
INSERT INTO tbl_patient_master VALUES("5823","5823","5823","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5824","5824","5824","","1","1","62","Whatsup/ Sms","0","10","None","Naresh","","Shah","Male","1954-08-22","9825162200","naresh.shah.999@yahoo.com","","0","Laser toning ","3725","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5824.png","a6f5dae700e3ebf75d827288f308ab9b","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:55:29");
INSERT INTO tbl_patient_master VALUES("5825","5825","5825","","1","1","3","Google","0","11","None","Amit","","Ranjan","Male","1986-01-07","9886231807","07.amit@gmail.com","","0","Skin Disease","1064"," Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5825.png","c2617f139254aa1946e0da5bbd4e9630","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:32:48");
INSERT INTO tbl_patient_master VALUES("5826","5826","5826","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5827","5827","5827","","1","1","62","Whatsup/ Sms","0","11","None","Jagdish","","Chavda","Male","1960-03-25","9825018181","","","0","Skin Problem","500","Shilaj","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5827.png","253f71ef79d87595146450454604c042","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:54:30");
INSERT INTO tbl_patient_master VALUES("5828","5828","5828","","1","1","62","Whatsup/ Sms","0","10","None","Monali","","Ghiya","Female","1969-09-29","9725175273","ghiyamonali@yahoo.com","","0","Skin tag removal","6500","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5828.png","d8cfffad78aed8ecadc85d6f97beafe3","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:53:27");
INSERT INTO tbl_patient_master VALUES("5829","5829","5829","","1","1","62","Whatsup/ Sms","0","12","None","Jinal","","Shah","Male","1991-02-12","9376077700","","","0","Hairloss","500"," Thaltej","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5829.png","0a25c573d3a8ef90859609408f9f646a","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:30:14");
INSERT INTO tbl_patient_master VALUES("5830","5830","5830","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5831","5831","5831","","1","1","36","Nearbuy","0","10","None","Dhaval","","Singh","Male","1999-03-15","9712969795","","","0","Laser toning and peels","13770","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5831.png","95c91282956ea67995055a17593efc23","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:52:36");
INSERT INTO tbl_patient_master VALUES("5832","5832","5832","","1","1","22","Friend","0","14","None","Anil","","Vishwambharan","Male","1965-04-14","9979868808","Anilvishwambharan67@gmail.com","","0","Laser toning + Botox","35240","S G Highway ","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5832.png","8b36b536a8a4e2021cb662001bc42eb1","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:49:06");
INSERT INTO tbl_patient_master VALUES("5833","5833","5833","","1","1","49","Existing Client","0","10","None","Ila Niyant","","Pandya","Female","1959-07-27","9824300634","ilaniyant@gmail.com","","0","Laser toning ","3500","Vadodara","Vadodara","","Ahmedabad","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5833.png","7a78af62a6b37c06e057394f6f087a41","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:32:02");
INSERT INTO tbl_patient_master VALUES("5834","5834","5834","","1","1","40","Signboard","0","12","None","Hitesh","","Rathod","Male","1996-05-07","8155082281","hitesh.rathod 006@gmail.com","","0","Hairloss","","Chandlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5834.png","e7efca88280d5423cb28769fd1f2a8ba","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:27:48");
INSERT INTO tbl_patient_master VALUES("5835","5835","5835","","1","1","62","Whatsup/ Sms","0","11","None","Mr.b.m","","Jain","Male","1933-05-07","9327023825","","","0","Skin Disease","500"," ","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5835.png","aed9a1d259e728bfcfa0dad9bd5a69f1","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:24:39");
INSERT INTO tbl_patient_master VALUES("5836","5836","5836","","1","1","22","Friend","0","10","None","Kunj","","Ganatra","Female","1987-09-15","8980029078","Carnitions@gmail.com","","0","RF Removal","1500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-02","00:00:00","Appointment","New","1","barcode_5836.png","03cc63fa9cbd538805a09d32893db43f","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:30:49");
INSERT INTO tbl_patient_master VALUES("5837","5837","5837","","1","1","0","","0","12","None","Subhashri","","Samantray","Female","1991-08-04","7878067061","subhasri.kunu@gmail.com","","0","Hairloss","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5837.png","4aa029778aa44cd0287578240c7fb5d8","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:22:17");
INSERT INTO tbl_patient_master VALUES("5838","5838","5838","","1","1","67","Dr Aarti Vazirani","0","11","None","Bhavika","","Tajwani","Female","1986-02-06","9784381819","vishal.N.thakkar@gmail.com","","0","Skin Disease","500","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5838.png","2ea001b8df87578bf15f6a60e7371df9","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 14:19:43");
INSERT INTO tbl_patient_master VALUES("5839","5839","5839","","1","1","62","Whatsup/ Sms","0","11","None","Murli","","Mulchandni","Male","1956-06-14","9904650555","","","0","Skin Disease","500","Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5839.png","cca4183b7e17a7c481bd34abd03b4b88","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 13:26:45");
INSERT INTO tbl_patient_master VALUES("5840","5840","5840","","1","1","36","Nearbuy","0","13","None","Heena","","Shaikh","Female","1984-02-15","9016335096","","","0","LHR","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-02","00:00:00","Appointment","New","1","barcode_5840.png","e782a7562ba4ed7e12157a04bffa4359","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:22:49");
INSERT INTO tbl_patient_master VALUES("5841","5841","5841","","1","1","49","Existing Client","0","10","None","Shreta","","Agrawal","Female","1982-01-10","9537257150","agrawaladitya544@gmail.com","","0","carbon clean +laser toning ","52190","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5841.png","8b1e5a0337c035c046d987d9fcb4617f","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:21:36");
INSERT INTO tbl_patient_master VALUES("5842","5842","5842","","1","1","172","Urmil Shah","0","11","None","Sunil","","Shukla","Male","1959-08-19","9033937445","sun.shukla@gmail.com","","0","skin disease","500"," ","","","","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5842.png","2bd47afeb6315aca1524a6d1a572d5a6","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 13:24:31");
INSERT INTO tbl_patient_master VALUES("5843","5843","5843","","1","1","36","Nearbuy","0","10","None","Lopa","","Patel","Female","1966-10-03","9820900310","","","0","LHR and Photo facial","12000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_5843.png","30aeb6fd899c60b20ea5eb6b054719f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:18:08");
INSERT INTO tbl_patient_master VALUES("5844","5844","5844","","1","1","37","Newspaper","0","13","None","Varsha","","Panchal","Female","1973-05-07","9924127004","","","0","LHR, Skin Lightening","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5844.png","d7287886242be71c86bc71f7054a4f48","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 13:21:26");
INSERT INTO tbl_patient_master VALUES("5845","5845","5845","","1","1","37","Newspaper","0","13","None","Hetal","","Davda","Female","1990-05-05","9558484358","bavda.het79@yahoou.com","","0","Carbon Clean and LHR","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-29","00:00:00","Appointment","New","1","barcode_5845.png","1bd4483e08e6d874268adc473b709c59","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:14:58");
INSERT INTO tbl_patient_master VALUES("5846","5846","5846","","1","1","0","","0","0","","Kaushar","","Pathan","Female","1980-01-01","8849919507","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-31","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5847","5847","5847","","1","1","22","Friend","0","13","None","Jethi","","Chaganbhai","Female","1984-12-12","9898137517","chhagandangar@gmail.com","","0","Tattoo Removal","43800","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","barcode_5847.png","499292b720e0b90ac1f258ae7c3348fa","0","1","3","","0","2019-01-23 00:00:00","2020-09-04 17:04:50");
INSERT INTO tbl_patient_master VALUES("5848","5848","5848","","1","1","3","Google","0","13","None","Yash","","Sharma","Male","1995-03-15","9712338244","yashsharma791@gmail.com","","0","LHR","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-02","00:00:00","Appointment","New","1","barcode_5848.png","3a4fedb0e4fcdf78f1a9be0c6cd92ba8","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:12:19");
INSERT INTO tbl_patient_master VALUES("5849","5849","5849","","1","1","11","Doctor Reference","0","14","None","Vandana","","Modi","Female","1962-10-07","9537088307","smodi@tvconsultant.com","","0","Filler + Lhr +Botox + Dermapen face + peel thread lift","163220"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-05","00:00:00","Appointment","New","1","barcode_5849.png","0ae815f28da5b568c10d41f342797a9b","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:10:32");
INSERT INTO tbl_patient_master VALUES("5850","5850","5850","","1","1","3","Google","0","13","None","Nageshwar","","Shukla","Male","1992-12-25","8200767946","nageshwar550@gmail.com","","0","LHR","850","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-06","00:00:00","Appointment","New","1","barcode_5850.png","7b1dafe48aa4b34630014c7b179e7e24","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:08:54");
INSERT INTO tbl_patient_master VALUES("5851","5851","5851","","1","1","36","Nearbuy","0","13","None","Kairvi","","Sharma","Female","1974-03-15","8490882667","","","0","LHR","","Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-04","00:00:00","Appointment","New","1","barcode_5851.png","6446749d6f22bbe5a066eb8219cc4aff","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:06:10");
INSERT INTO tbl_patient_master VALUES("5852","5852","5852","","1","1","164","frank fin","0","16","None","Kauwaljeet","","Singh","Male","1996-05-07","8000156161","rajbeer singh 053@gmail.com","","0","Tattoo Removal","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-01","00:00:00","Appointment","New","1","barcode_5852.png","5d4aa87af3165dcb2bb7e0e445c61645","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 13:19:21");
INSERT INTO tbl_patient_master VALUES("5853","5853","5853","","1","1","22","Friend","0","13","None","Viresh","","Shetty","Male","1989-09-21","7600707959","shethy.viresh@gmail.com","","0","Laser toning ","3340","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-02","00:00:00","Appointment","New","1","barcode_5853.png","0d6f62acdf7ed84509783770ae6ebd82","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:03:24");
INSERT INTO tbl_patient_master VALUES("5854","5854","5854","","1","1","40","Signboard","0","13","None","Masoomi","","Shah","Female","2000-05-07","9714685358","masoomi061999@gmail.com","","0","LHR","","Shahibag ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-01","00:00:00","Appointment","New","1","barcode_5854.png","37aaaa039da9f6b81c69359834d0efb7","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 13:17:59");
INSERT INTO tbl_patient_master VALUES("5855","5855","5855","","1","1","0","","0","13","None","Revti","","Adhvaryu","Female","1980-01-01","9408042972","revti.adhvaryu710@gmail.com","","0","LHR","15000","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-02","00:00:00","Appointment","New","1","barcode_5855.png","80409225b3980584ee9ed39b2f68f698","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:02:15");
INSERT INTO tbl_patient_master VALUES("5856","5856","5856","","1","1","22","Friend","0","13","None","Pankti","","Choksi","Female","1992-03-15","9727588611","","","0","LHR","299","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-05","00:00:00","Appointment","New","1","barcode_5856.png","96ab971b068280c921166acff1600403","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 15:00:28");
INSERT INTO tbl_patient_master VALUES("5857","5857","5857","","1","1","0","","0","11","None","Chandrakant","","Suthar","Male","1994-07-06","8511099045","suthar.chandrakant@gmail.com","","0","skin disease","500","Vejalpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-04","00:00:00","Appointment","New","1","barcode_5857.png","a5500d321938efbdbf8cdde0d2302b2c","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 13:02:36");
INSERT INTO tbl_patient_master VALUES("5858","5858","5858","","1","1","36","Nearbuy","0","13","None","Sonal","","Shah","Female","1976-04-21","9924121472","sony.shah90@yahoo.com","","0","LHR","","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-16","00:00:00","Appointment","New","1","barcode_5858.png","5976006b1196e1c5e6791fe6dded099d","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:59:05");
INSERT INTO tbl_patient_master VALUES("5859","5859","5859","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5860","5860","5860","","1","1","3","Google","0","10","None","Nasim","","Shaikh","Female","1978-08-15","9274547179","sohel52@roclcetmil.com","","0","Peel","10000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-06","00:00:00","Appointment","New","1","barcode_5860.png","4adf5086a074c75eceaa1c11711f4bd1","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:55:35");
INSERT INTO tbl_patient_master VALUES("5861","5861","5861","","1","1","3","Google","0","11","None","Advait","","Berwal","Female","2011-08-27","7874077817","joyotirana31@gmail.com","","0","skin disease","500","Prahaladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-06","00:00:00","Appointment","New","1","barcode_5861.png","2eb8ac35ddffe22d892a079606c5a8c1","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 13:00:35");
INSERT INTO tbl_patient_master VALUES("5862","5862","5862","","1","1","40","Signboard","0","13","None","Divyesh","","Trivedi","Male","1986-05-07","7984791184","divyesh trivedi 1984@gmail.com","","0","LHR","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-05","00:00:00","Appointment","New","1","barcode_5862.png","36bb5c60a3fb032c5e0e058703e9eb77","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:58:17");
INSERT INTO tbl_patient_master VALUES("5863","5863","5863","","1","1","24","Advertisement","0","13","None","Dimple","","Shah","Female","1972-05-07","9377730492","","","0","LHR","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5863.png","a19678f40b9cccf13e948fdf1e30be3f","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:56:59");
INSERT INTO tbl_patient_master VALUES("5864","5864","5864","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5865","5865","5865","","1","1","11","Doctor Reference","0","11","None","Shailesh","","Modi","Male","1952-09-03","9824077085","smodi@fvconsultant.com","","0","RF Removal",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-06","00:00:00","Appointment","New","1","barcode_5865.png","941b3fdbe3da373649fbb69ea5e722dd","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:53:48");
INSERT INTO tbl_patient_master VALUES("5866","5866","5866","","1","1","22","Friend","0","13","None","Misbah","","Patel","Female","1980-01-01","9924785332","","","0","LHR","29138","Dubai","Dubai","","","","","","","","","","","","","","","","","2017-04-07","00:00:00","Appointment","New","1","","0df83ad24e6a3d1944caa88fb26b0f32","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:51:18");
INSERT INTO tbl_patient_master VALUES("5867","5867","5867","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5868","5868","5868","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5869","5869","5869","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5870","5870","5870","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5871","5871","5871","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5872","5872","5872","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5873","5873","5873","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5874","5874","5874","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5875","5875","5875","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5876","5876","5876","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5877","5877","5877","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5878","5878","5878","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5879","5879","5879","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5880","5880","5880","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5881","5881","5881","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5882","5882","5882","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5883","5883","5883","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5884","5884","5884","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5885","5885","5885","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5886","5886","5886","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5887","5887","5887","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5888","5888","5888","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5889","5889","5889","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5890","5890","5890","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5891","5891","5891","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5892","5892","5892","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5893","5893","5893","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5894","5894","5894","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5895","5895","5895","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5896","5896","5896","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5897","5897","5897","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5898","5898","5898","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5899","5899","5899","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5900","5900","5900","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5901","5901","5901","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5902","5902","5902","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5903","5903","5903","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5904","5904","5904","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5905","5905","5905","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5906","5906","5906","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5907","5907","5907","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5908","5908","5908","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5909","5909","5909","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5910","5910","5910","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5911","5911","5911","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5912","5912","5912","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5913","5913","5913","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5914","5914","5914","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5915","5915","5915","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5916","5916","5916","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5917","5917","5917","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5918","5918","5918","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5919","5919","5919","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5920","5920","5920","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5921","5921","5921","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5922","5922","5922","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5923","5923","5923","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5924","5924","5924","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5925","5925","5925","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5926","5926","5926","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5927","5927","5927","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5928","5928","5928","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5929","5929","5929","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5930","5930","5930","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5931","5931","5931","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5932","5932","5932","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5933","5933","5933","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5934","5934","5934","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5935","5935","5935","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5936","5936","5936","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5937","5937","5937","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5938","5938","5938","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5939","5939","5939","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5940","5940","5940","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5941","5941","5941","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5942","5942","5942","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5943","5943","5943","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5944","5944","5944","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5945","5945","5945","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5946","5946","5946","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5947","5947","5947","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5948","5948","5948","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5949","5949","5949","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5950","5950","5950","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5951","5951","5951","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5952","5952","5952","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5953","5953","5953","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5954","5954","5954","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5955","5955","5955","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5956","5956","5956","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5957","5957","5957","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5958","5958","5958","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5959","5959","5959","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5960","5960","5960","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5961","5961","5961","","1","1","0","","0","0","","Akshay","","Pillai","Female","1980-01-01","8369712300","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5962","5962","5962","","1","1","3","Google","0","10","None","Mita","","Chauhan","Female","1988-12-28","7623850466","","","0","Skin Pigmentation","500","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","17bd17acb0df6142071fa67fcd1d0d4c","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:55:36");
INSERT INTO tbl_patient_master VALUES("5963","5963","5963","","1","1","0","","0","0","","Jayveer","","Singh","Male","1980-01-01","9568228797","veesingh6771@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5964","5964","5964","","1","1","603"," Harpreet Shah","1","10","None","Amit","","Shah","Male","1969-04-18","9824025933","","","0","skin lightening ","3160","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_5964.png","46ecab5b690c73bd8db97cc374edde6d","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:52:09");
INSERT INTO tbl_patient_master VALUES("5965","5965","5965","","1","1","0","","0","11","None","Pari","","Patel","Female","2016-04-18","9687774446","chaitalinayak@gmail.com","","0","Skin Problem","400"," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","235e63249e14f60da57c9040cc9ec2fb","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:49:08");
INSERT INTO tbl_patient_master VALUES("5966","5966","5966","","1","1","0","","0","11","None","Aman","","Vaghela","Male","1980-01-01","9157940230","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","bf648fbb081422d8fb37d3a027f0b39f","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:28:28");
INSERT INTO tbl_patient_master VALUES("5967","5967","5967","","1","1","3","Google","0","10","None","Navjot","","Saini","Female","1984-01-10","9712935092","ca.nsaini@gmail.com","","0","skin lightening ","2878","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","4f6432a29a71a0eaeca6d773a206360d","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:45:19");
INSERT INTO tbl_patient_master VALUES("5968","5968","5968","","1","1","0","","0","0","","khadiza","","","Female","1980-01-01","9913245474","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5969","5969","5969","","1","1","0","","0","0","","Popatlal","","Doshi","Male","1980-01-01","9898052450","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5970","5970","5970","","1","1","0","","0","0","","Riya","","salot","Female","1980-01-01","9978756480","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5971","5971","5971","","1","1","0","","0","0","","Devendra","","Bagga","Female","1980-01-01","8000111929","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5972","5972","5972","","1","1","0","","0","0","","Jyoti","","Pandya","Female","1980-01-01","9427286777","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5973","5973","5973","","1","1","0","","0","0","","Jhanvi","","Pandya","Female","1980-01-01","9548317995","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5974","5974","5974","","1","1","0","","0","0","","Mita","","Gandhi","Female","1980-01-01","9725601947","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5975","5975","5975","","1","1","0","","0","0","","Sonalika","","Saxena","Female","1980-01-01","9601181916","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5976","5976","5976","","1","1","0","","0","0","","Harsha","","Doshi","Female","1980-01-01","9998052061","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5977","5977","5977","","1","1","0","","0","0","","Nimu","","Gadhavi","Female","1980-01-01","7383192915","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5978","5978","5978","","1","1","0","","0","0","","Pintoo","","Rajput","Male","1980-01-01","9586859950","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5979","5979","5979","","1","1","0","","0","0","","Tejal","","Thakor","Female","1980-01-01","9173324900","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5980","5980","5980","","1","1","0","","0","0","","Kankuben","","Zala","Female","1980-01-01","8128679839","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5981","5981","5981","","1","1","0","","0","0","","Kiran B.","","Lalchia","Male","1980-01-01","9099375375","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5982","5982","5982","","1","1","0","","0","0","","Hitesh","","Dave","Male","1980-01-01","8140999995","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5983","5983","5983","","1","1","0","","0","0","","Nisha","","chunga","Female","1980-01-01","9428439666","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5984","5984","5984","","1","1","0","","0","0","","Minaxi","","Chauhan","Female","1980-01-01","9724726252","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5985","5985","5985","","1","1","0","","0","0","","Heer","","Salot","Female","1980-01-01","9928756480","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5986","5986","5986","","1","1","0","","0","0","","Munira","","Ahmed","Female","1980-01-01","9879852603","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5987","5987","5987","","1","1","0","","0","0","","Pinkesh","","Kaurani","Male","1980-01-01","8000708997","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5988","5988","5988","","1","1","0","","0","0","","Labhuben","","Patel","Female","1980-01-01","9978538397","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5989","5989","5989","","1","1","0","","0","0","","Hetal","","Gohil","Female","1980-01-01","9898390165","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5990","5990","5990","","1","1","0","","0","0","","Richa","","Shukla","Female","1980-01-01","9687803519","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5991","5991","5991","","1","1","0","","0","0","","Nanda","","Solanki","Female","1980-01-01","8487943432","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5992","5992","5992","","1","1","0","","0","0","","Durga","","Hariyani","Female","1980-01-01","9898819190","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5993","5993","5993","","1","1","0","","0","0","","Mahendra","","jayswal","Male","1980-01-01","9375251453","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5994","5994","5994","","1","1","0","","0","0","","Neev","","Patel","Male","1980-01-01","9727764371","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5995","5995","5995","","1","1","0","","0","0","","Shaileshbhai","","Garasiya","Male","1980-01-01","9173105715","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5996","5996","5996","","1","1","0","","0","0","","Usha","","Ramani","Female","1980-01-01","9998008444","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5997","5997","5997","","1","1","0","","0","0","","Komal","","Patel","Female","1980-01-01","8401734363","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5998","5998","5998","","1","1","0","","0","0","","Rajib","","Chakraborty","Male","1980-01-01","9099973885","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("5999","5999","5999","","1","1","0","","0","0","","Shaili","","Shah","Female","1980-01-01","9033976193","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6000","6000","6000","","1","1","0","","0","0","","Kinjal","","Shah","Female","1980-01-01","9106712978","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6001","6001","6001","","1","1","22","Friend","0","16","None","Apurva","","Solanki","Male","1995-08-11","9829932494","apurvas@rbi.edu.in","","0","Tattoo Removal","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-07","00:00:00","Appointment","New","1","barcode_6001.png","be3b64fae53b3aac75ac043c914ba302","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:42:26");
INSERT INTO tbl_patient_master VALUES("6002","6002","6002","","1","1","36","Nearbuy","0","13","None","Deval","","Vyas","Female","1985-12-19","9913728385","daval1912@gmail.com","","0","LHR","","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-08","00:00:00","Appointment","New","1","barcode_6002.png","4f3b9ad60b49691412c2b0bd08d78df7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:02:44");
INSERT INTO tbl_patient_master VALUES("6003","6003","6003","","1","1","40","Signboard","0","10","None","Mehul","","Jain","Male","1991-08-11","9687555106","mehul-jain@yahoo.com","","0","skin lightening ","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-08","00:00:00","Appointment","New","1","barcode_6003.png","a71ad4f3608f6e61db5f98782fb509dc","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:40:41");
INSERT INTO tbl_patient_master VALUES("6004","6004","6004","","1","1","22","Friend","0","13","None","Vikash","","Prajapati","Male","1990-08-23","9978442594","iaxmicorporation21@gmail.com","","0","LHR","22400","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-08","00:00:00","Appointment","New","1","barcode_6004.png","72352757a80e8f131ecbdf4f15078a6f","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:00:54");
INSERT INTO tbl_patient_master VALUES("6005","6005","6005","","1","1","36","Nearbuy","0","13","None","Sneha","","Singhvi","Female","1996-10-17","9601894652","snehasingh53@gmail.com","","0","LHR","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-09","00:00:00","Appointment","New","1","barcode_6005.png","28399a5d4c04bcb786d333f78b2d827d","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:59:47");
INSERT INTO tbl_patient_master VALUES("6006","6006","6006","","1","1","36","Nearbuy","0","13","None","Ranjan","","Malviya","","1997-07-14","7817080739","ranjanmalviya@gamil.com","","0","LHR","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6006.png","350a883a16297a2694fc9f04809c3884","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:59:00");
INSERT INTO tbl_patient_master VALUES("6007","6007","6007","","1","1","504"," Manisha ","1","11","None","Devshree","","Patel","Female","1994-04-10","9099010494","devshreesoni10494@gmail.com","","0","skin disease","","Kalol","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-11","00:00:00","Appointment","New","1","barcode_6007.png","96796760ecada6e5470fab10c5bb7580","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:38:46");
INSERT INTO tbl_patient_master VALUES("6008","6008","6008","","1","1","22","Friend","0","16","None","Dhimant","","Patel","Male","1995-01-28","9426265505","pateldhimant423g64@gmail.com","","0","Tattoo Removal","1000","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-11","00:00:00","Appointment","New","1","barcode_6008.png","ac3d703ddd055d44448f6662a40654f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:57:39");
INSERT INTO tbl_patient_master VALUES("6009","6009","6009","","1","1","11","Doctor Reference","0","13","None","Krishna","","Gajjar","Female","1996-11-27","7405180071","krishnagajjar72@gmail.com","","0","LHR","26460","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-12","00:00:00","Appointment","New","1","barcode_6009.png","300a45ea2a9250a7373cea921473640c","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:56:17");
INSERT INTO tbl_patient_master VALUES("6010","6010","6010","","1","1","22","Friend","0","10","None","Dhwanit","","Patel","Male","1990-08-31","9909999134","maravuyadhwanit@gamil.com","","0","Skin polishing","1500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_6010.png","0c4cf8b66f6ea653b33fe923e0d64a31","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:54:40");
INSERT INTO tbl_patient_master VALUES("6011","6011","6011","","1","1","22","Friend","0","16","None","Tanmay","","Buroy","Male","1997-09-25","9898905058","tanmay buroy 35@gmail.com","","0","Tattoo Removal","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-13","00:00:00","Appointment","New","1","barcode_6011.png","81dbd3e9e5031b5417eee73828b5fdec","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:36:42");
INSERT INTO tbl_patient_master VALUES("6012","6012","6012","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6013","6013","6013","","1","1","36","Nearbuy","0","10","None","Pranay","","Danji","Male","1989-08-01","9925435583","pranay.danji@yahoo.in","","0","Carbon Clean","","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-13","00:00:00","Appointment","New","1","barcode_6013.png","c4d478d4eb989a6e43225ddff0d9e3bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:53:28");
INSERT INTO tbl_patient_master VALUES("6014","6014","6014","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6015","6015","6015","","1","1","0","","0","16","None","Isha","","Singh","Female","1998-04-25","9913301259","isha3355@gmail.com","","0","Memnagar",""," ","","","","","","","","","","","","","","","","","","2017-04-14","00:00:00","Appointment","New","2","barcode_6015.png","362b8895786b7f940b03a8cb566698a1","0","1","3","","0","2019-01-23 00:00:00","2020-09-16 11:07:51");
INSERT INTO tbl_patient_master VALUES("6016","6016","6016","","1","1","36","Nearbuy","0","10","None","Tasneem","","Rajaiwala","Female","1992-08-07","9638946555","tassu1991@gmail.com","","0","Carbon Clean","100","Jamalpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-14","00:00:00","Appointment","New","1","barcode_6016.png","f1f6c7227a347f37b8e029e6bbdafabd","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:52:24");
INSERT INTO tbl_patient_master VALUES("6017","6017","6017","","1","1","22","Friend","0","13","None","Dwija","","Patel","Female","1993-02-25","9601545950","pdwija93@gmail.com","","0","LHR","12500","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-14","00:00:00","Appointment","New","1","barcode_6017.png","820da95e580275c36db21a217a2fd2bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:51:10");
INSERT INTO tbl_patient_master VALUES("6018","6018","6018","","1","1","3357"," Nitesh Sharma","1","16","None","Dhaval","","Lekhra","Male","1993-11-17","9173736911","","","0","tatoo removal","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-15","00:00:00","Appointment","New","1","barcode_6018.png","35161c454b88fea3cc3e478cc959724e","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:35:26");
INSERT INTO tbl_patient_master VALUES("6019","6019","6019","","1","1","22","Friend","0","16","None","Saurabh","","Chandel","Male","1995-12-08","8347782077","saurabh chandel1995@gmail.com","","0","tatoo removal","","Chankheda ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-15","00:00:00","Appointment","New","1","barcode_6019.png","fc2be8dfb34a9b3d54722287afa42caf","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:34:14");
INSERT INTO tbl_patient_master VALUES("6020","6020","6020","","1","1","0","","0","0","","Saloni","","Soni","Female","1980-01-01","9824464913","","","0","","","","","","","","","","","","","","","","","","","","","2017-04-15","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6021","6021","6021","","1","1","36","Nearbuy","0","10","None","Meena","","Rao","Female","1994-11-27","7383049555","meenarao2711@gmail.com","","0","Carbon Clean","","Ankur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-18","00:00:00","Appointment","New","1","barcode_6021.png","29d24ed573f073122694a17c246e6913","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:46:55");
INSERT INTO tbl_patient_master VALUES("6022","6022","6022","","1","1","24","Advertisement","0","12","None","Kishor","","Vaishnav","Male","1989-08-12","7436052742","","","0","Hair Transplant",""," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-23","00:00:00","Appointment","New","1","barcode_6022.png","8243b006b67297202c18b3584db7f31a","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:50:12");
INSERT INTO tbl_patient_master VALUES("6023","6023","6023","","1","1","5355","None Rekha Khere","1","10","None","Jayshree","","Khere","Female","1979-07-13","8141270380","","","0","melasma","","Sonanagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-23","00:00:00","Appointment","New","1","barcode_6023.png","44967c55445822241b5713d396400d44","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:33:00");
INSERT INTO tbl_patient_master VALUES("6024","6024","6024","","1","1","36","Nearbuy","0","10","None","Dharti","","Nayak","","1982-08-03","8511670977","dharti.nayak@yahoo.com","","0","Carbon Clean","850","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6024.png","e6d79bed4ec3c5c73e971e04f0c4d051","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:45:36");
INSERT INTO tbl_patient_master VALUES("6025","6025","6025","","1","1","24","Advertisement","0","10","None","Anupama","","Chaudhary","Female","1995-12-29","8200697940","anupamac94@gmail.com","","0","Mole Removal","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-25","00:00:00","Appointment","New","1","barcode_6025.png","646597cda3807546056151e194a20b08","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:30:48");
INSERT INTO tbl_patient_master VALUES("6026","6026","6026","","1","1","22","Friend","0","13","None","Kunal","","Patel","Male","1992-12-11","9537209532","patelkunal338@gmail.com","","0","LHR","13040","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-26","00:00:00","Appointment","New","1","barcode_6026.png","9fafc218757abde1511a192da5a8e040","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:44:36");
INSERT INTO tbl_patient_master VALUES("6027","6027","6027","","1","1","170","Ankul Shah","0","13","None","Saimabanu","","Ansari","Female","1996-08-25","9558925737","saimabanuansari81996@gmail.com","","0","LHR","","Gomatipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-26","00:00:00","Appointment","New","1","barcode_6027.png","cad4d615d7b6a284eeb36f1835176706","0","1","5","","0","2019-01-23 00:00:00","2020-05-22 12:29:00");
INSERT INTO tbl_patient_master VALUES("6028","6028","6028","","1","1","22","Friend","0","10","None","Parul","","Gajjar","Female","1971-09-21","9624250737","","","0","Laser toning and peels","21015","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-27","00:00:00","Appointment","New","1","barcode_6028.png","b2bc782f4813159e5a92e7aaa7ae6c88","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:43:13");
INSERT INTO tbl_patient_master VALUES("6029","6029","6029","","1","1","3","Google","0","10","None","Jimmy","","Vaghela","Male","1995-02-28","8140141775","jimmy 001122@gmail.com","","0","Skin Lightening","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-27","00:00:00","Appointment","New","1","barcode_6029.png","8ca38249f6d85366c134c14e01d049cf","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:05:30");
INSERT INTO tbl_patient_master VALUES("6030","6030","6030","","1","1","36","Nearbuy","0","13","None","Shivangi","","Gohil","","1992-12-03","9909416380","shigohil@gmail.com","","0","LHR","","Law Garden","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6030.png","2169ad737d88397595925953696a5598","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:42:04");
INSERT INTO tbl_patient_master VALUES("6031","6031","6031","","1","1","5","Relative","0","13","None","Meenaz","","Ajmeri","Female","1977-02-17","9374177444","","","0","LHR","","Shahalam","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-28","00:00:00","Appointment","New","1","barcode_6031.png","cc08d9880dbea88601504f6b038c0ea2","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:40:58");
INSERT INTO tbl_patient_master VALUES("6032","6032","6032","","1","1","24","Advertisement","0","10","None","Nidhi","","Shah","Female","1997-09-09","9638208920","nidhijshah0909@gmail.com","","0","Skin Lightening","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-29","00:00:00","Appointment","New","1","barcode_6032.png","4fba78ae7c754e85f7e739a76870d28e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 12:02:02");
INSERT INTO tbl_patient_master VALUES("6033","6033","6033","","1","1","24","Advertisement","0","16","None","Hinal","","Sukhadiya","Female","1985-06-21","9978109499","sukhadiyahiral211@gmail.com","","0","Tattoo Removal","","Navaragpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-02","00:00:00","Appointment","New","1","barcode_6033.png","323d01a9f3b1529bdf44cd05a001ba7d","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:56:37");
INSERT INTO tbl_patient_master VALUES("6034","6034","6034","","1","1","22","Friend","0","13","None","Nikeeta","","Rajput","Female","1988-02-14","7874616671","","","0","LHR","100","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-02","00:00:00","Appointment","New","1","barcode_6034.png","d4ceba5b60606953eb60095e8e90eaef","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:39:57");
INSERT INTO tbl_patient_master VALUES("6035","6035","6035","","1","1","36","Nearbuy","0","13","None","Mehul","","Bhatt","Male","1981-03-20","7383116007","","","0","LHR","1950","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-02","00:00:00","Appointment","New","1","barcode_6035.png","19bf74f0bfe18a4dc0fd3d27a0ed6232","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:38:10");
INSERT INTO tbl_patient_master VALUES("6036","6036","6036","","1","1","5","Relative","0","13","None","Shimoli","","Patel","Female","2000-01-13","9558066340","nehapatel75@yahoo.com","","0","LHR","","Sola Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-03","00:00:00","Appointment","New","1","barcode_6036.png","32f0c0abf88f68eafe92f7bbb042a01e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:54:55");
INSERT INTO tbl_patient_master VALUES("6037","6037","6037","","1","1","24","Advertisement","0","16","None","Rajesh","","Khanari","Male","1990-01-01","9558502346","rajeshkhanari0101@gmail.com","","0","Tattoo Removal","","Sabarmati ","","","","","","","","","","","","","","","","","","2017-05-06","00:00:00","Appointment","New","1","barcode_6037.png","ed7d6582fcff6cebd4ecae857055693f","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:52:31");
INSERT INTO tbl_patient_master VALUES("6038","6038","6038","","1","1","22","Friend","0","13","None","Twinkle","","Pandya","Female","1980-01-01","7698460907","","","0","LHR","","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-07","00:00:00","Appointment","New","1","","e588c3134ba54c7b35bad3ab89b2d51e","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:36:38");
INSERT INTO tbl_patient_master VALUES("6039","6039","6039","","1","1","164","frank fin","0","16","None","Priyansh","","Naithani","Male","1996-01-14","7874178871","","","0","Tattoo Removal","","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-09","00:00:00","Appointment","New","1","barcode_6039.png","7cccefdf60643a7890e4ce4423adb208","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:51:29");
INSERT INTO tbl_patient_master VALUES("6040","6040","6040","","1","1","22","Friend","0","13","None","Jayavik","","Patel","Male","1983-06-25","9586067999","jayavir23@gmail.com","","0","LHR","7000","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-10","00:00:00","Appointment","New","1","barcode_6040.png","7496733d4fff5b290abbbbc3ed1bbfd5","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:35:44");
INSERT INTO tbl_patient_master VALUES("6041","6041","6041","","1","1","36","Nearbuy","0","13","None","Kunjal","","Thaker","Female","1983-11-22","9099903368","kunjai2211@gmail.com","","0","LHR","550","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-10","00:00:00","Appointment","New","1","barcode_6041.png","a579c1604884b5f7c273f70ca9eeace7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:34:24");
INSERT INTO tbl_patient_master VALUES("6042","6042","6042","","1","1","22","Friend","0","10","None","Monil","","Bhavsar","Male","1990-11-11","7016533379","monilbhavsar@gmail.com","","0","Skin polishing","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-04-28","00:00:00","Appointment","New","1","barcode_6042.png","814e9ec07e3cd7c3bd3de324f693794e","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:33:23");
INSERT INTO tbl_patient_master VALUES("6043","6043","6043","","1","1","24","Advertisement","0","12","None","Chetan","","Dave","Male","1976-09-09","9428599454","","","0","Hair Loss","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-13","00:00:00","Appointment","New","1","barcode_6043.png","25f9b7943b2e2e16b6e8a790c42bfd80","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:49:28");
INSERT INTO tbl_patient_master VALUES("6044","6044","6044","","1","1","22","Friend","0","11","None","Malika","","Dataniya","Female","1980-01-01","9054480897","","","0","Skin Disease",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-16","00:00:00","Appointment","New","1","","884f21c964563e4fd37791388c571eca","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:47:23");
INSERT INTO tbl_patient_master VALUES("6045","6045","6045","","1","1","167","Hair Saloon","0","13","None","Pankaj","","Solanki","Male","1994-05-07","9727264347","","","0","LHR","","Navavadaj ","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-16","00:00:00","Appointment","New","1","barcode_6045.png","368956c1f978e1431fddaae0f434a7c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:42:53");
INSERT INTO tbl_patient_master VALUES("6046","6046","6046","","1","1","3","Google","0","13","None","Vaishali","","Patwala","Female","1997-08-25","9979855514","vpatwala@gmail.com","","0","LHR",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-17","00:00:00","Appointment","New","1","barcode_6046.png","6c9defebcea9e451a36c1709480a1188","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:31:59");
INSERT INTO tbl_patient_master VALUES("6047","6047","6047","","1","1","49","Existing Client","0","10","None","Shehnaz","","Pathan","Female","1974-12-31","7984944620","","","0","Laser toning ","4790","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-17","00:00:00","Appointment","New","1","barcode_6047.png","9bf2992182fbfa2799725495bf0b7da7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:30:35");
INSERT INTO tbl_patient_master VALUES("6048","6048","6048","","1","1","40","Signboard","0","16","None","Jignasha","","Patel","Female","1977-10-21","9727429585","","","0","Tatoo Removal","","Shahibag","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-18","00:00:00","Appointment","New","1","barcode_6048.png","d7606aa13f7f27c54b30d6d1ba6acad8","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:40:42");
INSERT INTO tbl_patient_master VALUES("6049","6049","6049","","1","1","36","Nearbuy","0","13","None","Pratiksha","","Patel","Female","1971-07-01","9881511769","rheapatel2001@yahoo.com","","0","LHR","5400","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-19","00:00:00","Appointment","New","1","barcode_6049.png","938f9ccdcea8e163d5d24f9376aa0e07","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:29:17");
INSERT INTO tbl_patient_master VALUES("6050","6050","6050","","1","1","0","","0","12","None","Kirit","","Chaudhary","Male","1987-05-11","9687025234","chaudhary110587@gmail.com","","0","Hair Transplant","","Akhabarnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-19","00:00:00","Appointment","New","1","barcode_6050.png","e74837c1751aec0bdc5a4e349a16d8da","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:38:41");
INSERT INTO tbl_patient_master VALUES("6051","6051","6051","","1","1","0","","0","0","","Dhaval","","Shah","Male","1994-06-24","9712924694","dbshah94@gmail.com","","0","sabarmati",""," ","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_6051.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-07 13:25:10");
INSERT INTO tbl_patient_master VALUES("6052","6052","6052","","1","1","3","Google","0","13","None","Vishu","","Yadav","Female","2000-05-06","9925577888","yvishu061@gmail.com","","0","Facial Hair Growth","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-23","00:00:00","Appointment","New","1","barcode_6052.png","d95b82538e3920c45cdc56522733bf14","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:36:09");
INSERT INTO tbl_patient_master VALUES("6053","6053","6053","","1","1","37","Newspaper","0","11","None","Dhara","","Rajvansh","Female","1993-03-16","7228983802","dhararajvansh1603@gmail.com","","0","Skin Disease",""," Old Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-23","00:00:00","Appointment","New","1","barcode_6053.png","9e848b4425575b1383e30152e0258413","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:33:58");
INSERT INTO tbl_patient_master VALUES("6054","6054","6054","","1","1","62","Whatsup/ Sms","0","12","None","Rajesh","","Patel","Male","1964-01-01","9825034435","raju4235@yahoo.com","","0","scalp microneedling","13691","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-24","00:00:00","Appointment","New","1","barcode_6054.png","9216f263609d84148d96361ebcb243d7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:27:57");
INSERT INTO tbl_patient_master VALUES("6055","6055","6055","","1","1","22","Friend","0","10","None","Rupa","","Shah","Female","1966-10-29","9924447084","rushmil@hotmail.com","","0","Laser toning ","1950","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-25","00:00:00","Appointment","New","1","barcode_6055.png","55d0c6c65cab2ce96d43a07b2b83367a","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:25:26");
INSERT INTO tbl_patient_master VALUES("6056","6056","6056","","1","1","24","Advertisement","0","13","None","Neelam","","Rajput","Female","1995-09-29","7046644923","neelam-rajput@yahoo.com","","0","LHR","4800","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-24","00:00:00","Appointment","New","1","barcode_6056.png","4aca57aa482f95f61dc9ceefed2e7193","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:24:29");
INSERT INTO tbl_patient_master VALUES("6057","6057","6057","","1","1","3","Google","0","13","None","Muthukumarasamy","","T.","Male","1990-10-25","7383087089","muthut90@gmail.com","","0","LHR","","Hatkeshwar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-26","00:00:00","Appointment","New","1","barcode_6057.png","8a2dbc12a23ba0c54a1c1f317d3f45ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:28:25");
INSERT INTO tbl_patient_master VALUES("6058","6058","6058","","1","1","36","Nearbuy","0","13","None","Krupa","","Patel","Female","1985-11-03","9725505383","krupa-311@yahoo.com","","0","LHR","","Science City","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-27","00:00:00","Appointment","New","1","barcode_6058.png","9b985d6d1f856786a0e73e403056ead0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:23:42");
INSERT INTO tbl_patient_master VALUES("6059","6059","6059","","1","1","22","Friend","0","10","None","Bharti","","Shah","Female","1961-09-19","9824031023","bharti.6387@hotmail.com","","0","Laser toning ","9600","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6059.png","7498365dd3b0d13e4ff58917ebc52133","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:22:59");
INSERT INTO tbl_patient_master VALUES("6060","6060","6060","","1","1","24","Advertisement","0","12","None","Sandip","","Patel","Male","1985-12-18","9099915246","sandip.patel1812@gmail.com","","0","scalp microneedling","7800","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-27","00:00:00","Appointment","New","1","barcode_6060.png","207095469bf24a202a330c953f7936ee","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:21:50");
INSERT INTO tbl_patient_master VALUES("6061","6061","6061","","1","1","5","Relative","0","11","None","Shankar","","Singh","Male","1967-09-02","9428331139","singh_shanker@onac.in","","0","skin disease","7425","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","barcode_6061.png","4b2031ab73441392c6605af1197ba6c0","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:23:27");
INSERT INTO tbl_patient_master VALUES("6062","6062","6062","","1","1","22","Friend","0","16","None","Jaymini","","Bhonsle","Female","1995-09-06","7359315900","jayminibbhonsle@gmail.com","","0","Tattoo Removal","2000","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-01","00:00:00","Appointment","New","1","barcode_6062.png","9c0680f2e0aedd9d61ba9c86cf584645","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:18:05");
INSERT INTO tbl_patient_master VALUES("6063","6063","6063","","1","1","22","Friend","0","16","None","Muskan","","Mangiani","Female","1997-10-26","9426223974","manglanini5@gmail.com","","0","Tattoo Removal","8500","Hansol","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-02","00:00:00","Appointment","New","1","barcode_6063.png","808edd1390db0b6855212a518dcd419e","0","1","3","","0","2019-01-23 00:00:00","2020-05-22 11:21:45");
INSERT INTO tbl_patient_master VALUES("6064","6064","6064","","1","1","3","Google","0","13","None","Rohit","","Panchal","Male","1991-06-22","8460514228","panchalrohit@gmail.com","","0","LHR","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-02","00:00:00","Appointment","New","1","barcode_6064.png","3f14c1a4762a4548e8fedf7c51fa2826","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:13:27");
INSERT INTO tbl_patient_master VALUES("6065","6065","6065","","1","1","3","Google","0","13","None","Vidhi","","Patel","Female","1994-06-01","7567814100","Vidhut112@gmail.com","","0","LHR","","Bayad","Sabarkantha","","","","","","","","","","","","","","","","","2017-06-06","00:00:00","Appointment","New","1","barcode_6065.png","cf53bbc6405be9aaf5f67671b883096c","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:12:47");
INSERT INTO tbl_patient_master VALUES("6066","6066","6066","","1","1","36","Nearbuy","0","13","None","Megha","","Patel","Female","1999-06-19","9106634231","megha patel 131819@gmail.com","","0","LHR","","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-07","00:00:00","Appointment","New","1","barcode_6066.png","8dd361c5540bcae964b80560e7f32ccf","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:16:00");
INSERT INTO tbl_patient_master VALUES("6067","6067","6067","","1","1","5","Relative","0","13","None","Bella","","Patel","Female","1966-10-03","9426565595","","","0","LHR","","Rannapark","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-07","00:00:00","Appointment","New","1","barcode_6067.png","97893c4cffac9787f7f9d0218699fac4","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:14:55");
INSERT INTO tbl_patient_master VALUES("6068","6068","6068","","1","1","36","Nearbuy","0","10","None","Shifa","","Delhiwala","Female","1992-10-28","9601974197","shifadelhiwala18@gmail.com","","0","Skin polishing","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-09","00:00:00","Appointment","New","1","barcode_6068.png","a210a1a9e03127955e7e12904d754381","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:13:48");
INSERT INTO tbl_patient_master VALUES("6069","6069","6069","","1","1","24","Advertisement","0","11","None","Lakshmi","","Baniya","Female","1978-12-10","9904787228","","","0","Skin Problem","","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-11","00:00:00","Appointment","New","1","barcode_6069.png","384bda9907dcff8180232eb42fb50313","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:11:15");
INSERT INTO tbl_patient_master VALUES("6070","6070","6070","","1","1","0","","0","13","None","Kumardeepsingh","","Rana","Male","1994-04-18","7043947474","kumardeepsingh  47@gmail.com","","0","LHR","","Limbdi ","Surendranagar","","","","","","","","","","","","","","","","","2017-06-11","00:00:00","Appointment","New","1","barcode_6070.png","6a01df82aa24e1ebcea236f09672093b","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:10:30");
INSERT INTO tbl_patient_master VALUES("6071","6071","6071","","1","1","36","Nearbuy","0","13","None","Priya","","Hasrajani","Female","1987-11-20","8264260998","","","0","LHR","2825","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_6071.png","3fdc0aaa7f9ff68dd06071b615857221","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:10:00");
INSERT INTO tbl_patient_master VALUES("6072","6072","6072","","1","1","36","Nearbuy","0","13","None","Vrunda","","Kelkar","Female","1990-09-11","9998561614","vrundakelkar@gmail.com","","0","LHR","655","","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-13","00:00:00","Appointment","New","1","barcode_6072.png","d95b42394d91f964ab9c405edfb11d72","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:07:14");
INSERT INTO tbl_patient_master VALUES("6073","6073","6073","","1","1","11","Doctor Reference","0","10","None","Sajni","","Sutaria","Female","1985-09-10","9825309116","sajnisutaria@gmail.com","","0","Laser toning and peels","20910","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-14","00:00:00","Appointment","New","1","barcode_6073.png","bd0a91cc1d7f5fea592e3b032457bce0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:03:32");
INSERT INTO tbl_patient_master VALUES("6074","6074","6074","","1","1","24","Advertisement","0","16","None","Shruti","","Shale","Female","1997-09-18","9558045953","shrutisgale143@gmail.com","","0","Tattoo Removal","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-15","00:00:00","Appointment","New","1","barcode_6074.png","58384c844f9a6623eb01f475c761d80a","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:09:47");
INSERT INTO tbl_patient_master VALUES("6075","6075","6075","","1","1","11","Doctor Reference","0","11","None","Jaydeep","","Upadhyay","Male","1986-03-08","9033821121","jaydeepupadhyay2003@gmail.com","","0","Skin Problem","300"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-16","00:00:00","Appointment","New","1","barcode_6075.png","7843f480c997b06f423197aac27cb50b","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:08:56");
INSERT INTO tbl_patient_master VALUES("6076","6076","6076","","1","1","36","Nearbuy","0","13","None","Poonam","","Rathore","Female","1992-02-10","9998137573","rathorepoonam10@gmail.com","","0","LHR","","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-16","00:00:00","Appointment","New","1","barcode_6076.png","0fcf96963eae2ab06bb51571acddc8ec","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:59:23");
INSERT INTO tbl_patient_master VALUES("6077","6077","6077","","1","1","37","Newspaper","0","13","None","Manisha","","Purkayacha","Female","1989-08-06","8980676802","manisha-purk@yahoo.com","","0","LHR","14000","Kolkata","Kolkata","","","","","","","","","","","","","","","","","2017-06-17","00:00:00","Appointment","New","1","barcode_6077.png","c13145ec233acf22f96f0bb40519e93c","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:57:05");
INSERT INTO tbl_patient_master VALUES("6078","6078","6078","","1","1","22","Friend","0","12","None","Amit","","Maherchandani","Male","1994-10-20","9925630759","","","0","Hair Problem","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-20","00:00:00","Appointment","New","1","barcode_6078.png","a2fe91095b4f994e2f54080b0c59f3af","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:08:06");
INSERT INTO tbl_patient_master VALUES("6079","6079","6079","","1","1","22","Friend","0","13","None","Shailja","","Dwivedi","Female","1991-05-08","8126788197","shaiijadwivedi8 may@gmail.com","","0","LHR","12000","Anand","Anand","","","","","","","","","","","","","","","","","2017-06-22","00:00:00","Appointment","New","1","barcode_6079.png","b82ebe21ddd1fd4cd6a818e4e1c47d41","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:56:08");
INSERT INTO tbl_patient_master VALUES("6080","6080","6080","","1","1","6056","None Neelam Rajput","1","11","None","Karuna","","Soni","Female","1985-09-09","8347870582","","","0","Skin Problem","","Asarva","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-23","00:00:00","Appointment","New","1","barcode_6080.png","fee0b62fe751a9fb14fc39fdf308d02c","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:07:17");
INSERT INTO tbl_patient_master VALUES("6081","6081","6081","","1","1","22","Friend","0","16","None","Niraj","","Dodia","Male","1995-08-30","9033977773","Nirajdodia007@gmail.Com","","0","Tattoo Removal","12800","Chankyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-25","00:00:00","Appointment","New","1","barcode_6081.png","590d3dea4ee5cdd87b9db61b20fe781e","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:54:58");
INSERT INTO tbl_patient_master VALUES("6082","6082","6082","","1","1","22","Friend","0","16","None","Neha","","Patel","Female","1984-09-03","9879951447","neha-vyas 70@yahoo.com","","0","Tattoo Removal","2000","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-28","00:00:00","Appointment","New","1","barcode_6082.png","83c10b875b41565ca9a49014d5294e41","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:05:47");
INSERT INTO tbl_patient_master VALUES("6083","6083","6083","","1","1","3","Google","0","13","None","Bhavini","","Patel","Female","1995-01-27","7383919026","bhavinipatel139@gmail.com","","0","LHR","44000","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-29","00:00:00","Appointment","New","1","barcode_6083.png","9ef2f46d2c3f0462c201b24e9ec4b091","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:53:45");
INSERT INTO tbl_patient_master VALUES("6084","6084","6084","","1","1","24","Advertisement","0","11","None","Kanti","","Patel","Male","1939-04-24","7567219626","","","0","Skin Problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-29","00:00:00","Appointment","New","1","barcode_6084.png","e4481f44cb824b57eb6dd07dfb1277c1","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:05:24");
INSERT INTO tbl_patient_master VALUES("6085","6085","6085","","1","1","24","Advertisement","0","10","None","Jaynil","","Shah","Male","1994-10-13","8866755945","jainiltech.1994@gmail.com","","0","skin polishing ","1000"," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-30","00:00:00","Appointment","New","1","barcode_6085.png","ced88b1da46e410e26e0f0762419f6e0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:52:15");
INSERT INTO tbl_patient_master VALUES("6086","6086","6086","","1","1","0","","0","0","","Chintan","","Patel","Male","1993-09-30","9586076272","chinkipatel222@gmail.com","","0","paldi",""," ","","","","","","","","","","","","","","","","","","2017-07-01","00:00:00","Appointment","New","1","barcode_6086.png","","0","1","2","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6087","6087","6087","","1","1","22","Friend","0","13","None","Ami","","Bharti","Female","1995-11-23","9898436904","v_5_bharti@yahoo.com","","0","LHR","4200","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-01","00:00:00","Appointment","New","1","barcode_6087.png","3cd5ca3e279472f7ef898572cc44198f","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:45:19");
INSERT INTO tbl_patient_master VALUES("6088","6088","6088","","1","1","22","Friend","0","13","None","Dimpal","","Gajjar","Female","1983-09-13","9892052131","raval kanam@gmail.com","","0","LHR","","Gulbai Tekra","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6088.png","00bc7f30017be2a66036bcf465a344a1","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:44:25");
INSERT INTO tbl_patient_master VALUES("6089","6089","6089","","1","1","40","Signboard","0","16","None","Ankita","","Oza","Female","1990-05-30","9913845051","","","0","Tattoo Removal","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-05","00:00:00","Appointment","New","1","barcode_6089.png","6067737f1ad650af2e51d883c8944446","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:04:39");
INSERT INTO tbl_patient_master VALUES("6090","6090","6090","","1","1","11","Doctor Reference","0","11","None","Anisha","","Jain","Female","1999-03-20","9481058599","","","0","Skin Problem",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-06","00:00:00","Appointment","New","1","barcode_6090.png","b5ee6d422331f6c2669c88bd46f8a51c","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:03:17");
INSERT INTO tbl_patient_master VALUES("6091","6091","6091","","1","1","22","Friend","0","13","None","Reshma","","Nair","Female","1993-02-08","8980202256","rirjurk@gmail.com","","0","LHR","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-06","00:00:00","Appointment","New","1","barcode_6091.png","0516f1a11d112e55967a1d079fcc0a00","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:03:38");
INSERT INTO tbl_patient_master VALUES("6092","6092","6092","","1","1","36","Nearbuy","0","10","None","Divya","","Marjani","Female","1991-06-06","7574854841","divya.murjani@gmail.com","","0","Carbon and peel","29043","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-04","00:00:00","Appointment","New","1","barcode_6092.png","7621c0cb45bd6fd78c65021059d8a349","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:02:29");
INSERT INTO tbl_patient_master VALUES("6093","6093","6093","","1","1","22","Friend","0","13","None","Tanavi","","Sharma","Female","1993-02-04","8238804262","tanvis 64@yahoo.com","","0","LHR","","Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-09","00:00:00","Appointment","New","1","barcode_6093.png","d32518139a4d57436ee090b1ea49518e","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:40:57");
INSERT INTO tbl_patient_master VALUES("6094","6094","6094","","1","1","0","","0","0","","Pinkee","","Shah","Female","1980-01-01","9824502955","pikstyle_shah@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6095","6095","6095","","1","1","0","","0","11","None","Lopa","","Parikh","Female","1971-11-02","9898145054","lvparikh71@yahoo.in","","0","Skin Problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-11","00:00:00","Appointment","New","1","barcode_6095.png","f1a4ff095a545cb9505ca5cecc2a00b2","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:02:03");
INSERT INTO tbl_patient_master VALUES("6096","6096","6096","","1","1","22","Friend","0","11","None","Jhanki","","Thakor","Female","1991-05-25","7041885121","","","0","Skin Problem","","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6096.png","78573ecb06d640556d8ba39c9f127bc9","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 18:00:50");
INSERT INTO tbl_patient_master VALUES("6097","6097","6097","","1","1","22","Friend","0","13","None","Dhani","","Thakor","Female","2000-05-07","7041885121","","","0","LHR","","Asarva","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-13","00:00:00","Appointment","New","1","barcode_6097.png","09d48fcf8aa6bec6fbcc1dc1cb1e1575","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:56:13");
INSERT INTO tbl_patient_master VALUES("6098","6098","6098","","1","1","37","Newspaper","0","11","None","Payal","","Patel","Female","1990-01-01","8128756149","","","0","Skin Problem","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-14","00:00:00","Appointment","New","1","barcode_6098.png","be66bc2d641d72a9e2773f895ceb6d66","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:55:11");
INSERT INTO tbl_patient_master VALUES("6099","6099","6099","","1","1","0","","0","0","","Anusha","","Dalwani","Female","1980-01-01","7096163606","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-15","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6100","6100","6100","","1","1","37","Newspaper","0","10","None","Rima","","Mehta","Female","1978-08-11","9725864054","rimayogesh80@gmail.com","","0","Laser toning and peels","6200"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-15","00:00:00","Appointment","New","1","barcode_6100.png","389dc56f27d78e47ca06c9df61e1fe27","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:39:23");
INSERT INTO tbl_patient_master VALUES("6101","6101","6101","","1","1","37","Newspaper","0","10","None","Arti","","Nandanwar","Female","1985-01-03","7984662521","","","0","Laser toning ","12840"," Krishnanagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-15","00:00:00","Appointment","New","1","barcode_6101.png","b9d869aa2113417daa90746c1ccbb88f","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:22:11");
INSERT INTO tbl_patient_master VALUES("6102","6102","6102","","1","1","36","Nearbuy","0","11","None","Krutika","","Doshi","Female","1987-03-09","7600532488","doshishreeya 81@gmail.com","","0","Skin Problem","","  Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-15","00:00:00","Appointment","New","1","barcode_6102.png","d2975c6b99f3a27c246014ef093c3548","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:54:09");
INSERT INTO tbl_patient_master VALUES("6103","6103","6103","","1","1","36","Nearbuy","0","11","None","Parthraj","","Gohil","Male","1990-06-29","9725633975","parthrej.in@gmail.com","","0","Skin Problem","","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-15","00:00:00","Appointment","New","1","barcode_6103.png","28663498225681ba784188bed8ca8d2c","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:53:21");
INSERT INTO tbl_patient_master VALUES("6104","6104","6104","","1","1","3","Google","0","11","None","Hardik","","Sanghani","Male","1991-01-12","9409411330","hardik.freelance@gmail.com","","0","Skin Problem",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-15","00:00:00","Appointment","New","1","barcode_6104.png","c032f5b238a2d8d3c02e2980936ac98c","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:52:05");
INSERT INTO tbl_patient_master VALUES("6105","6105","6105","","1","1","11","Doctor Reference","0","10","None","Dimple","","Kanoje","Female","1982-08-17","9925000252","dimple1708@gmail.com","","0","Laser toning ","82675","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-16","00:00:00","Appointment","New","1","barcode_6105.png","39e394be670fa7cad1ab3df033140b71","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:08:45");
INSERT INTO tbl_patient_master VALUES("6106","6106","6106","","1","1","5","Relative","0","11","None","Nirali","","Mehta","Female","2003-03-23","9725864054","","","0","Skin Problem","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6106.png","e9818d5c70c17b34aae6358f3c19147b","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:50:35");
INSERT INTO tbl_patient_master VALUES("6107","6107","6107","","1","1","855"," Aayushi Shah","1","13","None","Bansari","","Desai","Female","1996-07-11","7203863511","bansari desai@gmail.com","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-19","00:00:00","Appointment","New","1","barcode_6107.png","766ed35af32f3936822d6f0e0c2e1265","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:48:44");
INSERT INTO tbl_patient_master VALUES("6108","6108","6108","","1","1","0","","0","0","","Amardeep","","Singh","Female","1989-04-15","8905191980","drheenashah15@gmail.com","","0","Prahladnagar","380015"," ","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-20","00:00:00","Appointment","New","1","barcode_6108.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6109","6109","6109","","1","1","5","Relative","0","11","None","Priyanka","","Singh","Female","1994-05-05","8000976464","singhpriyanka850@yahoo.com","","0","Skin Problem","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-22","00:00:00","Appointment","New","1","barcode_6109.png","86bbb539cd3205dbdc616c6a8e417325","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:47:53");
INSERT INTO tbl_patient_master VALUES("6110","6110","6110","","1","1","0","","0","0","","Vaishali","","Dodiya","Female","1987-05-28","7069813015","prerakdodiya32@gmail.com","","0","ghodaser","","  ","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6110.png","","0","1","2","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6111","6111","6111","","1","1","22","Friend","0","13","None","Grishma","","Patel","Female","1988-05-11","9727712739","","","0","LHR","17160","Rannapark","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-04","00:00:00","Appointment","New","1","barcode_6111.png","8a682dc1507f43d7c8723e0e5c029d3a","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:33:21");
INSERT INTO tbl_patient_master VALUES("6112","6112","6112","","1","1","24","Advertisement","0","12","None","Aadil","","Shaikh","Male","1985-12-28","9904898243","","","0","Hair Transplant","500","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-11","00:00:00","Appointment","New","1","barcode_6112.png","1ae8e10f848a8f88f6e5e222f3e5d544","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:32:08");
INSERT INTO tbl_patient_master VALUES("6113","6113","6113","","1","1","40","Signboard","0","11","None","Bhavin","","Joshi","Male","1978-01-08","7567673720","bhavik joshi65@gmail.com","","0","Skin Problem","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-16","00:00:00","Appointment","New","1","barcode_6113.png","e3068ed300fbb80c512dc8cce0ab772b","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:46:51");
INSERT INTO tbl_patient_master VALUES("6114","6114","6114","","1","1","22","Friend","0","16","None","Shirsa","","Ghosh","Female","1977-02-11","7778884306","bvandedsoju@gmail.com","","0","Tattoo Removal","1500","  Gandhinagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-12","00:00:00","Appointment","New","1","barcode_6114.png","27ad69d2520c37b3ad624945e033a96c","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:42:51");
INSERT INTO tbl_patient_master VALUES("6115","6115","6115","","1","1","5","Relative","0","11","None","Rita","","Patel","Female","1977-02-11","9173207157","","","0","Skin Problem","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-15","00:00:00","Appointment","New","1","","c38d19ed11c31759b66a57e7c4577646","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:45:14");
INSERT INTO tbl_patient_master VALUES("6116","6116","6116","","1","1","11","Doctor Reference","0","12","None","Bhautik","","Patel","Male","1996-04-19","8980601348","bdpkall@gmail.com","","0","Hair loss","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-18","00:00:00","Appointment","New","1","barcode_6116.png","90eac45623c67e80ca4672e9590ceebf","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:42:00");
INSERT INTO tbl_patient_master VALUES("6117","6117","6117","","1","1","37","Newspaper","0","11","None","Zubaida","","Mirza","Female","1968-11-30","9687023300","","","0","Skin Problem","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-18","00:00:00","Appointment","New","1","barcode_6117.png","1baee3ec49fd44a9cbca0f0962cd5762","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:41:06");
INSERT INTO tbl_patient_master VALUES("6118","6118","6118","","1","1","0","","0","0","","Shreya","","Pandit","Female","1980-01-01","9106296061","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-18","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6119","6119","6119","","1","1","879"," Dipti Shah","1","11","None","Nupur","","Triphathi","Female","1999-04-19","9825000802","","","0","Acne Problem","","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-16","00:00:00","Appointment","New","1","barcode_6119.png","48daae803d0b9e02336a9a0606ebb1a4","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:39:34");
INSERT INTO tbl_patient_master VALUES("6120","6120","6120","","1","1","37","Newspaper","0","11","None","Kirtika","","Saxena","Female","1981-08-15","9106801846","","","0","Skin Problem","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-13","00:00:00","Appointment","New","1","barcode_6120.png","55043102a940e1e56fb2ad1e595c76e8","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:38:32");
INSERT INTO tbl_patient_master VALUES("6121","6121","6121","","1","1","0","","0","0","","Gopi","","Patel","Female","1980-01-01","7990262922","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-19","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6122","6122","6122","","1","1","22","Friend","0","10","None","Sumi","","Mondal","Female","1988-05-04","9163659047","m.sumita622@gamail.com","","0","Dermapen Scalp + laser Toning ","95510","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-22","00:00:00","Appointment","New","1","barcode_6122.png","4e5d328ee422f9514e19da7d35df5221","0","1","3","","0","2019-01-23 00:00:00","2020-08-25 14:30:44");
INSERT INTO tbl_patient_master VALUES("6123","6123","6123","","1","1","116","Dr Priyali Shah","0","11","None","Nidhi","","Patel","Female","1987-05-17","9879026744","nidhi j patel@icloud.com","","0","Skin Problem",""," Sola","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-22","00:00:00","Appointment","New","1","barcode_6123.png","42a75b5f5edbf47b01c48cbb4e65d7eb","0","1","5","","0","2019-01-23 00:00:00","2020-05-21 17:37:40");
INSERT INTO tbl_patient_master VALUES("6124","6124","6124","","1","1","11","Doctor Reference","0","10","None","Maadri","","Shah","Female","1991-04-23","9924447044","info@dr maadrishah.com","","0","Laser toning and peels","14800","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6124.png","bb9a2f4332d3b28914678594f26be9fa","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:45:47");
INSERT INTO tbl_patient_master VALUES("6125","6125","6125","","1","1","22","Friend","0","11","None","Harshida","","Chavda","Female","1991-04-16","9510836281","","","0","Skin Problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-23","00:00:00","Appointment","New","1","barcode_6125.png","d9ffa2060e293c54715d55b398c96350","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:44:36");
INSERT INTO tbl_patient_master VALUES("6126","6126","6126","","1","1","22","Friend","0","10","None","Jalpa","","Bhatt","Female","1993-09-25","9714220193","jalpabhatt1993@gmail.com","","0","Carbon Clean","2500","  Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6126.png","d11f40ba6b447c3d636ee5b1557946a7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:43:47");
INSERT INTO tbl_patient_master VALUES("6127","6127","6127","","1","1","36","Nearbuy","0","10","None","Anand","","Soni","Male","1981-07-01","9624633336","anandkumarsoni81@yahoo.in","","0","Peel",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6127.png","17a54e17f501c0fb46c667a6a1c37e47","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:14:10");
INSERT INTO tbl_patient_master VALUES("6128","6128","6128","","1","1","22","Friend","0","10","None","Humera","","Memon","Female","1997-05-29","9909332253","humeramemon14@gmail.com","","0","Laser toning ","2500"," Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_6128.png","be5b1c6489c729111c8dc3cd45aeb0b8","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:13:15");
INSERT INTO tbl_patient_master VALUES("6129","7001","6129","","1","1","126","Hema Mala","0","13","None","Dhyana","","Raval","Female","1995-12-23","9512714795","dhyanaraval23@gmail.com","","0","LHR","13800","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-08","00:00:00","Appointment","New","1","barcode_7001.png","6b6ae8f68859c7252c7ab8d2adfb8dcb","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:24:29");
INSERT INTO tbl_patient_master VALUES("6130","7002","6130","","1","1","125","Dr. Amit Gupta","0","13","None","Anuradha","","Natarajan","Female","1969-04-15","9099918305","","","0","LHR","16500","Navrangpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-08","00:00:00","Appointment","New","1","barcode_7002.png","1c3028f36a1127633136ea35c417eb50","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:22:46");
INSERT INTO tbl_patient_master VALUES("6131","7003","6131","","1","1","0","","0","11","None","Divya","","Soni","Female","1980-01-01","7405731712","","","0","Skin Problem","2300","Gulmohar Park","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-08","00:00:00","Appointment","New","1","barcode_7003.png","ac92591226ee0a769e427e110423a945","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:21:13");
INSERT INTO tbl_patient_master VALUES("6132","7004","6132","","1","1","5","Relative","0","11","None","Arti","","Sharma","Female","1959-03-01","9374718516","arti.ventura@gmail.com","","0","LHR","20875","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-09","00:00:00","Appointment","New","1","barcode_7004.png","a3a2f0b0495bdfb6216159a64e6e63ba","0","1","3","","0","2019-01-23 00:00:00","2020-10-03 11:30:20");
INSERT INTO tbl_patient_master VALUES("6133","7005","6133","","1","1","124","Dr. Navnit Sethi","0","11","None","Vandita","","Purohit","Female","1994-10-06","9687661530","purohit.vandita@gmail.com","","0","Hairloss","2038","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7005.png","eb93d1a58b9f7bc21a4182c14bcdc042","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:11:11");
INSERT INTO tbl_patient_master VALUES("6134","7006","6134","","1","1","36","Nearbuy","0","13","None","Bimal","","Patel","Male","1963-07-21","9879569979","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7006.png","8bb36521f106e98b2891d2f8243ac514","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:08:52");
INSERT INTO tbl_patient_master VALUES("6135","7007","6135","","1","1","0","","0","13","None","Sufiya","","Ghanchi","Female","1993-01-19","9712740707","","","0","LHR","10810","Kadi","Mehsana","","","","","","","","","","","","","","","","","2017-04-11","00:00:00","Appointment","New","1","barcode_7007.png","78e56114edaf4e2caf39801a1965b2ed","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:06:46");
INSERT INTO tbl_patient_master VALUES("6136","7008","6136","","1","1","36","Nearbuy","0","10","None","Manisha","","Goyal","Female","1973-01-05","9898126262","","","0","Peel","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7008.png","fd469221e5e68bdec88da96574aa52ed","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:04:26");
INSERT INTO tbl_patient_master VALUES("6137","7009","6137","","1","1","3","Google","0","11","None","Rina","","Shiyal","Female","1986-10-28","9898022528","rina-shiyal@yahoo.com","","0","Skin Problem","500"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-13","00:00:00","Appointment","New","1","barcode_7009.png","8aa0948b2c5ff9caa8ef3a6cb7463eeb","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:04:04");
INSERT INTO tbl_patient_master VALUES("6138","7010","6138","","1","1","22","Friend","0","11","None","Rohini","","Yadav","Female","1986-11-03","9998600251","","","0","Skin Problem","","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-13","00:00:00","Appointment","New","1","barcode_7010.png","55e758ad2e8ef165ee439c3ff99357d4","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:02:32");
INSERT INTO tbl_patient_master VALUES("6139","7011","6139","","1","1","0","","0","0","","Geeta","","","Female","1980-01-01","9723542345","","","0","","","","","","","","","","","","","","","","","","","","","2017-04-13","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6140","7012","6140","","1","1","24","Advertisement","0","11","None","Mukesh","","Vyas","Male","1991-11-24","9510029455","","","0","Skin Problem","500"," Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-04-16","00:00:00","Appointment","New","1","barcode_7012.png","3b562e75e4888b00235f72fbcb72c9b6","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:01:51");
INSERT INTO tbl_patient_master VALUES("6141","7013","6141","","1","1","62","Whatsup/ Sms","0","11","None","Amit","","Chokshi","Male","1961-06-15","9374651011","amitchokshi1506@gmail.com","","0","Skin Problem","500","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-16","00:00:00","Appointment","New","1","barcode_7013.png","6c8166f1dfb32b4ea01e70edc2763217","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:00:04");
INSERT INTO tbl_patient_master VALUES("6142","7014","6142","","1","1","0","","0","0","","Heena","","Mehta","Female","1980-01-01","9819360002","","","0","","","","","","","","","","","","","","","","","","","","","2017-04-15","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6143","7015","6143","","1","1","144","Samir Dalal","0","10","None","Satyam","","Panchal","Male","1985-01-21","9638800707","satyam.panchal707@gmail.com","","0","Botox","300","Naranpura ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-16","00:00:00","Appointment","New","1","barcode_7015.png","77244fb836f6254313e7b0dfdf120d99","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:58:57");
INSERT INTO tbl_patient_master VALUES("6144","7016","6144","","1","1","22","Friend","0","16","None","Vincy","","Vakil","Female","1985-12-24","9913700153","rav318@ymail.com","","0","Tattoo Removal",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-18","00:00:00","Appointment","New","1","barcode_7016.png","fc4914b9b30aa0cbc9012cc185960a69","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:57:20");
INSERT INTO tbl_patient_master VALUES("6145","7017","6145","","1","1","0","","0","10","None","Zinnia","","Bharucha","Female","1993-09-03","7573066777","bhbharucha@gmail.com","","0","LHR+Thread+CIT","133890","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-18","00:00:00","Appointment","New","1","barcode_7017.png","3266e8bae18e815b915eb82c191bcc00","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:03:11");
INSERT INTO tbl_patient_master VALUES("6146","7018","6146","","1","1","0","","0","13","None","Pinal","",".","Female","1989-05-10","9638720424","","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7018.png","267977cfff7589a3daa745105a919c53","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:56:02");
INSERT INTO tbl_patient_master VALUES("6147","7019","6147","","1","1","3008"," Neeraj Tiwari","1","10","None","Neelam","","Pandya","Female","1986-03-01","8264712345","neelamt1@gmail.com","","0","Skin Tag","3500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-20","00:00:00","Appointment","New","1","barcode_7019.png","cef0e133db404d8046ff1dce8c3198cd","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 14:00:30");
INSERT INTO tbl_patient_master VALUES("6148","7020","6148","","1","1","36","Nearbuy","0","10","None","Neha","","Mulchandani","Female","1978-10-19","9099806204","","","0","Peel",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-20","00:00:00","Appointment","New","1","barcode_7020.png","583a6a1a703921954b67dcbfc6d2207a","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:55:19");
INSERT INTO tbl_patient_master VALUES("6149","7021","6149","","1","1","5","Relative","0","10","None","Puja","","Kalani","Female","1985-02-17","9375122825","umeshrathi21@gmail.com","","0","Fracale","4500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7021.png","9c634d46077e7159597c5417a8aa27d0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:58:24");
INSERT INTO tbl_patient_master VALUES("6150","7022","6150","","1","1","3","Google","0","12","None","Ranjita","","Singh","Female","1980-01-01","9687509309","ranjitameethi@gmail.com","","0","Hair Problem","733"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7022.png","0bd058d732686e7c82873f8bf8855a4b","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:54:22");
INSERT INTO tbl_patient_master VALUES("6151","7023","6151","","1","1","36","Nearbuy","0","10","None","Tehrir","","Ajmeri","Male","1989-03-11","9898882333","tehrir87@gmail.com","","0","Carbon Clean","","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-21","00:00:00","Appointment","New","1","barcode_7023.png","ec573a47722338f2f95d8a346659dd13","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:56:30");
INSERT INTO tbl_patient_master VALUES("6152","7024","6152","","1","1","24","Advertisement","0","12","None","Kinnari","","Shah","Female","1974-12-29","9998369411","kinnaribshah@yahoo.com","","0","Dermapen+PRP","13583","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-21","00:00:00","Appointment","New","1","barcode_7024.png","6df2a27ff9963be03a8167b0a521a263","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:54:51");
INSERT INTO tbl_patient_master VALUES("6153","7025","6153","","1","1","33","Dr Ipsa Pandya","0","10","None","Karan","","Shah","Male","1985-10-06","9898987110","karan6085@yahoo.com","","0","Dermapen","4000","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-23","00:00:00","Appointment","New","1","barcode_7025.png","c2a700303e07abed38f74a827b0ba3c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:52:29");
INSERT INTO tbl_patient_master VALUES("6154","7026","6154","","1","1","36","Nearbuy","0","10","None","Reshma","","Pathan","Female","1989-02-11","8140848365","reshmapathan-11@yahoo.com","","0","Skin Polishing","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-22","00:00:00","Appointment","New","1","barcode_7026.png","31e918099646ac89b311492a7686a9b0","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:50:51");
INSERT INTO tbl_patient_master VALUES("6155","7027","6155","","1","1","22","Friend","0","11","None","Arpit","","Shingi","Male","1992-05-20","8140116019","Arpit.universal@gmail.com","","0","Skin Problem","800","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-22","00:00:00","Appointment","New","1","barcode_7027.png","21f221975a6c4734913d98eb140a5914","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:52:37");
INSERT INTO tbl_patient_master VALUES("6156","7028","6156","","1","1","5719","None Jeetu Advani","1","12","None","Poonam","","Makhiya","Female","1976-01-23","8141700353","","","0","Hair Problem","700","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-23","00:00:00","Appointment","New","1","barcode_7028.png","1bcda17cef0e8cace014e6c67d763a8f","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:51:38");
INSERT INTO tbl_patient_master VALUES("6157","7029","6157","","1","1","834"," Hiral Dave","1","11","None","Rutu","","Vora","Female","1990-07-30","9106742034","reetuvora@gmail.com","","0","Skin Problem","770"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-25","00:00:00","Appointment","New","1","barcode_7029.png","e93c9a2b43b5cb02bc1ef7ebc37ffbc3","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:50:25");
INSERT INTO tbl_patient_master VALUES("6158","7030","6158","","1","1","122","Heena","0","10","None","Rajesh","","Shirke","Male","1974-02-22","9022049487","rajesh.shirke@yahoo.co.in","","0","Skin Tag","500","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-04-26","00:00:00","Appointment","New","1","barcode_7030.png","9157e35c0d474231cb7cbb76c83cc32e","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:48:51");
INSERT INTO tbl_patient_master VALUES("6159","7031","6159","","1","1","7525","None Hina Patel","1","10","None","Samir","","Patel","Male","1979-11-27","9920673306","samirpatel079@gmail.com","","0","Skin Tag","","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-04-26","00:00:00","Appointment","New","1","barcode_7031.png","bad72c7fb12e81b8dc53882dc56ba342","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:47:05");
INSERT INTO tbl_patient_master VALUES("6160","7032","6160","","1","1","3","Google","0","10","None","Sangita","","Patil","Female","1976-04-20","8156031468","angi7219@yahoo.in","","0","Peel / Carbon Clean","1250","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-27","00:00:00","Appointment","New","1","barcode_7032.png","f3c20ff8c1bf911afab759cd74431f72","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:42:31");
INSERT INTO tbl_patient_master VALUES("6161","7033","6161","","1","1","3","Google","0","11","None","Kalpesh","","Rathod","Male","1979-03-15","9898989909","","","0","Skin Problem","1865","Bhavanpura","Raipur","","","","","","","","","","","","","","","","","2017-04-28","00:00:00","Appointment","New","1","barcode_7033.png","0d3224d26eb07fed18de31423dabd1fa","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:40:59");
INSERT INTO tbl_patient_master VALUES("6162","7034","6162","","1","1","3","Google","0","10","None","Dharti","","Patel","Female","1992-07-13","8866398981","dhartipatel1371992@gmail.com","","0","Carbon Clean","","Bharuch","Bharuch","","","","","","","","","","","","","","","","","2017-04-29","00:00:00","Appointment","New","1","barcode_7034.png","27e6ba0559974794eedf45aff01d300b","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:38:03");
INSERT INTO tbl_patient_master VALUES("6163","7035","6163","","1","1","0","","0","12","None","Dhimant","","Nayak","Male","1996-09-21","7405634898","dpnayak219@gmail.com","","0","Hair fall","300","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-23","00:00:00","Appointment","New","1","barcode_7035.png","454073e0500659503333ec5c0464953c","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:46:16");
INSERT INTO tbl_patient_master VALUES("6164","7036","6164","","1","1","36","Nearbuy","0","10","None","Garvita","","Bhatnagar","Female","1989-05-06","9909941258","garvita.bhatnagar@gmail.com","","0","Carbon Clean","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-29","00:00:00","Appointment","New","1","barcode_7036.png","5c7201b7186bfcf67c7303560fd0e281","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:35:33");
INSERT INTO tbl_patient_master VALUES("6165","7037","6165","","1","1","5706"," Shikha Sarbaliya","1","13","None","Bhavna","","Sarbaliya","Female","1960-01-25","9974450977","novitak22@gmail.com","","0","LHR","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7037.png","b4d7745da53d514adf249161f638cf84","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:33:13");
INSERT INTO tbl_patient_master VALUES("6166","7038","6166","","1","1","22","Friend","0","10","None","Gaurav","","Viradiya","Male","1981-03-15","9825206057","","","0","Laser Facial / LHR / Glow All Over / Peel ","71750","Bhavnagar","Bhavnagar","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7038.png","2bdcfe9c80fa662b576b628951af1cc6","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:31:36");
INSERT INTO tbl_patient_master VALUES("6167","7039","6167","","1","1","0","","0","11","None","Hardik","","Patel","Male","1986-02-22","9725072506","","","0","Wart Removal","500"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7039.png","91c0140544ad6c085311b2d5da9f4aaa","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:45:10");
INSERT INTO tbl_patient_master VALUES("6168","7040","6168","","1","1","3","Google","0","11","None","Naren","","Shah","Male","1996-02-12","9428130012","narensoni0@gmail.com","","0","Skin Problem","1350"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-04","00:00:00","Appointment","New","1","barcode_7040.png","5454a595a469ce3a0be6c3557097beda","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:44:07");
INSERT INTO tbl_patient_master VALUES("6169","7041","6169","","1","1","121","Dr Rachna Shah","0","13","None","Namita","","Ketan","Female","1974-12-13","7567763385","","","0","LHR","26700","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7041.png","1c7d87a246e8c47909d163c823199649","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:27:39");
INSERT INTO tbl_patient_master VALUES("6170","7042","6170","","1","1","120","Hiral rajput","0","13","None","Neha","","Patel","Female","1985-03-12","9712948042","nehapatel.1285@gmail.com","","0","LHR","100","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-05","00:00:00","Appointment","New","1","barcode_7042.png","a1e09572dc2ace499b2d1fd9ed11a529","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:25:56");
INSERT INTO tbl_patient_master VALUES("6171","7043","6171","","1","1","3","Google","0","11","None","Shweta","","Tiwari","Female","1990-05-08","9601165889","shwetsring25@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-05","00:00:00","Appointment","New","1","barcode_7043.png","2e697b4f5caa0a47bd8cc0cf45513aec","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:43:14");
INSERT INTO tbl_patient_master VALUES("6172","7044","6172","","1","1","119","Dr Bhargav ","0","16","None","Krishna","","Patel","Female","1985-04-25","7874847070","krish519@yahoo.com","","0","Tattoo Removal / Laser Toning","8800","Anand","Baroda","","","","","","","","","","","","","","","","","2017-05-06","00:00:00","Appointment","New","1","barcode_7044.png","8951db331984f42f2cc22663ff2b4eea","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:24:20");
INSERT INTO tbl_patient_master VALUES("6173","7045","6173","","1","1","0","","0","10","None","Alok","","Patel","Male","1970-09-19","9825500355","alokpatel@gmail.com","","0","Botox","","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-05","00:00:00","Appointment","New","1","barcode_7045.png","a7116aadbeadc1f4c9d86d29bb6a75e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:41:51");
INSERT INTO tbl_patient_master VALUES("6174","7046","6174","","1","1","0","","0","10","None","Vallabh","","Merja","Male","1960-09-07","9824499703","harilgrd@gmail.com","","0","Skin Tag","1000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-06","00:00:00","Appointment","New","1","barcode_7046.png","2023f6b1ab4f94f39ab6b5538cd7b241","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:22:05");
INSERT INTO tbl_patient_master VALUES("6175","7047","6175","","1","1","6300","None Aakash Doshi","1","11","None","Sarika","","Prajapati","Female","1993-11-19","9426856001","shashank.prajapati11@gmail.com","","0","Skin Problem",""," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-07","00:00:00","Appointment","New","1","barcode_7047.png","ec55f06ff457b1e5918bf39f7bd0a6de","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:40:30");
INSERT INTO tbl_patient_master VALUES("6176","7048","6176","","1","1","36","Nearbuy","0","13","None","Tania","","Patel","Female","1992-10-04","9913306621","tania.492ribua@yahoo.com","","0","LHR","4250","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-07","00:00:00","Appointment","New","1","barcode_7048.png","ecd55fad7de3c2b52ea832a5aefe1a66","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:20:34");
INSERT INTO tbl_patient_master VALUES("6177","7049","6177","","1","1","36","Nearbuy","0","13","None","Amisha","","Patel","Female","1968-01-08","9825984818","sandip_amisha@yahoo.com","","0","LHR / Skin Tag","500","Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-07","00:00:00","Appointment","New","1","barcode_7049.png","9e8e137122a11e6e26a01eb4c1464750","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:19:08");
INSERT INTO tbl_patient_master VALUES("6178","7050","6178","","1","1","0","","0","0","","Monaj","","Nai","Male","1980-01-01","9824590354","","","0","","","","","","","","","","","","","","","","","","","","","2017-05-09","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6179","7051","6179","","1","1","6","Relative","0","13","None","Heena","","Jogi","Female","1957-10-16","8849739320","komaljogi@yahoo.com","","0","LHR / Electrolysis","20040","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-16","00:00:00","Appointment","New","1","barcode_7051.png","0aec689e8c0ea83ea8827bac3e214cf3","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:17:13");
INSERT INTO tbl_patient_master VALUES("6180","7052","6180","","1","1","118","Bhavika patel","0","10","None","Bhaumik","","Nayak","Male","1991-10-15","8866043270","bhaumiknayak36@gmail.com","","0","Skin Lightening / Laser Toning","3700","","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-10","00:00:00","Appointment","New","1","barcode_7052.png","c1dfcbee4ca9fcc013bb24760814d720","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:14:55");
INSERT INTO tbl_patient_master VALUES("6181","7053","6181","","1","1","24","Advertisement","0","10","None","Aasam","","Memon","Female","1984-12-27","9714075535","asmamemon40@gmail.com","","0","Carbon Clean ","6755","Danilimda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7053.png","926e24cff3ce76d85e698bc89718204a","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:12:03");
INSERT INTO tbl_patient_master VALUES("6182","7054","6182","","1","1","36","Nearbuy","0","13","None","Deepali","","Dhruva","Female","1971-07-14","7203030987","deepali1407@gmail.com","","0","LHR ","","Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-10","00:00:00","Appointment","New","1","barcode_7054.png","606abb863d964580bac66e412fe52b67","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:08:17");
INSERT INTO tbl_patient_master VALUES("6183","7055","6183","","1","1","117","Heena Shaikh","0","10","None","Deenaz","","Shaikh","Female","1965-10-14","7666303484","","","0","Skin Polishing","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-10","00:00:00","Appointment","New","1","barcode_7055.png","b2f3ef7937f37eb143ca02ae30359ccc","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 13:05:54");
INSERT INTO tbl_patient_master VALUES("6184","7056","6184","","1","1","22","Friend","0","12","None","Kumud","","Patel","Female","1967-05-10","9824444811","","","0","Hairfall","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-10","00:00:00","Appointment","New","1","barcode_7056.png","5b45f0aa10b744d44e6cda95b88d6a16","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:39:22");
INSERT INTO tbl_patient_master VALUES("6185","7057","6185","","1","1","36","Nearbuy","0","10","None","Margesh","","Shah","Male","1977-06-24","9909963309","shahmargesh@gmail.com","","0","Skin Polishing / Peel","","Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-10","00:00:00","Appointment","New","1","barcode_7057.png","ba839b89beb34397f70cca38f0c8b8a3","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:59:29");
INSERT INTO tbl_patient_master VALUES("6186","7058","6186","","1","1","23","friend","0","10","None","Gunjan","","Jhaveri","Female","1983-06-03","9898239393","gunjan9393@gmail.com","","0","Carbon Clean","2000","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-05-12","00:00:00","Appointment","New","1","barcode_7058.png","ca13975dfb4446cc1d59d829891ad272","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:51:28");
INSERT INTO tbl_patient_master VALUES("6187","7059","6187","","1","1","0","","0","0","","Nilam","","patel","Female","1980-01-01","8511545214","","","0","","","","","","","","","","","","","","","","","","","","","2017-05-12","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6188","7060","6188","","1","1","0","","0","0","","Sweta","","sutariya","Female","1980-01-01","9727087047","","","0","","","","","","","","","","","","","","","","","","","","","2017-05-12","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6189","7061","6189","","1","1","0","","0","0","","Manisha","","Barot","Female","1980-01-01","9377698129","manishabarot1087@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6190","7062","6190","","1","1","0","","0","0","","khushi","","Joshi","Female","1980-01-01","9712247019","khushijoshikhushi@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6191","7063","6191","","1","1","0","","0","0","","Dolly","","patel","Female","1980-01-01","8140311005","sweta.patel2016@yahoo.in","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6192","7064","6192","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6193","7065","6193","","1","1","0","","0","0","","Aasi","","Ojha","Female","1980-01-01","8401198848","aasioza7@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6194","7066","6194","","1","1","0","","0","0","","Divya","","chauhan","Female","1980-01-01","9429032032","divyachauhan3000@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6195","7067","6195","","1","1","0","","0","0","","Bhoomi","","mistry","Female","1980-01-01","9067614526","bhoomipanchal51@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6196","7068","6196","","1","1","0","","0","0","","Kashish","","Lakhani","Female","1980-01-01","9537647993","Kash_lakhani@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6197","7069","6197","","1","1","0","","0","0","","Anu","","Shah","Female","1980-01-01","9998370586","anus1760@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6198","7070","6198","","1","1","0","","0","0","","Sushma","","Dave","Female","1980-01-01","9662052157","sushma_mum@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6199","7071","6199","","1","1","0","","0","0","","Saniya","","Siddique","Female","1980-01-01","7778056667","saniya.siddique077@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6200","7072","6200","","1","1","0","","0","0","","Taana","","Bhagyasree","Female","1980-01-01","9624557578","tannabhagyasree@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6201","7073","6201","","1","1","0","","0","0","","Mona","","shah","Female","1980-01-01","9537323689","monanirajshah@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6202","7074","6202","","1","1","0","","0","0","","Shirmali","","manilal","Female","1980-01-01","8401934829","shrimali.tejal123@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6203","7075","6203","","1","1","0","","0","0","","Nidhi","","Shah","Female","1980-01-01","9725282429","nidhiansh2823@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6204","7076","6204","","1","1","0","","0","0","","Hetal","","Mistry","Female","1980-01-01","9978819172","hetalmistry608@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6205","7077","6205","","1","1","0","","0","0","","Kunal","","Pomal","Male","1980-01-01","7698796829","kunalpomal54@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6206","7078","6206","","1","1","0","","0","0","","Priyali","","Soni","Female","1980-01-01","9687980680","priyali007@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6207","7079","6207","","1","1","0","","0","0","","Neha","","","Female","1980-01-01","9016236187","drnehaparikh@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6208","7080","6208","","1","1","0","","0","0","","Kavita","","maheshwari","Female","1980-01-01","8128173155","rajeshmaheshwari6@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6209","7081","6209","","1","1","0","","0","0","","Bharti","","Patel","Female","1980-01-01","7046975943","patel_bharti84@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6210","7082","6210","","1","1","0","","0","0","","Siya","","Hansraj","Female","1980-01-01","9978010135","hansraj_siya@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6211","7083","6211","","1","1","0","","0","0","","Dayana","","Raval","Female","1980-01-01","9537170301","diya.astha3@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6212","7084","6212","","1","1","0","","0","0","","Trupti","","Savant","Female","1980-01-01","9767190372","hirwailandscapedevelopers@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6213","7085","6213","","1","1","0","","0","0","","Sunita","","Shrivastav","Female","1980-01-01","9624171217","sunitashri32@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6214","7086","6214","","1","1","0","","0","0","","Sona","","Raimalani","Female","1980-01-01","9909721588","sanjanaraimalani@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6215","7087","6215","","1","1","0","","0","0","","Nilam","","Parmar","Female","1980-01-01","9033022638","nilam.it148@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6216","7088","6216","","1","1","0","","0","0","None","Bindu","","Patel","Female","1980-01-01","9726670270","patelbindu3883@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","6226b959b4d1028edfbda39040f6d080","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:23:48");
INSERT INTO tbl_patient_master VALUES("6217","7089","6217","","1","1","0","","0","0","","Priya","","mor","Female","1980-01-01","9979843814","priya3045@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6218","7090","6218","","1","1","0","","0","0","","Kamna","","","Female","1980-01-01","9998607713","kamna6383@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6219","7091","6219","","1","1","0","","0","0","","Nisha","","Joshi","Female","1980-01-01","9726020032","np.joshi29483@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6220","7092","6220","","1","1","0","","0","0","","Kamini","","Patel","Female","1980-01-01","9157177718","kamini_88@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6221","7093","6221","","1","1","0","","0","0","","Sheetal","","Ghiya","Female","1980-01-01","9376099202","sheetalankit7@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6222","7094","6222","","1","1","0","","0","0","","Hiral","","Pandya","Female","1980-01-01","9825039015","hiralabhi@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6223","7095","6223","","1","1","0","","0","0","","Dipti","","mer","Female","1980-01-01","9377739948","deeptimer@ymail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6224","7096","6224","","1","1","0","","0","0","","Shreya","","Agraval","Female","1980-01-01","9909340249","Shreyaa_agarwal@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6225","7097","6225","","1","1","0","","0","0","","Sejal","","Pansuriya","Female","1980-01-01","9824448906","trivedisejal899@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6226","7098","6226","","1","1","0","","0","0","","Jimi","","Soni","Male","1980-01-01","9624987475","sonijimi@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-11","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6227","7099","6227","","1","1","0","","0","0","","Riddhi","","Undhad","Female","1980-01-01","9173447163","riddhiundhad@yahoo.in","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6228","7100","6228","","1","1","0","","0","0","","Simarn","","Gumber","Female","1980-01-01","8401314946","simrangumber@ymail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6229","7101","6229","","1","1","0","","0","0","","Neha","","Trivedi","Female","1980-01-01","9824436873","nehatrivedi454@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6230","7102","6230","","1","1","0","","0","0","","Asha","","Nagar","Female","1980-01-01","9429631297","ashanagar31297@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6231","7103","6231","","1","1","0","","0","0","","Dharika","","Shah","Female","1980-01-01","7600828560","dharika11990@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6232","7104","6232","","1","1","0","","0","0","","Swati","","Shah","Female","1980-01-01","9409119785","swatiranka@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6233","7105","6233","","1","1","0","","0","0","","Shilpa","","Kanzar","Female","1980-01-01","9724180170","shilpakanzar@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6234","7106","6234","","1","1","0","","0","0","","Puja","","Jain","Female","1980-01-01","9537865689","pooja.jn@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6235","7107","6235","","1","1","0","","0","0","","Ridhi","","Doshi","Female","1980-01-01","9724322538","rshah441@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6236","7108","6236","","1","1","0","","0","0","","Disha","","Patel","Female","1980-01-01","9924403200","soniya.dks84@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6237","7109","6237","","1","1","0","","0","0","","Priyanka","","Sharma","Female","1980-01-01","9898784006","himanshupriya1514@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6238","7110","6238","","1","1","0","","0","0","","Riddhi","","Joshi","Female","1980-01-01","9998442223","riddhijoshi37@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6239","7111","6239","","1","1","0","","0","0","","Kinjal","","Parmar","Female","1980-01-01","9558825761","kinsy1990@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6240","7112","6240","","1","1","0","","0","0","","Shweta","","Bankar","Female","1980-01-01","9601517455","sweta-shruti@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6241","7113","6241","","1","1","0","","0","0","","Priyal","","Thakkar","Female","1980-01-01","8155812330","preyalvthakkar@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6242","7114","6242","","1","1","0","","0","0","","Vaibhavi","","Raithatha","Female","1980-01-01","8866208435","vaibhavi7428@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6243","7115","6243","","1","1","0","","0","0","","Shreya","","Pandit","Female","1980-01-01","9426064519","pandit.shreya@ymail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6244","7116","6244","","1","1","0","","0","0","","Neha","","Bhagat","Female","1980-01-01","9173005479","kuki4you2003@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6245","7117","6245","","1","1","0","","0","0","","Megha","","Shah","Female","1980-01-01","9427109791","swety28283@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6246","7118","6246","","1","1","0","","0","0","","Hitanki","","Doshi","Female","1980-01-01","9909827821","hetdoshi1510@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6247","7119","6247","","1","1","0","","0","0","","Swati","","Panchal","Female","1980-01-01","9924833114","swati-panchal83@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6248","7120","6248","","1","1","0","","0","0","","Chand","","Bihola","Male","1980-01-01","9016418690","chand561983@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6249","7121","6249","","1","1","0","","0","0","","Vidhu","","Mehta","Female","1980-01-01","9558044955","vidhumehtas@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6250","7122","6250","","1","1","0","","0","0","","Kalpana","","Patel","Female","1980-01-01","9727121762","kalpana-patel@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6251","7123","6251","","1","1","0","","0","0","","Dolly","","Magnami","Female","1980-01-01","9173188887","dimpledol-22@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6252","7124","6252","","1","1","0","","0","0","","Smita","","Patel","Female","1980-01-01","9924225288","tanus@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6253","7125","6253","","1","1","0","","0","0","","Vaishali","","Maheshkar","Female","1980-01-01","9558454168","maheshkar16@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6254","7126","6254","","1","1","0","","0","0","","Bhavisha","","Sheth","Female","1980-01-01","9879205955","Bhavisha_1626@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6255","7127","6255","","1","1","0","","0","0","","Sangeeta","","Gondaliya","Female","1980-01-01","9909422326","sanyagondaliya111@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6256","7128","6256","","1","1","0","","0","0","","Astha","","Rupani","Female","1980-01-01","9909562649","nisharupani14@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6257","7129","6257","","1","1","0","","0","0","","Nisrin","","Vasadvala","Female","1980-01-01","8690218053","nishvasadwala@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6258","7130","6258","","1","1","0","","0","0","","Vrunda","","Shah","Female","1980-01-01","8866803020","magicwands17@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6259","7131","6259","","1","1","0","","0","0","","Heena","","Pandya","Female","1980-01-01","9979888809","heena.5886@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6260","7132","6260","","1","1","0","","0","0","","Rakhi","","Chauhan","Female","1980-01-01","7878987912","rakhi.chauhan890@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6261","7133","6261","","1","1","0","","0","0","","Sheela","","Farnandis","Female","1980-01-01","9979598989","sheelapfernandes@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6262","7134","6262","","1","1","0","","0","0","","Dhruti","","Vyasa","Female","1980-01-01","9408921944","dmvyasa@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6263","7135","6263","","1","1","0","","0","0","","Jigna","","Patel","Female","1980-01-01","9724772526","pateljigna9588@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6264","7136","6264","","1","1","0","","0","0","","Daksha","","Parmar","Female","1980-01-01","8866989349","dakshaparmar091@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6265","7137","6265","","1","1","0","","0","0","","Reena","","Panwar","Female","1980-01-01","8238028631","reenarathod1616@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6266","7138","6266","","1","1","0","","0","0","","Zarna","","Thakkar","Female","1980-01-01","9601789296","zarna291085@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6267","7139","6267","","1","1","0","","0","0","","Ankita","","Mehta","Female","1980-01-01","9409204448","ankitamehta46@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6268","7140","6268","","1","1","0","","0","0","","Hiral","","Panchal","Female","1980-01-01","9662210781","bhaveshp.panchal-2609@rediffmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6269","7141","6269","","1","1","0","","0","0","","Nisha","","Jain","Female","1980-01-01","9725455773","n.jain05@yahoo.co.in","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6270","7142","6270","","1","1","0","","0","0","","Sapna","","Tiwari","Female","1980-01-01","8306980776","sapna-tiwari54@ymail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6271","7143","6271","","1","1","0","","0","0","","Ankita","","Patel","Female","1980-01-01","8141102174","anki2288patel@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6272","7144","6272","","1","1","136","Lybrate","0","12","None","Rutuja","","Anandgaonkar","Female","1991-11-25","7433005488","ru2janandgaonkar2511@gmail.com","","0","Hair fall","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-13","00:00:00","Appointment","New","1","barcode_7144.png","6763cdb25eea8408df489bbc74d2b588","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:38:47");
INSERT INTO tbl_patient_master VALUES("6273","7145","6273","","1","1","36","Nearbuy","0","13","None","Rani","","Dhruva","Female","1996-11-11","8128754309","dhrural@gmail.com","","0","LHR","28300","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-13","00:00:00","Appointment","New","1","barcode_7145.png","56ab1143d972f9ae206bc6a39fca0e3c","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:48:59");
INSERT INTO tbl_patient_master VALUES("6274","7146","6274","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6275","7147","6275","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6276","7148","6276","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6277","7149","6277","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6278","7150","6278","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6279","7151","6279","","1","1","22","Friend","0","12","None","Maulin","","Thakkar","Male","1997-06-12","9727759911","maulin.thakker@gmail.com","","0","Hairloss","1050"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-16","00:00:00","Appointment","New","1","barcode_7151.png","2ecca554c4bdfccc88d1f1146124a9f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:37:57");
INSERT INTO tbl_patient_master VALUES("6280","7152","6280","","1","1","3","Google","0","11","None","Devendra","","Pali","Male","1965-08-18","9993014442","dk.pali@rediffmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-16","00:00:00","Appointment","New","1","barcode_7152.png","565dd5e8fc0c5133f553e7be57b26392","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:36:58");
INSERT INTO tbl_patient_master VALUES("6281","7153","6281","","1","1","24","Advertisement","0","10","None","Sangita","","Mhasakar","Female","1971-02-20","9974340303","sangitamhasakar@yahoo.com","","0","Laser Toning","5000","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7153.png","5948c9b5469508f3512c9db733419c6a","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:45:58");
INSERT INTO tbl_patient_master VALUES("6282","7154","6282","","1","1","0","","0","0","","Neelam","","patel","Female","1980-01-01","9726980240","","","0","","","","","","","","","","","","","","","","","","","","","2017-05-17","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6283","7155","6283","","1","1","23","friend","0","12","None","Malhar","","Thakkar","Male","1995-10-19","9825064917","malhar1910@gmail.com","","0","Dermapen ","16300","Ambawadi","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-17","00:00:00","Appointment","New","1","barcode_7155.png","72733a1a3b33d305d265e38535886134","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:42:12");
INSERT INTO tbl_patient_master VALUES("6284","7156","6284","","1","1","116","Dr Priyali Shah","0","14","None","Bharati","","Shah","Female","1961-09-19","9824031023","bharati6387@hotmail.com","","0","Botox ","5100","Shilaj","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-18","00:00:00","Appointment","New","1","barcode_7156.png","7498365dd3b0d13e4ff58917ebc52133","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:35:29");
INSERT INTO tbl_patient_master VALUES("6285","7157","6285","","1","1","11","Doctor Reference","0","11","None","Shivakshi","","Chokshi","Female","1980-01-01","9979964642","ka_chkshi","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-18","00:00:00","Appointment","New","1","barcode_7157.png","c226f6b29a00f9163351b96f589a4d4a","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:36:15");
INSERT INTO tbl_patient_master VALUES("6286","7158","6286","","1","1","5","Relative","0","11","None","Debanjan","","Chaudhuri","Male","1985-12-02","9687261683","debanjansletterbox@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-19","00:00:00","Appointment","New","1","barcode_7158.png","e7c3e02bbdedbb478f7f845986935130","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:34:54");
INSERT INTO tbl_patient_master VALUES("6287","7159","6287","","1","1","33","Dr Ipsa Pandya","0","10","None","Nitin","","Doshi","Male","1958-07-27","9825142634","disakash@yahoo.co.in","","0","Glow Super ","","Godhra","Panchmahal","","Gujarat","","","","","","","","","","","","","","","2017-05-19","00:00:00","Appointment","New","1","barcode_7159.png","f6a420158de50275ca036cb5cf07acf4","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:26:44");
INSERT INTO tbl_patient_master VALUES("6288","7160","6288","","1","1","115","Naresh Shah","0","10","None","Anuja","","Shah","Female","1984-03-03","9825005200","arrowrootconsaltants@gmail.com","","0","Lip Lightening","5400","Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-20","00:00:00","Appointment","New","1","barcode_7160.png","f23da08125e3a0f328ada35ee532c168","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:23:36");
INSERT INTO tbl_patient_master VALUES("6289","7161","6289","","1","1","2164"," Hema Ludhani","1","14","None","Girish","","Ludhani","Male","1980-11-15","9687600500","gludhani@gmail.com","","0","Iv Infusion / Filler / Skin tag / Photo facial / Prp / Peel","65200","Thaltej","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-20","00:00:00","Appointment","New","1","barcode_7161.png","856e1a7519ddf20e0008f3e932a1edd6","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:22:36");
INSERT INTO tbl_patient_master VALUES("6290","7162","6290","","1","1","0","","0","0","","Aakash","","Prajapati","Male","1980-01-01","8156000096","","","0","","","","","","","","","","","","","","","","","","","","","2017-05-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6291","7163","6291","","1","1","22","Friend","0","10","None","Jay","","Raol","Male","1982-08-15","9099702994","myemailid2@gmail.com","","0","Skin tag Removal","3000","Anandnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-20","00:00:00","Appointment","New","1","barcode_7163.png","d3ca169c37b9a67606f34ee40abae03e","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:20:24");
INSERT INTO tbl_patient_master VALUES("6292","7164","6292","","1","1","114","Dr Ravi Akbari","0","11","None","Madhu","","Fifadra","Female","1954-03-14","9428257668","bansi111@gmail.com","","0","Skin Problem","1100","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7164.png","395f85ecd7759af9d4368f82a8f05006","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:19:36");
INSERT INTO tbl_patient_master VALUES("6293","7165","6293","","1","1","114","Dr Ravi Akbari","0","11","None","Charmi","","Parekh","Female","2016-05-08","--","","","0","Skin Problem","500","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","47765463cf83296a3331c7bf1e5401a1","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:33:49");
INSERT INTO tbl_patient_master VALUES("6294","7166","6294","","1","1","36","Nearbuy","0","13","None","Astha","","Rao","Female","1993-11-26","9099005075","jyotavia@yahoo.com","","0","LHR","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7166.png","0ff18a4c012de32c243f284098f857d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:18:24");
INSERT INTO tbl_patient_master VALUES("6295","7167","6295","","1","1","0","","0","0","","Chirag","","Dave","Male","1980-01-01","9979631414","","","0","","","","","","","","","","","","","","","","","","","","","2017-05-24","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6296","7168","6296","","1","1","0","","0","0","","Janani","","","Male","1980-01-01","9977931128","","","0","","","","","","","","","","","","","","","","","","","","","2017-05-24","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6297","7169","6297","","1","1","22","Friend","0","11","None","Reshma","","Koradia","Female","1973-01-25","9898136765","reshma.s.karodia@gmail.com","","0","Skin Problem","855"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-24","00:00:00","Appointment","New","1","barcode_7169.png","50c3bff3a90c97345b8c4f34427f3ac7","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:31:52");
INSERT INTO tbl_patient_master VALUES("6298","7170","6298","","1","1","24","Advertisement","0","11","None","Tammay","","Shah","Male","1987-02-20","9998804890","tjrshah@gmail.com","","0","Skin Problem","800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-25","00:00:00","Appointment","New","1","barcode_7170.png","269768b31ccf1b61b97ae3c78f14e060","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:30:44");
INSERT INTO tbl_patient_master VALUES("6299","7171","6299","","1","1","3","Google","0","11","None","Vikrant","","Thakur","Female","1989-05-23","8795606082","vikrantthakur.ol@gmail.com","","0","Skin Problem","965"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-26","00:00:00","Appointment","New","1","barcode_7171.png","e64494a87b40546406bb67bd4e4f6cb0","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:29:30");
INSERT INTO tbl_patient_master VALUES("6300","7172","6300","","1","1","33","Dr Ipsa Pandya","0","10","None","Aakash","","Doshi","Male","1992-10-22","9825033677","","","0","Glow Super / Skin tag","","Makarba","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","barcode_7172.png","900b36ff0d4a04c1b30d074407fb83e6","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:17:05");
INSERT INTO tbl_patient_master VALUES("6301","7173","6301","","1","1","62","Whatsup/ Sms","0","11","None","Arvind","","Gulgulya","Male","1974-08-14","9825211431","","","0","Skin Problem","600","","Ahmedabad","","","","","","","","","","PT has not taken medication regularly and is misbehaving in vulgar way with female doctors. Do not give appointment to this patient.","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7173.png","5c2583caeeeaf17d36b807fc1b965c83","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:16:20");
INSERT INTO tbl_patient_master VALUES("6302","7174","6302","","1","1","5719","None Jeetu Advani","1","12","None","Jacky","","Manoj","Male","1992-05-07","9909136729","","","0","Hair Problem","2038","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","barcode_7174.png","e8d5e3c8d4e1685e654a272de615846b","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:26:43");
INSERT INTO tbl_patient_master VALUES("6303","7175","6303","","1","1","0","","0","10","None","Amardeep","","Singh","Male","1981-01-24","9879012080","amardeephd@gmail.com","","0","Skin Tag / Laser Facial","7350","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","barcode_7175.png","2b49b4323690309e3b2436d3458f133f","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:14:50");
INSERT INTO tbl_patient_master VALUES("6304","7176","6304","","1","1","113","Dr  Navneet Sethi","0","13","None","Vimi","","Purohit","Female","1972-09-11","9687661530","","","0","LHR / Electrolysis","7775","Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-04-09","00:00:00","Appointment","New","1","barcode_7176.png","b45ab1d8c6394a35eaa2f3429790853b","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:13:53");
INSERT INTO tbl_patient_master VALUES("6305","7177","6305","","1","1","23","friend","0","10","None","Dimpal","","Gor","Female","1980-02-10","9712445555","","","0","Celebrity Facial / LHR / MPRf","6500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-30","00:00:00","Appointment","New","1","barcode_7177.png","d07522171b74e7766a97bed148bcb8a5","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:11:04");
INSERT INTO tbl_patient_master VALUES("6306","7178","6306","","1","1","3","Google","0","10","None","Rashna","","Bharucha","Female","1960-12-13","9925470445","rhbharucha@hotmail.com","","0","Skin Tag / Glow Super / LHR","9700","Ambawadi","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-30","00:00:00","Appointment","New","1","barcode_7178.png","0d096e443b802b63ba16a6b2e3b42bf7","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:09:08");
INSERT INTO tbl_patient_master VALUES("6307","7179","6307","","1","1","0","","0","13","None","Sapana","","Rathi","Female","1979-09-27","9375666998","sapanarathi@gmail.com","","0","LHR / Laser Toning","4490","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7179.png","523ff7dc0502fd8789dae6df096260a8","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:05:41");
INSERT INTO tbl_patient_master VALUES("6308","7180","6308","","1","1","5","Relative","0","10","None","Sameer","","Biryani","Female","1989-12-05","9406927808","sameerb66@gmail.com","","0","Carbon Clean ","2950","Bhopal","Bhopal","","","","","","","","","","","","","","","","","2017-05-31","00:00:00","Appointment","New","1","barcode_7180.png","08b48134017df3c82cd030de4425f7f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 12:04:32");
INSERT INTO tbl_patient_master VALUES("6309","7181","6309","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6310","7182","6310","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6311","7183","6311","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6312","7184","6312","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6313","7185","6313","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6314","7186","6314","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6315","7187","6315","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6316","7188","6316","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6317","7189","6317","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6318","7190","6318","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6319","7191","6319","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6320","7192","6320","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6321","7193","6321","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6322","7194","6322","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6323","7195","6323","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6324","7196","6324","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6325","7197","6325","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6326","7198","6326","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6327","7199","6327","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6328","7200","6328","","1","1","0","","0","0","","manisha","","patel","Female","1980-01-01","7383456609","patelmainshapm609@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6329","7201","6329","","1","1","0","","0","0","","Jyoti","","Jain","Female","1980-01-01","9414802170","jainjyoti1986b@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6330","7202","6330","","1","1","0","","0","0","","Mahenaz","","Saiyed","Female","1980-01-01","9925089780","saiyadmahenaz@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6331","7203","6331","","1","1","0","","0","0","","Saltajbanu","","Momin","Female","1980-01-01","9429191993","sartajkugashiya@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6332","7204","6332","","1","1","0","","0","0","","Archana","","patel","Female","1980-01-01","8128121348","archanajspatel@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6333","7205","6333","","1","1","0","","0","0","","Niks","","modi","Female","1980-01-01","9033493217","modi.niki23@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6334","7206","6334","","1","1","0","","0","0","","Hetal","","jethva","Female","1980-01-01","9714873400","hetallucks@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6335","7207","6335","","1","1","0","","0","0","","Jagruti","","Panchal","Female","1980-01-01","9662256390","jagrutipanchal90@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-05-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6336","7208","6336","","1","1","99","Practo","0","11","None","Chintal","","Sheth","Male","1987-10-01","8866010086","mivanaso1@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-11","00:00:00","Appointment","New","1","barcode_7208.png","fb5667c14d6a593541b89ac051632a24","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:25:26");
INSERT INTO tbl_patient_master VALUES("6337","7209","6337","","1","1","3","Google","0","11","None","Tarun","","Rijhwani","Male","1986-11-12","7665048969","ttarun3@gmail.com","","0","Skin Problem","500","Bikaner","Rajasthan","","","","","","","","","","","","","","","","","2017-06-11","00:00:00","Appointment","New","1","barcode_7209.png","efbbbfad272f6f2371e1b8b00be86866","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:24:29");
INSERT INTO tbl_patient_master VALUES("6338","7210","6338","","1","1","3","Google","0","11","None","Neelam","","Shaikh","Female","1988-07-29","9979737239","neelam.chasmawala@gmail.com","","0","Skin Problem","500"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-11","00:00:00","Appointment","New","1","barcode_7210.png","b27a5c558e8d98668a772bb9c5de45f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:23:35");
INSERT INTO tbl_patient_master VALUES("6339","7211","6339","","1","1","33","Dr Ipsa Pandya","0","10","None","Poonam","","Chaudhary","Female","1991-03-14","9727831151","c.poonam23@gmail.com","","0","IBrow Microblading","2750","","Ahmedabad","","","","","","","","","","","","","","","","","2017-05-31","00:00:00","Appointment","New","1","barcode_7211.png","7e9efa6cb0d1f788377765a002f53a63","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:58:47");
INSERT INTO tbl_patient_master VALUES("6340","7212","6340","","1","1","40","Signboard","0","13","None","Avni","","Barchha","Male","1986-10-18","9033229972","avni.barchha@gmail.com","","0","LHR","5000","Vejalpur","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-05-31","00:00:00","Appointment","New","1","barcode_7212.png","5c64a6ce751cd9b34d78e2506e88bcd2","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:31:13");
INSERT INTO tbl_patient_master VALUES("6341","7213","6341","","1","1","0","","0","0","","Deepal","","","Female","1980-01-01","7016629874","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-01","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6342","7214","6342","","1","1","0","","0","0","","Aneri","","Shukhla","Female","1980-01-01","9924048333","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-02","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6343","7215","6343","","1","1","0","","0","0","","kruti","","jadav","Female","1980-01-01","8690320989","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-02","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6344","7216","6344","","1","1","9","Gunjan shah","0","11","None","Jayshree","","Joshi","Female","1947-02-18","9925020263","chinmayee_joshi@yahoo.com","","0","Dressing ","2400","Makarba","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-02","00:00:00","Appointment","New","1","barcode_7216.png","e3b4f401c556cf3d60e323fb5ae0e9f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:27:42");
INSERT INTO tbl_patient_master VALUES("6345","7217","6345","","1","1","0","","0","0","","pinakini","","modi","Female","1980-01-01","7990691176","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-02","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6346","7218","6346","","1","1","0","","0","11","None","Aplesh","","Thakor","Male","1989-06-01","9386124425","reena.alpeshuf@gmail.com","","0","Skin Problem","","Unjha","Mehsana","","","","","","","","","","","","","","","","","2017-06-03","00:00:00","Appointment","New","1","barcode_7218.png","1bca5d62c0d907cbe6f740b21c9ba85f","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:22:53");
INSERT INTO tbl_patient_master VALUES("6347","7219","6347","","1","1","22","Friend","0","10","None","Rishita","","Patel","Female","1990-05-09","9974241181","","","0","Carbon Clean",""," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-03","00:00:00","Appointment","New","1","barcode_7219.png","71101fcad49d8a9346ba69708c5a9fb2","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:21:30");
INSERT INTO tbl_patient_master VALUES("6348","7220","6348","","1","1","22","Friend","0","10","None","Mitali","","Patel","Female","1992-08-01","9998555996","mitali_patel92hotmail.com","","0","Carbon Clean",""," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-03","00:00:00","Appointment","New","1","barcode_7220.png","befd268bfe4f0db3a52d864e5aab3a81","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:20:43");
INSERT INTO tbl_patient_master VALUES("6349","7221","6349","","1","1","0","","0","0","","rinku","","gohel","Female","1980-01-01","7575851010","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-03","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6350","7222","6350","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6351","7223","6351","","1","1","903"," Chintan Shah","1","10","None","Hardik","","Makwana","Male","1993-10-11","7600590591","makwanahardik09@gmail.com","","0","Dermapen Face","13155","Bavla","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-04","00:00:00","Appointment","New","1","barcode_7223.png","682af72161539a98bef0723ba08be790","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:25:59");
INSERT INTO tbl_patient_master VALUES("6352","7224","6352","","1","1","5","Relative","0","10","None","Kiran","","Lahari","Male","1953-03-03","9510303330","","","0","Glow Super+ Skin Tag","4750","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7224.png","9b4ba2e80451783c03fbcff35442bf84","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:20:32");
INSERT INTO tbl_patient_master VALUES("6353","7225","6353","","1","1","3","Google","0","12","None","Neelam","","Mehta","Female","1954-12-22","8866516844","","","0","Dermapen Scalp","1180","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-06","00:00:00","Appointment","New","1","barcode_7225.png","96a14bdaf500549e2970b3e2410de2ee","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:19:59");
INSERT INTO tbl_patient_master VALUES("6354","7226","6354","","1","1","5629"," Pramila Chaudhari","1","10","None","Sukhprit","","Kaur","Female","1993-06-21","8238558489","preet210693@gmail.com","","0","Carbon Clean+Dermaplaning+Oxyjet","29957","Thaltej","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-07","00:00:00","Appointment","New","1","barcode_7226.png","614fc4469aab2a77810745938f2400eb","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:15:58");
INSERT INTO tbl_patient_master VALUES("6355","7227","6355","","1","1","0","","0","11","","Prerak","","Shelat","Male","1989-08-06","9909647630","prerakshelat@gmail.com","","0","gota","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7227.png","9bc4e452d95ea0b99cfa12526d60b2c9","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:41:56");
INSERT INTO tbl_patient_master VALUES("6356","7228","6356","","1","1","0","","0","10","None","Muskan","","Chokshi","Female","1973-07-31","9328075588","","","0","RF-Skin Tag","3200","Jodhpur","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-08","00:00:00","Appointment","New","1","barcode_7228.png","93f902fcf925aecbc97eef7118d9b744","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:13:39");
INSERT INTO tbl_patient_master VALUES("6357","7229","6357","","1","1","0","","0","16","None","Kapil","","Tirthani","Male","1995-12-09","8000401986","ktirthan299@gmail.com","","0","Tattoo Removal","3000","Kubernagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-08","00:00:00","Appointment","New","1","barcode_7229.png","86fb151007c4e9411161a673d7c5cb01","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:12:05");
INSERT INTO tbl_patient_master VALUES("6358","7230","6358","","1","1","0","","0","12","None","Rajkumar","","Ramsingham","Male","1967-09-20","9879306494","dr65raj@gmail.com","","0","Hair Transplant","500","Nana Chiloda","Gandhinagar","","","","","","","","","","","","","","","","","2017-06-08","00:00:00","Appointment","New","1","barcode_7230.png","530d0918b5ebf93155e3c9202a2ea2d2","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:19:00");
INSERT INTO tbl_patient_master VALUES("6359","7231","6359","","1","1","6875","None Heena Parwez","1","14","None","Shweta","","Kadam","Female","1992-09-12","8000290732","","","0","Botox+ Filler","40900","Ghatlodia","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-09","00:00:00","Appointment","New","1","barcode_7231.png","39203573bc56e9e14cb8d4a6cdea9a6c","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:10:40");
INSERT INTO tbl_patient_master VALUES("6360","7232","6360","","1","1","22","Friend","0","10","None","Aditi","","Gehlot","Female","1994-11-11","9799856454","aditigehlot3@gmail.com","","0","Dermapen Subscision","24780","Jodhpur","Rajasthan","","Gujarat","","","","","","","","","","","","","","","2017-06-10","00:00:00","Appointment","New","1","barcode_7232.png","e354add9146c9b37e5629678d080447a","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:08:58");
INSERT INTO tbl_patient_master VALUES("6361","7233","6361","","1","1","143","Dr. Umesh","0","11","None","Pankaj","","Singh","Male","1996-05-10","7778840638","","","0","Skin Problem",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-10","00:00:00","Appointment","New","1","barcode_7233.png","65c67d069b22a331c8cfb9bc4adbe03e","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:17:47");
INSERT INTO tbl_patient_master VALUES("6362","7234","6362","","1","1","3","Google","0","13","None","Sangeeta","","Suryawanshi","Female","1976-03-14","9737077724","sangeeta.suryawanshi@globaladian school.ovg","","0","LHR","28850","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-08","00:00:00","Appointment","New","1","barcode_7234.png","84a3a79d8c3da241a5d9a624d50a4cc6","0","1","3","","0","2019-01-23 00:00:00","2020-05-05 11:06:39");
INSERT INTO tbl_patient_master VALUES("6363","7235","6363","","1","1","230","Ami sheth","0","10","None","Devanshi","","Sheth","Female","1997-07-25","9925228591","devanshi.sheth97@gmail.com","","0","Carbon Clean +Peel+ Hydrafacial","151088","Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-10","00:00:00","Appointment","New","1","barcode_7235.png","0180bccb7d4a549221eac4bcf7179a69","0","1","3","","0","2019-01-23 00:00:00","2020-08-08 13:37:31");
INSERT INTO tbl_patient_master VALUES("6364","7236","6364","","1","1","112","Dimple Gor","0","10","None","Dimpal","","Gajjar","Female","1980-01-01","9824313777","","","0","Laser Facial","4990","S P Ring Road","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-10","00:00:00","Appointment","New","1","","5626ba04e8e5c24d845701bce2b0aed2","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:18:12");
INSERT INTO tbl_patient_master VALUES("6365","7237","6365","","1","1","22","Friend","0","10","None","Kinnari","","Pandya","Female","1976-11-16","8155006748","","","0","MPRF+Celebrity Facial","18550","Maninagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-10","00:00:00","Appointment","New","1","barcode_7237.png","7a7cb658c9d22c0aaceddb18d6f139e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:15:59");
INSERT INTO tbl_patient_master VALUES("6366","7238","6366","","1","1","27","Just dial","0","11","None","Maulik","","Trivedi","Male","1994-09-04","7990320535","maulik_trivedi@yahoo.in","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-10","00:00:00","Appointment","New","1","barcode_7238.png","89fa95ee773d8740615f6a197c75693b","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:16:11");
INSERT INTO tbl_patient_master VALUES("6367","7239","6367","","1","1","3","Google","0","11","None","Mayuri","","Chandra","Female","1961-04-14","9925232954","","","0","Skin Problem","500"," Satellite","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7239.png","a8ac4ee7bdaf6bd745bfb6b755644aba","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:14:59");
INSERT INTO tbl_patient_master VALUES("6368","7240","6368","","1","1","0","","0","10","None","Ami","","Sheth","Female","1974-03-13","9925017827","","","0","Laser Facial+ LHR+Botox","180205","Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7240.png","3231ec2b92661da336e27ae8ef2b6033","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:13:49");
INSERT INTO tbl_patient_master VALUES("6369","7241","6369","","1","1","0","","0","0","","Shabana","","","Female","1980-01-01","25067939","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-13","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6370","7242","6370","","1","1","0","","0","0","","Neha","","","Female","1980-01-01","8238261111","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-13","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:39");
INSERT INTO tbl_patient_master VALUES("6371","7243","6371","","1","1","25","Aarti vazirani","0","12","None","Dhruv","","Vazirani","Male","1997-05-24","9737621011","dhruvvazirani@gmail.com","","0","Dermapen Scalp","11634","Gandhinagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-13","00:00:00","Appointment","New","1","barcode_7243.png","33856ffe9e872eee23ebda758d538b87","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 17:09:37");
INSERT INTO tbl_patient_master VALUES("6372","7244","6372","","1","1","0","","0","13","None","Aanal","","Agrawal","Female","1992-05-08","8141072283","","","0","LHR",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-14","00:00:00","Appointment","New","1","barcode_7244.png","0c9e89af2f4b2c512ad0e503a2f9d335","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:13:40");
INSERT INTO tbl_patient_master VALUES("6373","7245","6373","","1","1","22","Friend","0","13","None","Nidhi","","Jogela","Female","1996-09-20","9537123953","nidhijogela88@gmail.com","","0","LHR",""," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-14","00:00:00","Appointment","New","1","barcode_7245.png","0b202c23effea252966adfa79ab897e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:12:21");
INSERT INTO tbl_patient_master VALUES("6374","7246","6374","","1","1","5","Relative","0","10","None","Dhruv","","Sheth","Male","2004-07-02","9925222472","","","0","carbon clean","55355","","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-14","00:00:00","Appointment","New","1","barcode_7246.png","8db15c0ec6c85edc979358e56840648f","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 16:56:01");
INSERT INTO tbl_patient_master VALUES("6375","7247","6375","","1","1","53","Heena Thanki","0","13","None","Radhika","","Thanki","Female","1998-05-09","9409423072","radhithanki@gmail.com","","0","LHR","6600","Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-16","00:00:00","Appointment","New","1","barcode_7247.png","ad859a5fd7105d7e6804e696d824829b","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 16:53:32");
INSERT INTO tbl_patient_master VALUES("6376","7248","6376","","1","1","22","Friend","0","13","None","Sunita","","Mansukhani","Female","1985-03-14","9712915665","sunita.mansukhani@gmail.com","","0","LHR","","Vejalpur","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-16","00:00:00","Appointment","New","1","barcode_7248.png","cc914d33efc3d24415da0172d4d9b900","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 16:52:20");
INSERT INTO tbl_patient_master VALUES("6377","7249","6377","","1","1","3","Google","0","13","None","Parshavani","","Shah","Female","1998-03-14","9925831890","parshah98@gmail.com","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-15","00:00:00","Appointment","New","1","barcode_7249.png","0d93a02a94e46ec528b390ca31d4850d","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:08:42");
INSERT INTO tbl_patient_master VALUES("6378","7250","6378","","1","1","0","","0","10","None","Aditya","","Desai","Male","2000-01-16","9974097094","8.adityadesai@gmail.com","","0","Mole Removal","8500","Shyamal","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-16","00:00:00","Appointment","New","1","barcode_7250.png","eb769a11e38cd51edf8528ee5eab0de0","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 16:50:32");
INSERT INTO tbl_patient_master VALUES("6379","7251","6379","","1","1","36","Nearbuy","0","11","None","Nisha","","Sharma","Female","1979-03-19","9811233889","nishataruns@gmail.com","","0","Skin Problem","355"," Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-17","00:00:00","Appointment","New","1","barcode_7251.png","904b395b384aa32731d6476d35ab3ccc","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:10:34");
INSERT INTO tbl_patient_master VALUES("6380","7252","6380","","1","1","23","friend","0","14","None","Sejal","","Shah","Female","1970-07-25","9825007773","","","0","Botox","45050"," Thaltej","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-18","00:00:00","Appointment","New","1","barcode_7252.png","d5616d54e0c70dd881ea7f2c51e065ad","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:11:41");
INSERT INTO tbl_patient_master VALUES("6381","7253","6381","","1","1","115","Naresh Shah","0","11","None","Mahesh","","Shah","Male","1961-10-17","9820384348","","","0","Skin Problem","500","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-06-18","00:00:00","Appointment","New","1","barcode_7253.png","4a45e185e3ea48ac141b7a002698bd24","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:33:32");
INSERT INTO tbl_patient_master VALUES("6382","7254","6382","","1","1","5","Relative","0","13","None","Shalini","","Mandelia","Female","1989-09-23","8007973193","Shalini.cm23@gmail.com","","0","LHR","26499","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-18","00:00:00","Appointment","New","1","barcode_7254.png","a229346492281dbed4466dda1096a66a","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:13:22");
INSERT INTO tbl_patient_master VALUES("6383","7255","6383","","1","1","0","","0","12","None","Siddharth","","Purohit","Male","1993-06-18","9925183541","siddharthbharatpurohit@gmail.com","","0","Hair Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-18","00:00:00","Appointment","New","1","barcode_7255.png","3adc8e6e2fcef4bb8bc2f1cabfcfaeaa","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 16:07:39");
INSERT INTO tbl_patient_master VALUES("6384","7256","6384","","1","1","5","Relative","0","16","None","Mahima","","Patel","Female","1998-03-12","8511442561","","","0","Tattoo Removal","4000"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-20","00:00:00","Appointment","New","1","barcode_7256.png","c87bf5e9b586d489df755f46dc557688","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:14:48");
INSERT INTO tbl_patient_master VALUES("6385","7257","6385","","1","1","0","","0","11","None","Chintan","","Patel","Male","1990-06-21","9722740407","chintalpatel5574@gmail.com","","0","Skin Problem","500","Rupal","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-20","00:00:00","Appointment","New","1","barcode_7257.png","0fdd7fb32f4c23a323a2d353bd9f8ed4","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:30:11");
INSERT INTO tbl_patient_master VALUES("6386","7258","6386","","1","1","0","","0","13","None","Sneha","","Agrawal","Female","1970-05-13","9825064416","","","0","LHR","17500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-22","00:00:00","Appointment","New","1","barcode_7258.png","480a5b6c3fc3316b7dd47cadd7dee35e","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:15:57");
INSERT INTO tbl_patient_master VALUES("6387","7259","6387","","1","1","3","Google","0","13","None","Kinnar","","Patel","Male","1977-11-01","9825292000","","","0","LHR","19000"," Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-22","00:00:00","Appointment","New","1","barcode_7259.png","3f2e786ddfaa7dd691668653ff8b0f6a","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:16:55");
INSERT INTO tbl_patient_master VALUES("6388","7260","6388","","1","1","49","Existing Client","0","10","None","Pooja","","Shah","Female","1990-03-23","7698696000","","","0","Mole Removal","4800","Ahmedabad","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-22","00:00:00","Appointment","New","1","barcode_7260.png","fae9864f464286bff73cf3d994294a7f","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:18:01");
INSERT INTO tbl_patient_master VALUES("6389","7261","6389","","1","1","3","Google","0","16","None","Vipul","","Prajapati","Male","1990-12-16","9601143887","vipulprajapati1990@gmail.com","","0","Tattoo Removal","7500","Mehsana","Mehsana","","Gujarat","","","","","","","","","","","","","","","2017-06-23","00:00:00","Appointment","New","1","barcode_7261.png","42284ee70d3ecacf1b64ec5d6c24efbd","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:18:59");
INSERT INTO tbl_patient_master VALUES("6390","7262","6390","","1","1","142","Dr. Nehil Shah","0","11","None","Rushil","","Shah","Male","1998-08-29","7046729195","rushilp.shah@yahoo.com","","0","Skin Problem","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-23","00:00:00","Appointment","New","1","barcode_7262.png","8a3880db95855fe23e4dba53956387d9","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:24:01");
INSERT INTO tbl_patient_master VALUES("6391","7263","6391","","1","1","0","","0","10","None","Swati","","Pandya","Female","1961-05-21","9904704445","","","0","Laser toning ","1250","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7263.png","e74547bf764f0afb9609215ee149095e","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:19:49");
INSERT INTO tbl_patient_master VALUES("6392","7264","6392","","1","1","3851"," Keta Bhatt","1","11","None","Nikita","","Gadhavi","Female","1987-07-12","9601671201","niki.6200@gmail.com","","0","Skin Problem","500"," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-23","00:00:00","Appointment","New","1","barcode_7264.png","f6e9a2d096f136145ade55b92c344d8b","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:17:14");
INSERT INTO tbl_patient_master VALUES("6393","7265","6393","","1","1","0","","0","10","None","Nildutt","","Pandya","Male","1961-02-09","9328170263","nildutt@gmail.com","","0","Laser toning ","1250","Bharuch","Bharuch","","Gujarat","","","","","","","","","","","","","","","2017-06-23","00:00:00","Appointment","New","1","barcode_7265.png","0245b9894db2c88dbc99eb690a4a7a7c","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:20:36");
INSERT INTO tbl_patient_master VALUES("6394","7266","6394","","1","1","3","Google","0","12","None","Mamta","","Rai","Female","1978-05-10","9301481264","raiupldgp@gmail.com","","0","Hair Fall And Pimple Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-23","00:00:00","Appointment","New","1","barcode_7266.png","95f966a876cbf48c639ea1978d854476","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:15:00");
INSERT INTO tbl_patient_master VALUES("6395","7267","6395","","1","1","3","Google","0","12","None","Mahesh","","Panchal","Male","1981-12-15","7990537928","maheshpanchal17159@gmail.com","","0","Hair Transplant","500","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-23","00:00:00","Appointment","New","1","barcode_7267.png","3aaed52009cdc34e359ccfb6612991f3","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:13:43");
INSERT INTO tbl_patient_master VALUES("6396","7268","6396","","1","1","834"," Hiral Dave","1","10","None","Nidhi","","Gupta","Female","1991-06-21","9899769508","","","0","Mole Removal","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-24","00:00:00","Appointment","New","1","barcode_7268.png","09abaf733b9d7882291f8a51ab290839","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:11:46");
INSERT INTO tbl_patient_master VALUES("6397","7269","6397","","1","1","11","Doctor Reference","0","10","None","Priyanka","","Damor","Female","1984-08-02","9624032240","priyankadamor1984@gmail.com","","0","Skin polishing ","11355","Rajkot","Rajkot","Ahmedbad","Gujarat","","","","","","","","","","","","","","","2017-06-27","00:00:00","Appointment","New","1","barcode_7269.png","4f33588062b862ed0b49793bb638925c","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:22:18");
INSERT INTO tbl_patient_master VALUES("6398","7270","6398","","1","1","6303","None Amardeep Singh","1","11","None","Rupender","","Kaur","Male","1952-08-08","9879012080","amardeepaht@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7270.png","e561b644636cbe379678fe5484506eb5","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 15:08:46");
INSERT INTO tbl_patient_master VALUES("6399","7271","6399","","1","1","11","Doctor Reference","0","10","None","Panna","","Thakkar","Female","1970-11-25","9824008080","across_india@yahoo.com","","0","Laser toning + Peels + Iv Infusion","45510","Anandnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-06-28","00:00:00","Appointment","New","1","barcode_7271.png","aa24e24a819c7849f2b28a0e2d44e960","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:23:53");
INSERT INTO tbl_patient_master VALUES("6400","7272","6400","","1","1","141","Sonal Dave","0","12","None","Priti","","Patel","Female","1981-10-25","9727654625","","","0","Hair fall","1100","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-29","00:00:00","Appointment","New","1","barcode_7272.png","95d2a9e782c8246f5b708302f36d37ac","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 14:57:25");
INSERT INTO tbl_patient_master VALUES("6401","7273","6401","","1","1","5","Relative","0","12","None","Sunil","","Rahindani","Female","1992-05-25","8128353596","sunilrahindani@gmail.com","","0","Hair loss","500","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-30","00:00:00","Appointment","New","1","barcode_7273.png","1fe3925623fd9ce1deaf5fe2db8031dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 14:25:10");
INSERT INTO tbl_patient_master VALUES("6402","7274","6402","","1","1","22","Friend","0","12","None","Kamlesh","","Patel","Male","1984-10-17","9898573806","","","0","Hair Fall","500","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-30","00:00:00","Appointment","New","1","barcode_7274.png","4267f8b2e400b35f48676859d6691e26","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 14:22:04");
INSERT INTO tbl_patient_master VALUES("6403","7275","6403","","1","1","24","Advertisement","0","13","None","Farnaz","","Mansuri","Female","1988-10-24","9662821757","farnazmansuri24@gmail.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-30","00:00:00","Appointment","New","1","barcode_7275.png","5966bfbac9c7de069cb591b46c15e13b","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 14:19:23");
INSERT INTO tbl_patient_master VALUES("6404","7276","6404","","1","1","0","","0","0","","Jessica","","Dias","Female","1989-05-15","8975901247","DiasJ7386@gmail.com","","0","bopal","","","","","","","","","","","","","","","","","","","","2017-07-01","00:00:00","Appointment","New","1","barcode_7276.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-10 13:17:04");
INSERT INTO tbl_patient_master VALUES("6405","7277","6405","","1","1","3","Google","0","11","None","Hiren","","Panchal","Male","1987-06-02","9712936232","hirenpanchal.2007@gmail.com","","0","Skin Problem",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-06-29","00:00:00","Appointment","New","1","barcode_7277.png","d9b84dad167424fb6616bb119d08f532","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 14:16:57");
INSERT INTO tbl_patient_master VALUES("6406","7278","6406","","1","1","3","Google","0","11","None","Vrinda","","Aggarwal","Female","2003-08-20","9327010021","","","0","Skin Problem","770"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-04","00:00:00","Appointment","New","1","barcode_7278.png","2dfba4a493e185fa8c6e3aeee8e9c3a4","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 14:15:37");
INSERT INTO tbl_patient_master VALUES("6407","7279","6407","","1","1","49","Existing Client","0","13","None","Jinal","","Patel","Female","1988-10-19","9033778933","","","0","LHR","3600","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-04","00:00:00","Appointment","New","1","barcode_7279.png","669a1d458f5e82351945d0ec933ed4c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:24:49");
INSERT INTO tbl_patient_master VALUES("6408","7280","6408","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6409","7281","6409","","1","1","25","Aarti vazirani","0","11","None","Anita","","Trivedi","Female","1983-06-06","9725444366","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-04","00:00:00","Appointment","New","1","","48523060720948de8ce4a9dee208ffd4","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 14:14:23");
INSERT INTO tbl_patient_master VALUES("6410","7282","6410","","1","1","0","","0","12","None","Svetlana","","Naumkina","Female","1992-02-20","9878730801","","","0","LHR+Hair Transplant",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7282.png","bf520577198390fdae3dd49b031746c1","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:44:30");
INSERT INTO tbl_patient_master VALUES("6411","7283","6411","","1","1","5","Relative","0","13","None","Rasila","","Patel","Female","1967-01-15","8469034909","","","0","LHR","10500","Paldi","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-04","00:00:00","Appointment","New","1","barcode_7283.png","da2dcd0e443f87b5952b0a5237ab0262","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:25:35");
INSERT INTO tbl_patient_master VALUES("6412","7284","6412","","1","1","22","Friend","0","12","None","Ravi","","Prajapati","Male","1993-10-10","7405081815","raviprajapati3294@gmail.com","","0","Tattoo Removal+ Hair Transplant","500"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-04","00:00:00","Appointment","New","1","barcode_7284.png","4e29814b1afd79aa12fb4cb0b8112dc3","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:42:20");
INSERT INTO tbl_patient_master VALUES("6413","7285","6413","","1","1","22","Friend","0","10","None","Puja","","Kalyani","Female","1994-08-12","9913366225","pujakalyani3@gmail.com","","0","Laser Toning","500","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2017-07-05","00:00:00","Appointment","New","1","barcode_7285.png","9dcff27b213fd7d5a30a41f8d3bf42e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:40:26");
INSERT INTO tbl_patient_master VALUES("6414","7286","6414","","1","1","0","","0","13","None","Soham","","Bhatt","Male","1997-06-01","9428460626","soham99@gmail.com","","0","LHR","11200","","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7286.png","9101ec3ca5a6f0721499845c7c80bf03","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:26:38");
INSERT INTO tbl_patient_master VALUES("6415","7287","6415","","1","1","5","Relative","0","11","None","Poonam","","Rajput","Female","1982-05-08","9924528111","sunilminal@gmail.com","","0","Skin Problem","800","Ujala Circle","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7287.png","4f498a9a214acde28e1857ce70eadc32","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:38:32");
INSERT INTO tbl_patient_master VALUES("6416","7288","6416","","1","1","36","Nearbuy","0","13","None","Velthina","","Goswami","Female","1992-03-11","8734872173","vdgoswami11@yahoo.in","","0","LHR","10350","Odhav","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-07","00:00:00","Appointment","New","1","barcode_7288.png","222c52ea7bf2592ca479fdf2b397c45d","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:27:28");
INSERT INTO tbl_patient_master VALUES("6417","7289","6417","","1","1","49","Existing Client","0","13","None","Neelam","","Tiwari","Female","1989-05-04","8866886886","sharmaneelam04@gmail.com","","0","LHR","7290","","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-08","00:00:00","Appointment","New","1","barcode_7289.png","b00db6b87363c04efff4c6fd57869e22","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:28:19");
INSERT INTO tbl_patient_master VALUES("6418","7290","6418","","1","1","36","Nearbuy","0","13","None","Devika","","Khanddwal","Female","1990-06-16","9998186464","","","0","LHR",""," Maninagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-08","00:00:00","Appointment","New","1","barcode_7290.png","94e94309b8c21cf89c4aa110c49f0d8b","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:40:33");
INSERT INTO tbl_patient_master VALUES("6419","7291","6419","","1","1","11","Doctor Reference","0","13","None","Vaishali","","Dhadhal","Female","1989-05-07","9898625656","drvaishalidhadhal@gmil.com","","0","LHR","4800","Rajkot","Rajkot","","Gujarat","","","","","","","","","","","","","","","2017-07-05","00:00:00","Appointment","New","1","","5828cf4ff34ee88a2f0a2a65acc5f14f","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:39:31");
INSERT INTO tbl_patient_master VALUES("6420","7292","6420","","1","1","22","Friend","0","10","None","Jigar","","Parmar","Male","1992-02-03","9724142664","drjigarparmar@gmail.com","","0","Carbon Clean / Laser Toning","6000","Odhav","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-09","00:00:00","Appointment","New","1","barcode_7292.png","c20574049aa3cc9149baa7b038269176","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:35:20");
INSERT INTO tbl_patient_master VALUES("6421","7293","6421","","1","1","0","","0","13","None","Meera","","Joshi","Female","1987-04-10","9712550179","modianimeera@gmail.com","","0","LHR","5400","Makarba","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-09","00:00:00","Appointment","New","1","barcode_7293.png","1c2c74d16e47a927c02f02fec20632c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:34:17");
INSERT INTO tbl_patient_master VALUES("6422","7294","6422","","1","1","3","Google","0","10","None","Soniya","","Kori","Female","2005-01-25","8128283331","","","0","Peel","3913"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-09","00:00:00","Appointment","New","1","barcode_7294.png","234e26e7ef0707b500eb1a3c31d3ec3f","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:32:12");
INSERT INTO tbl_patient_master VALUES("6423","7295","6423","","1","1","89","Dr Gunjan shah","0","13","None","Neha","","Agarwal","Female","1986-05-24","7698525592","neha.personal@gmail.com","","0","LHR","1600"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-11","00:00:00","Appointment","New","1","barcode_7295.png","51fe6d00ac0a8ce0c06c7eda92efa52e","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:30:49");
INSERT INTO tbl_patient_master VALUES("6424","7296","6424","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6425","7297","6425","","1","1","24","Advertisement","0","14","None","Vandana","","Sharma","Female","1970-10-14","9376484284","VandanaSharma471@gmail.com","","0","Botox","500","Khokhra","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-14","00:00:00","Appointment","New","1","barcode_7297.png","cf39dfc98ea61cf7231b171ff7dbd651","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:29:18");
INSERT INTO tbl_patient_master VALUES("6426","7298","6426","","1","1","0","","0","14","None","Daksha","","Dama","Female","1966-10-26","9376819143","","","0","Botox",""," Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-14","00:00:00","Appointment","New","1","barcode_7298.png","196cc60b7ae76122a0901fc7d3eb6bb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:28:01");
INSERT INTO tbl_patient_master VALUES("6427","7299","6427","","1","1","0","","0","11","None","Usha","","Goswami","Female","1970-03-13","9099875687","ushagoswami42@gmail.com","","0","Laser facial","2800","Odhav","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-07-14","00:00:00","Appointment","New","1","barcode_7299.png","eb50df461ecd11a524ac8152603770c5","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:23:05");
INSERT INTO tbl_patient_master VALUES("6428","7300","6428","","1","1","119","Dr Bhargav ","0","12","None","Manjula","","Prajapati","Female","1968-06-01","9978935475","","","0","Dermapen Scalp ","9000","Anand","Anand","","Gujarat","","","","","","","","","","","","","","","2017-07-16","00:00:00","Appointment","New","1","barcode_7300.png","8f0ec1ee20f644c55c6043fd8131cc2d","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:18:51");
INSERT INTO tbl_patient_master VALUES("6429","7301","6429","","1","1","24","Advertisement","0","13","None","Abhinav","","Singh","Female","1989-05-18","8860563383","abhinavsingh.pee@gmail.com","","0","LHR","12250","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-16","00:00:00","Appointment","New","1","barcode_7301.png","0d6b6d0268fb923a50eab4c3293f2dc7","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:14:37");
INSERT INTO tbl_patient_master VALUES("6430","7302","6430","","1","1","0","","0","11","None","Rubina","","Khan","Female","1992-01-01","9158867106","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-19","00:00:00","Appointment","New","1","barcode_7302.png","303e477cf6d349577a22409be58f4f66","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:25:18");
INSERT INTO tbl_patient_master VALUES("6431","7303","6431","","1","1","817"," Khushali Solanki","1","13","None","Sweta","","Mistry","Female","1977-06-19","9825322996","swetaronak18@gmail.com","","0","LHR","22000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-20","00:00:00","Appointment","New","1","barcode_7303.png","6d8c90c4a3f58e91b0eaf73f2a6f2096","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:12:49");
INSERT INTO tbl_patient_master VALUES("6432","7304","6432","","1","1","22","Friend","0","11","None","Ruchir","","Desai","Male","1993-06-02","8141761555","ruchird047@gmail.com","","0","Skin Polishing / Laser facial","5800","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-19","00:00:00","Appointment","New","1","barcode_7304.png","eea36e575470072265026a192f012582","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:10:28");
INSERT INTO tbl_patient_master VALUES("6433","7305","6433","","1","1","36","Nearbuy","0","10","None","Renuka","","Raja","Female","1975-11-17","8160134483","","","0","Skin Lightening / Laser Facial / Skin Tag Removal","3500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-02","00:00:00","Appointment","New","1","barcode_7305.png","04088071dd876d393a30e374eeb5fe9d","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:09:23");
INSERT INTO tbl_patient_master VALUES("6434","7306","6434","","1","1","23","friend","0","11","None","Rajvi","","Patel","Female","1997-08-10","7874088188","RAJVI16@ICLOUD.COM","","0","Wart Removal","500","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7306.png","1efc2d6fbefef685a3af57faa7a6bd09","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:07:01");
INSERT INTO tbl_patient_master VALUES("6435","7307","6435","","1","1","22","Friend","0","11","None","Pooja","","Rajput","Female","1995-01-01","9924528111","","","0","Skin Problem","875"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-08","00:00:00","Appointment","New","1","barcode_7307.png","fcbcd0f955fce84d1a5ab8ffb6eff16f","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:05:14");
INSERT INTO tbl_patient_master VALUES("6436","7308","6436","","1","1","0","","0","12","None","Bindu","","Shekhar","Female","1965-01-10","9879575096","","","0","Hair Transplant+ Micropigmentation on Scalp","1100"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-21","00:00:00","Appointment","New","1","barcode_7308.png","51b8743060816fbeb0545364a8d4c060","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:23:57");
INSERT INTO tbl_patient_master VALUES("6437","7309","6437","","1","1","0","","0","10","None","Malhar","","Parmar","Male","2003-11-18","9428598598","malu18parmar@gmail.com","","0","Comedone Removal","2000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-25","00:00:00","Appointment","New","1","barcode_7309.png","a136851223f6fd636f58d80c59e09b7d","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:02:27");
INSERT INTO tbl_patient_master VALUES("6438","7310","6438","","1","1","3","Google","0","10","None","Dipal","","Patel","Female","1995-05-25","9428500471","dipal7770@gmail.com","","0","Anti Taning","1000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-22","00:00:00","Appointment","New","1","barcode_7310.png","fec4886b53c8448df4ad354ff35ca507","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 16:01:10");
INSERT INTO tbl_patient_master VALUES("6439","7311","6439","","1","1","5","Relative","0","11","None","Dhwani","","Trivedi","Female","1992-11-28","8758171034","dhwanitrivedi92@gmail.com","","0","Skin Problem","800","Bhat","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-22","00:00:00","Appointment","New","1","barcode_7311.png","d367d40d05d27c22cd47b4bb7fec5347","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:36:25");
INSERT INTO tbl_patient_master VALUES("6440","7312","6440","","1","1","4","Google","0","11","None","Sangita","","Patel","Female","1971-03-21","9428500471","dipal7770@gmail.com","","0","Skin Problem","1000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7312.png","fc72bfa45c7f158bdf897da19795bcdc","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:10:25");
INSERT INTO tbl_patient_master VALUES("6441","7313","6441","","1","1","0","","0","11","None","Krushali","","Chokshi","Female","1998-03-07","7600039474","krushalichokshi7@gmail.com","","0","skin disease","2121","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-26","00:00:00","Appointment","New","1","barcode_7313.png","1fb3fa6a4255bd5a2210a3419f0f2392","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 15:16:50");
INSERT INTO tbl_patient_master VALUES("6442","7314","6442","","1","1","22","Friend","0","10","None","Astha","","Anand  ","Female","1999-02-20","9227077764","asthaanand31@gmail.com","","0","acne , pigmentation, laser toning","2995","Southbopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7314.png","f8c71ebbbe7426d96ae4c989069189fd","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 15:11:52");
INSERT INTO tbl_patient_master VALUES("6443","7315","6443","","1","1","0","","0","11","None","Smit","","Chokshi","Male","2002-04-18","9328075588","","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7315.png","1bc4549f47a9a0d92ff0c3fc3fd50298","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:08:45");
INSERT INTO tbl_patient_master VALUES("6444","7316","6444","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6445","7317","6445","","1","1","0","","0","12","None","Gulnawab","","Khan","Male","1987-07-10","9829577554","","","0","Hair loss","500","Pratapgarh","Rajasthan","","","","","","","","","","","","","","","","","2017-07-27","00:00:00","Appointment","New","1","barcode_7317.png","bf513bb31cde23910b44fba338f2580b","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:07:55");
INSERT INTO tbl_patient_master VALUES("6446","7318","6446","","1","1","0","","0","0","","Geeta","","mehta","Female","1980-01-01","9723337351","th.geet@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6447","7319","6447","","1","1","0","","0","0","","Pari","","pathak","Female","1980-01-01","9825235054","angels2angels1910@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6448","7320","6448","","1","1","0","","0","0","","Nehal","","Shah","Female","1980-01-01","9825709462","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6449","7321","6449","","1","1","0","","0","10","None","Kirti","","Thakkar","Male","2016-05-16","9825064917","kjthakkar64@hotmail.com","","0","skin glow","10600","Manekbag","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7321.png","c460a050f0faf95612af14be5395b69f","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 15:09:03");
INSERT INTO tbl_patient_master VALUES("6450","7322","6450","","1","1","0","","0","0","","Lashkari","","Het","Female","1980-01-01","8140833001","herry7079@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6451","7323","6451","","1","1","0","","0","0","","Pooja","","yadav","Female","1980-01-01","8347308150","poojayadav332@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6452","7324","6452","","1","1","0","","0","0","","Zara","","Parmar","Female","1980-01-01","9723709109","zara9720@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6453","7325","6453","","1","1","0","","0","0","","Yug","","Nirmal","Male","1980-01-01","8511477591","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6454","7326","6454","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6455","7327","6455","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6456","7328","6456","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6457","7329","6457","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6458","7330","6458","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6459","7331","6459","","1","1","0","","0","0","","Ruchi","","Patel","Female","1980-01-01","7984685841","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-30","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6460","7332","6460","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6461","7333","6461","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6462","7334","6462","","1","1","19","facebook","0","11","None","Heena","","Gargi","Female","1975-09-14","9510151063","gargiya@gmail.com","","0","Skin Problem","500","Guma","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-29","00:00:00","Appointment","New","1","barcode_7334.png","77b4e93bef925910e7e85229200f86c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:06:55");
INSERT INTO tbl_patient_master VALUES("6463","7335","6463","","1","1","3","Google","0","11","None","Cindrela","","Leo","Female","1984-05-10","8140088978","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-29","00:00:00","Appointment","New","1","barcode_7335.png","893c67111119539a0d35aa22d250d9a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:06:01");
INSERT INTO tbl_patient_master VALUES("6464","7336","6464","","1","1","0","","0","0","","Dhaval","","satyam","Female","1980-01-01","9979711671","satyamdhaval1987@mail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-30","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6465","7337","6465","","1","1","0","","0","0","","sunil","","ghadai","Male","1980-01-01","8469114515","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-30","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6466","7338","6466","","1","1","0","","0","0","","Jack","","Patel","Male","1980-01-01","9712705888","jatinrank58@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-30","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6467","7339","6467","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6468","7340","6468","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6469","7341","6469","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6470","7342","6470","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6471","7343","6471","","1","1","0","","0","0","","Salma","","mansuri","Female","1980-01-01","9726937105","hardikshah174@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-07-30","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6472","7344","6472","","1","1","0","","0","14","None","Parul","","Thakkar","Female","1969-09-14","9825064917","kjthakkar64@hotmail.com","","0","skin lightening and botox","10300","Manekbag","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7344.png","eb3ddc809ebdcd36ddd194084c91eeed","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 15:04:03");
INSERT INTO tbl_patient_master VALUES("6473","7345","6473","","1","1","136","Lybrate","0","12","None","Sanjay","","Sahu","Male","1982-09-27","9662427809","sanjay887@gmail.com","","0","Hair Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-29","00:00:00","Appointment","New","1","barcode_7345.png","f92a2dcf112d82f517c832c4781d564d","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:04:45");
INSERT INTO tbl_patient_master VALUES("6474","7346","6474","","1","1","22","Friend","0","11","None","Ektha","","Patel","Female","1986-05-07","9714911330","","","0","Skin Problem","500","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-30","00:00:00","Appointment","New","1","barcode_7346.png","d02fb7610b5dd7a0fd81f213a87b7c61","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:02:43");
INSERT INTO tbl_patient_master VALUES("6475","7347","6475","","1","1","22","Friend","0","13","None","Mansha","","Brahmkshatriya","Female","2003-12-16","7567763385","mansha2003.kh@gmail.com","","0","LHR","5000","Prahladnagar","Ahmedabad","","Ahmedabad","","","","","","","","","","","","","","","2017-05-05","00:00:00","Appointment","New","1","barcode_7347.png","c9d2415e11f8dbe0ba0775ef9280c891","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 15:00:50");
INSERT INTO tbl_patient_master VALUES("6476","7348","6476","","1","1","0","","0","13","None","Ankita","","Patel","Female","1994-05-01","9824676711","ankipatel1594@gmail.com","","0","lhr with skin lightening","6300","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-31","00:00:00","Appointment","New","1","barcode_7348.png","b935e176e49ff62934e2619e49d50f25","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 14:59:23");
INSERT INTO tbl_patient_master VALUES("6477","7349","6477","","1","1","3","Google","0","11","None","Bhagyashree","","Sakhre","Female","1992-09-09","8306050979","bhagyashrisakhare92@gmail.com","","0","skin disease","500","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-01","00:00:00","Appointment","New","1","barcode_7349.png","060fbf4647b0a50b4c837bf6837eaf67","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 14:54:37");
INSERT INTO tbl_patient_master VALUES("6478","7350","6478","","1","1","0","","0","16","None","Harsh","","Boricha","Male","1996-03-02","9099920054","borichaharsh56@yahoo.com","","0","tatoo removal","17700","Jalalpur","Navsari","","","","","","","","","","","","","","","","","2017-08-01","00:00:00","Appointment","New","1","barcode_7350.png","aa1b183019f52998cfe09e8e7006f4f6","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 14:49:51");
INSERT INTO tbl_patient_master VALUES("6479","7351","6479","","1","1","22","Friend","0","11","None","Shradha","","Goel","Female","1979-09-07","9730099911","goelshradha1979@gamil.com","","0","eczema","966","Sanathal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7351.png","94f21fed8277d1a271c7685837412f58","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 13:38:58");
INSERT INTO tbl_patient_master VALUES("6480","7352","6480","","1","1","0","","0","11","None","Sneha","","Goel","Female","2006-12-20","9730099911","goelshradha1979@gmail.com","","0","tenia and ple on arm","500","Gokuldham","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7352.png","beb549f9ba73a8b8f0fe46a78431eb7c","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 13:35:39");
INSERT INTO tbl_patient_master VALUES("6481","7353","6481","","1","1","0","","0","11","None","Aayush","","Goel","Male","2012-04-26","9730099911","goelshraddha1979@gmail.com","","0","Skin Problem","500","Sanathal","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-31","00:00:00","Appointment","New","1","barcode_7353.png","c9eb28f5b19e93a5777c180d3bb6ecc6","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 12:01:57");
INSERT INTO tbl_patient_master VALUES("6482","7354","6482","","1","1","135","Dr. Rekha Solanki","0","11","None","Harshil","","Patel","Male","1992-07-30","---","harshilp92@hotmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-03","00:00:00","Appointment","New","1","barcode_7354.png","db8e406dc9a1c868775f2016aead304a","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:59:56");
INSERT INTO tbl_patient_master VALUES("6483","7355","6483","","1","1","22","Friend","0","14","None","Renu","","Kumar","Female","1971-07-02","9819024509","renookumar@gmail.com","","0","skin rejuvanation, botox, peel","22225","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-02","00:00:00","Appointment","New","1","barcode_7355.png","0d8ce20cf716c3aae456415013067a5d","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 13:31:35");
INSERT INTO tbl_patient_master VALUES("6484","7356","6484","","1","1","6","Relative","0","11","None","Parimal","","Valamiya","Male","1979-11-17","8160799839","parmil.valamiya@yahoo.com","","0","skin tags and molluscum","13200","Sector 8","Gandhinagar","","","","","","","","","","","","","","","","","2017-08-03","00:00:00","Appointment","New","1","barcode_7356.png","e41e020ec229d3bbc55cffe00a323224","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 12:53:10");
INSERT INTO tbl_patient_master VALUES("6485","7357","6485","","1","1","89","Dr Gunjan shah","0","11","None","Kabir","","Mahadevwala","Male","1980-08-27","9909721443","","","0","p.alba","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7357.png","68666d33583476eb653bce2bf95686aa","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 12:14:25");
INSERT INTO tbl_patient_master VALUES("6486","7358","6486","","1","1","0","","0","10","None","Kunal","","Dave","Male","1973-10-17","9879112230","","","0","skin tags","6500"," Iscon Greens","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-04","00:00:00","Appointment","New","1","barcode_7358.png","429c804400171f42d9e09554d9b26fc7","0","1","5","","0","2019-01-23 00:00:00","2020-05-13 12:11:49");
INSERT INTO tbl_patient_master VALUES("6487","7359","6487","","1","1","5","Relative","0","10","None","Smit","","Shah","Male","1993-03-22","9586363416","smit_shah@outlook.com","","0","skin rejuvanation","1750","Shyamal","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-05","00:00:00","Appointment","New","1","barcode_7359.png","7c02c59f624289055c283a8226287975","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 17:13:32");
INSERT INTO tbl_patient_master VALUES("6488","7360","6488","","1","1","5","Relative","0","11","None","Parul","","Shah","Female","1962-04-18","9341222299","parul_184@hotmail.com","","0","Skin Problem","500","Bangalore","Bangalore","","","","","","","","","","","","","","","","","2017-08-05","00:00:00","Appointment","New","1","barcode_7360.png","d16d9b72eae90e44a111b31e223156e0","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:56:32");
INSERT INTO tbl_patient_master VALUES("6489","7361","6489","","1","1","0","","0","10","None","Harsha","","Ranpara","Female","1960-10-14","7046011877","","","0","ear lobe repair","6695","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7361.png","73e524bd51e4af921cce41c3cdb2ce86","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 17:05:45");
INSERT INTO tbl_patient_master VALUES("6490","7362","6490","","1","1","0","","0","11","None","Narinder","",".","Male","1972-05-08","9820997608","msda2101@yahoo.com","","0","Skin Problem","500","S P Ring Road","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-06","00:00:00","Appointment","New","1","barcode_7362.png","042d6f5ee481258a8b7e1ae16c406d78","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:54:47");
INSERT INTO tbl_patient_master VALUES("6491","7363","6491","","1","1","3","Google","0","13","None","Achal","","Agarwal","Female","1991-12-17","9725197061","anchalaggarwal73@yahoo.in","","0","LHR","7730","Gurukul Rd","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-06","00:00:00","Appointment","New","1","barcode_7363.png","e636a62868a872b86dc42af04b2c9375","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 17:02:24");
INSERT INTO tbl_patient_master VALUES("6492","7364","6492","","1","1","0","","0","11","None","Chhaya","","Bhimani","Female","1989-01-20","9558441434","chhayabhimani201@gmail.com","","0","Skin Problem","855","Vejalpur","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-08","00:00:00","Appointment","New","1","barcode_7364.png","e37df29f8f4b84e31128138f545aa846","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:52:43");
INSERT INTO tbl_patient_master VALUES("6493","7365","6493","","1","1","22","Friend","0","11","None","Bhuvneshwari","","Jadeja","Female","1980-04-18","8141002020","bhavna.bhupen@gmail.com","","0","Skin Problem","741","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2017-08-08","00:00:00","Appointment","New","1","barcode_7365.png","fbc300569f4c014fb3a689f29ce89cba","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:51:44");
INSERT INTO tbl_patient_master VALUES("6494","7366","6494","","1","1","3","Google","0","11","None","Mamatha","","Saya","Female","1989-11-07","9405845700","","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-09","00:00:00","Appointment","New","1","barcode_7366.png","19cdf88a17f7a63e2f5399402c170df8","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:50:18");
INSERT INTO tbl_patient_master VALUES("6495","7367","6495","","1","1","24","Advertisement","0","12","None","Vasant","","Dama","Male","1959-06-07","9426338008","vdama1959@yahoo.com","","0","Hair Fall Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-09","00:00:00","Appointment","New","1","barcode_7367.png","2cf379e9ee7fce114cb1598cab78e3c0","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:49:08");
INSERT INTO tbl_patient_master VALUES("6496","7368","6496","","1","1","3","Google","0","10","None","Vipan","","Kumar","Male","1996-11-09","9558356904","sharmavipan6@gmail.com","","0","milia removal","3550","Hamitpur","Himachal Pradesh","","","","","","","","","","","","","","","","","2017-08-06","00:00:00","Appointment","New","1","barcode_7368.png","3fb0fe3acef7a0e77b29de5fc6ae9e3f","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 16:58:45");
INSERT INTO tbl_patient_master VALUES("6497","7369","6497","","1","1","36","Nearbuy","0","10","None","Anubhav","","Ojha","Male","1990-04-30","9426614108","anubhav.ojha@rediffmail.com","","0"," tanning","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7369.png","f2f64022c7e0d058c4906fdecb5c7fa6","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 16:31:07");
INSERT INTO tbl_patient_master VALUES("6498","7370","6498","","1","1","157","hiral dave","0","10","None","Merelence","","Mehta","Female","1986-01-01","9913863181","merelence-in@yahoo.com","","0","skin rejuvanation , lip darkness","2500","Shilaj","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-08","00:00:00","Appointment","New","1","barcode_7370.png","755ea0976d042bcbdd7fb5788de98fab","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 16:26:50");
INSERT INTO tbl_patient_master VALUES("6499","7371","6499","","1","1","1213"," Ketan Khimani","1","11","None","Kuntal","","Khimani","Female","1983-07-09","9724443456","","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","barcode_7371.png","dc05358a6202232a97f66fa5af3369d0","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:47:43");
INSERT INTO tbl_patient_master VALUES("6500","7372","6500","","1","1","5","Relative","0","10","None","Trisha","","Shah","Female","1982-09-21","9998244443","trisha.chudgar@gmail.com","","0","acne , pigmentation, laser toning","20274","Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","barcode_7372.png","bd6264ea12176b82d699fdc67a50b362","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 16:20:51");
INSERT INTO tbl_patient_master VALUES("6501","7373","6501","","1","1","0","","0","0","","Ramesh","","meena","Male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6502","7374","6502","","1","1","62","Whatsup/ Sms","0","10","None","Siddharth","","Korat","Male","1993-04-16","9870959555","eku.sidkorat@gmail.com","","0","undereye pigmentation","7650","Bapunagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-11","00:00:00","Appointment","New","1","barcode_7374.png","32e252c3e00005f8c9f139c227743445","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 16:00:19");
INSERT INTO tbl_patient_master VALUES("6503","7375","6503","","1","1","3","Google","0","13","None","Krishna","","Bhimani","Female","1995-06-29","9825678975","krishy3489@gmail.com","","0","LHR","4800","New Ranip","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-11","00:00:00","Appointment","New","1","barcode_7375.png","ca31eb748710e99f18c6cfa7d06822fd","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 15:56:36");
INSERT INTO tbl_patient_master VALUES("6504","7376","6504","","1","1","0","","0","10","None","Divya","","Thommar","Female","1982-08-20","9512131412","ishika.kaur@gmail.com","","0","acne,melasma,","10118","Sanand","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-12","00:00:00","Appointment","New","1","barcode_7376.png","87077f9c65b2b1230ee826c18b8e2083","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 15:44:07");
INSERT INTO tbl_patient_master VALUES("6505","7377","6505","","1","1","22","Friend","0","13","None","Pooja","","Shah","Female","1992-05-12","9978848035","poojasshah125@gmail.com","","0","lhr","11000","Ramdev Nagar, Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-12","00:00:00","Appointment","New","1","barcode_7377.png","74321797c72cb8b26f974dae059380ed","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 15:40:11");
INSERT INTO tbl_patient_master VALUES("6506","7378","6506","","1","1","3","Google","0","11","None","Himani","","Limbachiya","Female","1997-10-24","9067004171","himanilimbachiya2424@gmail.com","","0","Skin Problem","855","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-12","00:00:00","Appointment","New","1","barcode_7378.png","15fe5e99485b4fe8e43d0159f578b6d9","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:46:41");
INSERT INTO tbl_patient_master VALUES("6507","7379","6507","","1","1","22","Friend","0","10","None","Amogh","","Dave","Male","1999-01-24","9879112230","amogh.dave@live.in","","0","acne,acne scar,carbon laser","5300","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7379.png","02f4dac86d6b979a52f2389b78d65eb6","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 15:36:46");
INSERT INTO tbl_patient_master VALUES("6508","7380","6508","","1","1","22","Friend","0","10","None","Akash","","Malkani","Male","1995-10-10","9998573032","akash.malkani@yahoo.com","","0","acne with pih,scar","9000","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-13","00:00:00","Appointment","New","1","barcode_7380.png","ef8970139c7f8009d765a5b5979037f5","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 15:32:25");
INSERT INTO tbl_patient_master VALUES("6509","7381","6509","","1","1","22","Friend","0","11","None","Bharat","","Jogwani","Male","1989-04-11","9737080561","bharatsjagwani@gmail.com","","0","Skin Problem","500"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7381.png","7a43b2fd5dad8c943012a560b30cac48","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:45:42");
INSERT INTO tbl_patient_master VALUES("6510","7382","6510","","1","1","3","Google","0","11","None","Abhishek","","Purohit","Male","1985-10-01","9558819788","abhishek.360@gmail.com","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7382.png","9b3b5a6d183389017d874c40758ffe67","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:43:42");
INSERT INTO tbl_patient_master VALUES("6511","7383","6511","","1","1","0","","0","13","None","Kavya","","Thanki","Female","1998-08-17","9427616669","kavyagrt@gmail.com","","0","LHR","100000","Sector 1b","Gandhinagar","","Gujarat","","","","","","","","","","","","","","","2017-07-19","00:00:00","Appointment","New","1","barcode_7383.png","e4b783feff60a7f2787c149d06095385","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 15:26:55");
INSERT INTO tbl_patient_master VALUES("6512","7384","6512","","1","1","5","Relative","0","11","None","Saziya","","Ansari","Female","1996-08-18","7043494309","","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-16","00:00:00","Appointment","New","1","barcode_7384.png","52b0e5d693fb7095da01027af50057ae","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:42:37");
INSERT INTO tbl_patient_master VALUES("6513","7385","6513","","1","1","3","Google","0","11","None","Pooja","","Tiwari","Female","1993-02-28","7487062024","poojatiwari281993@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-16","00:00:00","Appointment","New","1","barcode_7385.png","740d4821dd44bcf0a9937763935c42bd","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:41:24");
INSERT INTO tbl_patient_master VALUES("6514","7386","6514","","1","1","0","","0","10","None","Heena","","Patel","Female","1975-04-28","9925199095","anjalipatel0795@gmail.com","","0","melasma","12210","Chandloidia","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-16","00:00:00","Appointment","New","1","barcode_7386.png","d6e8d9d48bbf39a75beb93fe41475a54","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 15:22:23");
INSERT INTO tbl_patient_master VALUES("6515","7387","6515","","1","1","6","Relative","0","10","None","Minal","","Bhasali","Female","1980-09-21","9825742464","","","0","Ear piercing","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-16","00:00:00","Appointment","New","1","barcode_7387.png","2cf3cd6615e645ffedb41f086f94596a","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:40:25");
INSERT INTO tbl_patient_master VALUES("6516","7388","6516","","1","1","0","","0","0","","Khushboo","","Changlani","Female","1994-11-10","9727030367","khushboo.changlani.kc@gmail.com","","0","bhat , Ahmadabad","","","","","","","","","","","","","","","","","","","","2017-08-17","00:00:00","Appointment","New","1","barcode_7388.png","","0","1","3","","0","2019-01-23 00:00:00","2019-05-10 11:59:57");
INSERT INTO tbl_patient_master VALUES("6517","7389","6517","","1","1","22","Friend","0","10","None","Bhagavati","","Kanzaria","Female","1965-10-01","9879740490","","","0","skin tags and warts","6073","Heritage Buglous","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-17","00:00:00","Appointment","New","1","barcode_7389.png","2726ebe44cb04d94bd271c28802bf015","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 14:47:41");
INSERT INTO tbl_patient_master VALUES("6518","7390","6518","","1","1","0","","0","16","None","Suryaram","","Vishwakarma","Male","1997-10-13","9714727091","","","0","tatoo removal","700","C.groad","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-17","00:00:00","Appointment","New","1","barcode_7390.png","98b45224eeaf93f1f82f7c3e0b504eb0","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 14:44:15");
INSERT INTO tbl_patient_master VALUES("6519","7391","6519","","1","1","3","Google","0","13","None","M K","","Shah","Male","1977-03-23","9106731599","samirshah6692@gmail.com","","0","LHR","118100","Sector 20","Gandhinagar","","","","","","","","","","","","","","","","","2017-08-27","00:00:00","Appointment","New","1","barcode_7391.png","68ccc238c37cbeca4741b7bd0b8bc3e9","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 13:32:34");
INSERT INTO tbl_patient_master VALUES("6520","7392","6520","","1","1","3","Google","0","11","None","Mukesh","","Chaudhari","Male","1965-02-26","9376187207","mukeshchaudhari65@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-18","00:00:00","Appointment","New","1","barcode_7392.png","1e1b28b099d4b1de1b33410a3f157875","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:35:15");
INSERT INTO tbl_patient_master VALUES("6521","7393","6521","","1","1","22","Friend","0","13","None","Shreya","","Pandit","Female","1994-06-25","9723456611","shreyapandit2506@gmail.com","","0","LHR, acne , derma pen , prp","13246","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-18","00:00:00","Appointment","New","1","barcode_7393.png","ca15048cadc3cc01a3ba8ed44e39816f","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 13:26:32");
INSERT INTO tbl_patient_master VALUES("6522","7394","6522","","1","1","3","Google","0","11","None","Rohan","","Deshpande","Male","1991-10-18","9881073305","rohan18.deshpande@gmail.com","","0","Skin Problem","500"," Mumbai","Mumbai","","","","","","","","","","","","","","","","","2017-08-19","00:00:00","Appointment","New","1","barcode_7394.png","277e7fa1adc325d9ea3c27d75ee6cef6","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 11:34:11");
INSERT INTO tbl_patient_master VALUES("6523","7395","6523","","1","1","0","","0","0","","Drasthi","","Gajjar","Female","1994-09-22","9979452569","drashtigajjar94@gmail.com","","0","Ranip","","Ranip","","","","","","","","","","","","","","","","","","2017-08-19","00:00:00","Appointment","New","1","barcode_7395.png","","0","1","4","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6524","7396","6524","","1","1","0","","0","0","","Anubhav","","oza","Male","1980-01-01","9426614108","anubhav_ojha@rediffnail.com","","0","ONGC Colony","380015","Chandkheda","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6525","7397","6525","","1","1","5","Relative","0","13","None","Chandni","","Tank","Female","1989-03-19","9978944464","chandni.vaghela19@gmail.com","","0","LHR, acne , carbon peel, ","30065","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-19","00:00:00","Appointment","New","1","barcode_7397.png","c0cd311ce48d499d79d1d87274ec6971","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 13:16:43");
INSERT INTO tbl_patient_master VALUES("6526","7398","6526","","1","1","3","Google","0","10","None","Tarini","","Tandan","Female","1988-12-20","9582475872","tarini.tandan@gmail.com","","0","acne , pigmentation, laser toning","41043","Makarba","","","","","","","","","","","","","","","","","","2017-08-19","00:00:00","Appointment","New","1","barcode_7398.png","3f9ac59e6a494f9172e62bb1b672ad55","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 13:09:42");
INSERT INTO tbl_patient_master VALUES("6527","7399","6527","","1","1","5","Relative","0","13","None","Ruchika","","Sethia","Female","1982-02-19","9510597760","ruchikasethia19@gmail.com","","0","LHR","12500","Shubhash Chock","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-20","00:00:00","Appointment","New","1","barcode_7399.png","ff13f75c122e3d3ca48e2e52ab014dbd","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 13:00:40");
INSERT INTO tbl_patient_master VALUES("6528","7400","6528","","1","1","155","Rajkumar","0","10","None","Namrata","","Ramchandani","Female","1981-11-14","9427957345","","","0","undereye pigmentation","1950","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-16","00:00:00","Appointment","New","1","barcode_7400.png","a2d83eb97883cace7c7153060b6be298","0","1","5","","0","2019-01-23 00:00:00","2020-05-10 12:52:29");
INSERT INTO tbl_patient_master VALUES("6529","7401","6529","","1","1","0","","0","0","None","S","","Chakraborty","Female","1963-01-11","9428608625","","","0","vejalpur","","","","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","barcode_7401.png","562b7b1501ba998d01dee036533fabdc","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:22:36");
INSERT INTO tbl_patient_master VALUES("6530","7402","6530","","1","1","0","","0","11","None","Hiral","","Savaliya","Female","1980-01-01","9913723505","hiralsavaliya99@gmail.com","","0","Skin Problem","1680"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-22","00:00:00","Appointment","New","1","","575641574950ce148cfb6895b2dc589f","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:06:31");
INSERT INTO tbl_patient_master VALUES("6531","7403","6531","","1","1","0","","0","0","None","Manish","","Patel","Male","1980-01-01","7874008667","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:11:19");
INSERT INTO tbl_patient_master VALUES("6532","7404","6532","","1","1","3","Google","0","11","None","Rina","","Adhiya","Female","1980-01-01","8200278309","adhiareena@gmail.com","","0","Skin Problem","800","Chandloidia","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-22","00:00:00","Appointment","New","1","","3e2a880cf9548be9b80f65f844610a91","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:14:09");
INSERT INTO tbl_patient_master VALUES("6533","7405","6533","","1","1","22","Friend","0","10","None","Sharmishta","","Pandya","Female","1977-04-15","9825303137","","","0","Mprf / Glow Super / Photo facial","4854"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-23","00:00:00","Appointment","New","1","barcode_7405.png","810c9334254e996fbe72c60f68b60d86","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:16:16");
INSERT INTO tbl_patient_master VALUES("6534","7406","6534","","1","1","4","Google","0","11","None","Pushpa","","Dasari","Female","1985-12-31","9727300149","pushpa.dasari3112@gmail.com","","0","Skin Problem","1400","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-25","00:00:00","Appointment","New","1","barcode_7406.png","39e4301205be8927301f9d4406524283","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:13:16");
INSERT INTO tbl_patient_master VALUES("6535","7407","6535","","1","1","0","","0","10","None","Heli","","Oza","Female","1999-01-04","9409293275","helioza4199@gmail.com","","0","Carbon Clean / Peel","6500","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-25","00:00:00","Appointment","New","1","barcode_7407.png","e1774ca8f15d40d9e85941d9bb09d28b","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:09:41");
INSERT INTO tbl_patient_master VALUES("6536","7408","6536","","1","1","0","","0","10","None","Shobha","","Oza","Female","1962-10-11","9429106649","","","0","Laser Facial ","9855","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-25","00:00:00","Appointment","New","1","barcode_7408.png","26d050f6d01f2cd718a683a2caade17e","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:08:09");
INSERT INTO tbl_patient_master VALUES("6537","7409","6537","","1","1","36","Nearbuy","0","10","None","Prerak","","Doshi","Male","1982-09-09","7069813015","prerakdoshi32@gmail.com","","0","Skin Polishing","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-25","00:00:00","Appointment","New","1","barcode_7409.png","d41845eff7eb813c0791b6818d48dd0e","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:06:56");
INSERT INTO tbl_patient_master VALUES("6538","7410","6538","","1","1","5","Relative","0","11","None","Minal","","Doshi","Male","1988-09-01","7046503267","minaldoshi88@gmail.com","","0","Skin Problem","500"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-25","00:00:00","Appointment","New","1","","d2edb486d3cdeb7b5b65a2c1901fda9b","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:15:32");
INSERT INTO tbl_patient_master VALUES("6539","7411","6539","","1","1","0","","0","12","None","Pankaj","","Patel","Male","1968-05-12","9825067436","Pankajpatel@amtexindia.com","","0","LLLt / Prp / Skin tag Removal","5000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-25","00:00:00","Appointment","New","1","barcode_7411.png","8e51a4f48ea66edc3be173e8c167342c","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:05:58");
INSERT INTO tbl_patient_master VALUES("6540","7412","6540","","1","1","3","Google","0","10","None","Shlesha","","Jogani","Female","1996-09-25","8980855105","shleshajogani@gmail.com","","0","Ibrow Microblading / Nose Piercing","21250","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-08-26","00:00:00","Appointment","New","1","barcode_7412.png","487e66d6d9af3a54f5c186194e8fda73","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:04:40");
INSERT INTO tbl_patient_master VALUES("6541","7413","6541","","1","1","22","Friend","0","10","None","Hinal","","Panchal","Female","1996-12-28","7622024424","hinalpanchal2379@gmail.com","","0","Laser Facial ","3355","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-26","00:00:00","Appointment","New","1","barcode_7413.png","055528344881fdaca939525ddf881069","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:02:38");
INSERT INTO tbl_patient_master VALUES("6542","7414","6542","","1","1","37","Newspaper","0","10","None","Harshad","","Shah","Female","1962-07-31","9909906211","drharshad_shah@yahoo.com","","0","Skin Tag Removal / Peel","16040","Koba","Gandhinagar","","","","","","","","","","","","","","","","","2017-08-26","00:00:00","Appointment","New","1","barcode_7414.png","98c113eca50b60b5dacd824fda599bd5","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:01:30");
INSERT INTO tbl_patient_master VALUES("6543","7415","6543","","1","1","3","Google","0","11","None","Tina","","Parikh","Female","1980-01-01","7043134173","tina.parekh@gmail.com","","0","RF Removal","1562","","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-26","00:00:00","Appointment","New","1","","552d344fb761e6c82e1c7491666f1c1a","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:16:32");
INSERT INTO tbl_patient_master VALUES("6544","7416","6544","","1","1","136","Lybrate","0","11","None","Saraswathy","","Sharma","Female","1957-04-04","8080917191","varun.gju@gmail.com","","0","Skin Problem","1400","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-27","00:00:00","Appointment","New","1","barcode_7416.png","c5bb14fdcae7078d560e1ceb7eed7175","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:58:51");
INSERT INTO tbl_patient_master VALUES("6545","7417","6545","","1","1","37","Newspaper","0","10","None","Rita","","Shah","Female","1963-04-04","9426024565","","","0","Laser Facial / Mprf","12150","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-27","00:00:00","Appointment","New","1","barcode_7417.png","fa7d89de700804b3be4866553d57fd74","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:56:07");
INSERT INTO tbl_patient_master VALUES("6546","7418","6546","","1","1","24","Advertisement","0","11","None","Bharath","","Kumar","Male","1980-01-01","9493158115","bharat.nadimpalli@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-27","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:17:33");
INSERT INTO tbl_patient_master VALUES("6547","7419","6547","","1","1","22","Friend","0","13","None","Palak","","Mehta","Female","1981-05-10","9825347957","phm_111@yahoo.co.in","","0","LHR","22800"," Naranpura","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-29","00:00:00","Appointment","New","1","barcode_7419.png","4177d386a59fe9a7a65a71d7430ff2a9","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 15:10:49");
INSERT INTO tbl_patient_master VALUES("6548","7420","6548","","1","1","0","","0","0","","Ritam","","Banearjee","Male","1980-01-01","9925235997","ritambanerjee27@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6549","7421","6549","","1","1","36","Nearbuy","0","10","None","Monika","","Garkhel","Female","1976-06-04","9909555117","","","0","Skin Polishing","","Chandkheda","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-30","00:00:00","Appointment","New","1","barcode_7421.png","b0a099889ce623500e27ee99ffba145d","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:51:03");
INSERT INTO tbl_patient_master VALUES("6550","7422","6550","","1","1","5","Relative","0","10","None","Meher","","Mody","Female","1993-12-07","9594956330","mahermody@gmail.com","","0","Carbon Clean / Peel ","4000","South Bopal","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-31","00:00:00","Appointment","New","1","barcode_7422.png","a255a99012a0f66d790a0289dbedaa29","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:49:49");
INSERT INTO tbl_patient_master VALUES("6551","7423","6551","","1","1","36","Nearbuy","0","10","None","Noor","","Ali","Female","1966-03-07","9909555117","","","0","Skin Polishing","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7423.png","9fe47fa753a8ce739f8d84a02d3e9b52","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:48:34");
INSERT INTO tbl_patient_master VALUES("6552","7424","6552","","1","1","0","","0","0","None","Bhavna","","Prajapati","Female","1980-01-01","9173911747","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","","0109f11b92a1bfdc9728a75948b0f16a","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:05:57");
INSERT INTO tbl_patient_master VALUES("6553","7425","6553","","1","1","11","Doctor Reference","0","11","None","Hiral","","Gadhvi","Female","1980-01-01","9879485024","","","0","Skin Problem","800","Danilimbad","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-30","00:00:00","Appointment","New","1","","575641574950ce148cfb6895b2dc589f","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:11:53");
INSERT INTO tbl_patient_master VALUES("6554","7426","6554","","1","1","5","Relative","0","11","None","Jatin","","Sharma","Male","1998-04-21","9328884284","sjatin44@yahoo.co.in","","0","Skin Problem","1775","Khokhra","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-01","00:00:00","Appointment","New","1","barcode_7426.png","df85354bbca8c805d8c03f4b46981485","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:13:08");
INSERT INTO tbl_patient_master VALUES("6555","7427","6555","","1","1","0","","0","0","","Pooja","","contractor","Female","1980-01-01","9173450616","contractor_pooja@yahoo.com","","0","","","","","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6556","7428","6556","","1","1","0","","0","10","None","Chintan","","Shah","Male","1983-07-02","7874646801","","","0","Laser Facial","2500"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7428.png","2d3b87f98108e47e2c52688c38f8824d","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:40:14");
INSERT INTO tbl_patient_master VALUES("6557","7429","6557","","1","1","136","Lybrate","0","12","None","Pratima","","Amodra","Female","1976-12-07","8849680460","prativeronica07@gmail.com","","0","Hair fall / Dermapen Scalp","16783"," Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-02","00:00:00","Appointment","New","1","barcode_7429.png","45479ee71bb07a9207a9b216d02ebd57","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:39:07");
INSERT INTO tbl_patient_master VALUES("6558","7430","6558","","1","1","0","","0","12","None","Biswajit","","Adhikari","Male","1978-03-09","9727783459","biwajitadhikari@yahoo.com","","0","Hair Fall","2030"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-02","00:00:00","Appointment","New","1","barcode_7430.png","2299c1a0a2fbbb3cdfdae56d8c055eb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:37:48");
INSERT INTO tbl_patient_master VALUES("6559","7431","6559","","1","1","11","Doctor Reference","0","11","None","Sahin","","Kazi","Female","1980-01-01","9106775518","kazishahin168@gmail.com","","0","Skin Problem","1890","Laldarwja","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-03","00:00:00","Appointment","New","1","","ae81ac563594570cc82d2e9eefabafda","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:14:33");
INSERT INTO tbl_patient_master VALUES("6560","7432","6560","","1","1","0","","0","16","None","Pankaj","","Kumar","Male","1980-01-01","8980321264","","","0","Tattoo Removal","","Junagadh","Junagadh","","","","","","","","","","","","","","","","","2017-09-05","00:00:00","Appointment","New","1","","7c174cf9315efe86076e4c7047910e71","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:15:38");
INSERT INTO tbl_patient_master VALUES("6561","7433","6561","","1","1","22","Friend","0","13","None","Chetna","","Patel","Female","1982-10-03","9574547343","vgpvikrantpatel@yahoo.com","","0","LHR","2500","Kheda","Anand","","","","","","","","","","","","","","","","","2017-09-05","00:00:00","Appointment","New","1","barcode_7433.png","8d705caba67e687b3b07dc2d02854673","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:35:59");
INSERT INTO tbl_patient_master VALUES("6562","7434","6562","","1","1","5","Relative","0","11","None","Dipika","","Shah","Female","1963-12-23","7990514288","","","0","Skin Pproblem","500"," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-05","00:00:00","Appointment","New","1","barcode_7434.png","e17942cb4985aa255179682bbd5de03b","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:34:54");
INSERT INTO tbl_patient_master VALUES("6563","7435","6563","","1","1","0","","0","11","None","Myra","","Adhikari","Female","2014-06-20","9727783459","biswjitadhikari@yahoo.com","","0","Skin Problem","900"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7435.png","19a814184c2bc9cd9752e5ca2bad91ab","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:33:38");
INSERT INTO tbl_patient_master VALUES("6564","7436","6564","","1","1","22","Friend","0","12","None","Mansi","","Gandhi","Female","1980-01-01","7203028059","manadee91@gmail.com","","0","Hair fall","1250","Khokhra Circle","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-05","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:16:35");
INSERT INTO tbl_patient_master VALUES("6565","7437","6565","","1","1","6507"," Amogh Dave","1","10","None","Kavita","","Dave","Female","1975-07-25","9879112230","amogh.dave@live.in","","0","Laser facial / Mprf","6050","Bopal","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-08-13","00:00:00","Appointment","New","1","barcode_7437.png","e022f911e430f4874f594fd008dfe01d","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:29:00");
INSERT INTO tbl_patient_master VALUES("6566","7438","6566","","1","1","0","","0","0","","Geetika","","Devi","Female","1980-01-01","9825490658","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6567","7439","6567","","1","1","3","Google","0","12","None","Raksha","","Chauhan","Female","1990-01-20","9664524814","rakshaa.chauhan@gmail.com","","0","Hair Problem","1806"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-08","00:00:00","Appointment","New","1","barcode_7439.png","4b7d7f241c82856f3501653a3777cda1","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 14:27:49");
INSERT INTO tbl_patient_master VALUES("6568","7440","6568","","1","1","3","Google","0","11","None","Manorama","","Rath","Female","1992-07-10","9687669915","muskan.manoram@gmail.com","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-08","00:00:00","Appointment","New","1","","53937e6f8db4c9fd526e5c1eefb20cfa","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:20:44");
INSERT INTO tbl_patient_master VALUES("6569","7441","6569","","1","1","11","Doctor Reference","0","11","None","Nikulsinh","","Gohil","Male","1980-01-01","9998677060","nikul125@gmail.com","","0","Skin Problem","","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-08","00:00:00","Appointment","New","1","","e8e6a262fdf2a2e68469855605563489","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:17:57");
INSERT INTO tbl_patient_master VALUES("6570","7442","6570","","1","1","27","Just dial","0","13","None","Darshan","","Bhulani","Male","1993-12-22","7984922904","Darshanbhulani93@gmail.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-08","00:00:00","Appointment","New","1","","acdff0e09f5e8da6ab2998d52af1b597","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:21:49");
INSERT INTO tbl_patient_master VALUES("6571","7443","6571","","1","1","4102"," Gayatri Raval","1","13","None","Nina","","Rajyaguru","Female","1967-02-03","9925012695","ninarajyaguru@gmail.com","","0","LHR / Laser Facial","14630","Mehsana","Mehsana","","Gujrat","","","","","","","","","","","","","","","2017-09-10","00:00:00","Appointment","New","1","barcode_7443.png","a22833b9f65b27b63b97bd6b1975e677","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:54:53");
INSERT INTO tbl_patient_master VALUES("6572","7444","6572","","1","1","4102"," Gayatri Raval","1","13","None","Dipak","","Rajyaguru","Male","1962-09-14","9825051366","drrajyaguru@yahoo.co.in","","0","LHR","7700","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2017-09-10","00:00:00","Appointment","New","1","barcode_7444.png","a022ef505f92fd3ef1f8a1c493a1b5e4","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:46:38");
INSERT INTO tbl_patient_master VALUES("6573","7445","6573","","1","1","22","Friend","0","10","None","Shipra","","Bhatnagar","Female","1976-01-29","9824397135","bhatnagar.shipra@gmail.com","","0","Carbon Clean / Milia Removal","10600","Satellite ","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-12","00:00:00","Appointment","New","1","barcode_7445.png","e18b34ddd29f8b544276aace5d80c729","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:45:21");
INSERT INTO tbl_patient_master VALUES("6574","7446","6574","","1","1","0","","0","0","","Shraddha","","Sheth","Female","1980-01-01","7046287990","","","0","","","","","","","","","","","","","","","","","","","","","2017-09-12","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6575","7447","6575","","1","1","11","Doctor Reference","0","13","None","Mihir","","Patel","Male","1980-01-01","9638961182","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-12","00:00:00","Appointment","New","1","","c86cb9a7dd38978e0f853e91afa29c8b","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:22:46");
INSERT INTO tbl_patient_master VALUES("6576","7448","6576","","1","1","5","Relative","0","10","None","Sonali","","Malakar","Female","1990-08-09","8017006506","sonali.malkar2012@gmail.com","","0","Laser toning ","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-12","00:00:00","Appointment","New","1","","c2d202ee0f7f1dbea5dfd970df73d7c5","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:24:28");
INSERT INTO tbl_patient_master VALUES("6577","7449","6577","","1","1","3","Google","0","11","None","Damini","","Panchal","Female","1980-01-01","9909070025","","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-12","00:00:00","Appointment","New","1","","1a8c222050f45b15ac403d2ab6a951fe","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:25:06");
INSERT INTO tbl_patient_master VALUES("6578","7450","6578","","1","1","4","Google","0","11","None","Minaxi","","Pandya","Female","1986-08-01","9727642271","","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-13","00:00:00","Appointment","New","1","","ec67bfef7961e8f20047bc3c5aae3177","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:26:20");
INSERT INTO tbl_patient_master VALUES("6579","7451","6579","","1","1","3","Google","0","10","None","Anushiya","","Varghese","Female","1991-06-29","9725039919","anushiya.291991@gmail.com","","0","CIT","1400","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-13","00:00:00","Appointment","New","1","","aca223912e39a40f6117323f27e5864d","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 11:28:30");
INSERT INTO tbl_patient_master VALUES("6580","7452","6580","","1","1","0","","0","0","","Chirag","","panchal","Male","1980-01-01","9409409407","","","0","","","","","","","","","","","","","","","","","","","","","2017-09-13","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6581","7453","6581","","1","1","24","Advertisement","0","11","None","Rehanabanu","","Makwana","Female","1974-09-30","9428241763","","","0","Skin Problem","500","Diu","Diu","","","","","","","","","","","","","","","","","2017-09-13","00:00:00","Appointment","New","1","","577563d1a5f1dbbbdf96971a6bdfa216","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 12:11:37");
INSERT INTO tbl_patient_master VALUES("6582","7454","6582","","1","1","24","Advertisement","0","11","None","Shama","","Makwana","Female","1992-08-04","9712929305","","","0","Skin Problem","500","Diu","Diu","","","","","","","","","","","","","","","","","2017-09-13","00:00:00","Appointment","New","1","","97ceffb47e685cb20f371eb77f0f8248","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 12:12:24");
INSERT INTO tbl_patient_master VALUES("6583","7455","6583","","1","1","49","Existing Client","0","11","None","Vishal ","","Sangani","Male","1983-09-09","9099526608","","","0","Skin Problem","500","","Usa","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","1678bc2d4ec586ef97ca10b702b70624","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 12:16:31");
INSERT INTO tbl_patient_master VALUES("6584","7456","6584","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6585","7457","6585","","1","1","6115"," Rita patel","1","10","None","Hinal","","Donga","Female","1978-12-19","9624671719","","","0","Laser Facial / Peel / LHR","18148","Jamnagar","Jamnagar","","","","","","","","","","","","","","","","","2017-09-15","00:00:00","Appointment","New","1","barcode_7457.png","83b1304e1a0f7b74a7168975dc008587","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:44:20");
INSERT INTO tbl_patient_master VALUES("6586","7458","6586","","1","1","22","Friend","0","10","None","Jhanvi","","Donga","Female","1999-04-10","7202010808","","","0","LHR / Skin Polishing","22600","Jamnagar","Jamnagar","","","","","","","","","","","","","","","","","2017-09-15","00:00:00","Appointment","New","1","barcode_7458.png","031d24ee8ccf27152823f4dcb04184cf","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:42:35");
INSERT INTO tbl_patient_master VALUES("6587","7459","6587","","1","1","99","Practo","0","11","None","Manoj","","Shetty","Male","1980-01-01","9004393792","manojshetty82@gmail.com","","0","Skin Problem","500","Anandnagar ","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-09-15","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 12:20:40");
INSERT INTO tbl_patient_master VALUES("6588","7460","6588","","1","1","5","Relative","0","10","None","Shruti","","Patel","Female","1980-01-01","8141345437","shruti.patel35@yahoo.com","","0","Laser toning ","500"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-15","00:00:00","Appointment","New","1","","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 12:21:59");
INSERT INTO tbl_patient_master VALUES("6589","7461","6589","","1","1","54","Bela Shah","0","10","None","Sangita","","Agarwal","Female","1969-05-11","9930404463","","","0","Laser Facial / Dermapen Face / Meso / Skin tag Removal","35521","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-15","00:00:00","Appointment","New","1","barcode_7461.png","13f456dbe3c101a8899bc4ad4bd4b620","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:41:03");
INSERT INTO tbl_patient_master VALUES("6590","7462","6590","","1","1","0","","0","14","None","Pavitra","","Gurung","Female","1990-03-12","9168008673","sonykaur@gmail.com","","0","Botox","14400"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-15","00:00:00","Appointment","New","1","barcode_7462.png","06f9c6974f3f5158dba8a5881792f6db","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:38:53");
INSERT INTO tbl_patient_master VALUES("6591","7463","6591","","1","1","5","Relative","0","10","None","Fenil","","Patel","Male","1998-09-29","9408502162","fenilpatel077@gmail.com","","0","Skin Lightening","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-15","00:00:00","Appointment","New","1","barcode_7463.png","a5a3176f4878706fa92ee26403251cdb","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:37:54");
INSERT INTO tbl_patient_master VALUES("6592","7464","6592","","1","1","11","Doctor Reference","0","11","None","Twisha","","Pancholi","Female","2010-02-05","9824072063","kurtij.pancholi@gmail.com","","0","Skin Problem","500","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","914eb146219dd71ac0657441db05cbe2","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 12:23:31");
INSERT INTO tbl_patient_master VALUES("6593","7465","6593","","1","1","6","Relative","0","10","None","Bhavin","","Patel","Male","1982-08-02","9714555551","blunagoriya1982@gmail.com","","0","Skin Lightening","500"," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","barcode_7465.png","8e829800aff5a6e5cff44f1bdfd422ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:36:43");
INSERT INTO tbl_patient_master VALUES("6594","7466","6594","","1","1","36","Nearbuy","0","10","None","Harpreet","","Kaur","Female","1986-10-02","7096359506","harpretairwaves@hotmail.com","","0","Glow Super / Peel","6000"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","barcode_7466.png","c80d6431dfa4d73037dcde2d0bdf74d0","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:35:00");
INSERT INTO tbl_patient_master VALUES("6595","7467","6595","","1","1","0","","0","0","","Purvi","","Anthony","Female","1980-01-01","9725220077","","","0","","","","","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6596","7468","6596","","1","1","3","Google","0","11","None","Preeti","","Kushwah","Female","1990-09-01","8980712965","preeti1016khuishwah@gmail.com","","0","Skin Problem","500"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","","124443e61107c1feec1add91b92415be","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:15:36");
INSERT INTO tbl_patient_master VALUES("6597","7469","6597","","1","1","22","Friend","0","13","None","Jalpa","","Joshi","Female","1991-05-12","9735979745","","","0","LHR","500","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","","e3d4ed24cec4418a5796dc623b27510a","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:16:53");
INSERT INTO tbl_patient_master VALUES("6598","7470","6598","","1","1","9","Gunjan shah","0","11","None","Kaushal","","Shah","Male","1967-05-12","7016781036","ridhicolon2016@gmail.com","","0","Hair fall","675"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","","15f26048ecc79349c11f22595f114006","0","1","3","","0","2019-01-23 00:00:00","2020-08-05 10:41:00");
INSERT INTO tbl_patient_master VALUES("6599","7471","6599","","1","1","3","Google","0","11","None","Nida","","Khan","Female","1992-03-28","8320293669","nida.jpr@gmail.com","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","","1861da879fcae1df2211d52c63462714","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:26:58");
INSERT INTO tbl_patient_master VALUES("6600","7472","6600","","1","1","22","Friend","0","10","None","Richa","","Kohli","Female","1987-03-11","9925634092","gudiya.life@gmail.com","","0","Carbon Clean ","3980","Sardarnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-16","00:00:00","Appointment","New","1","barcode_7472.png","7d1232e542d6c056e868ddf2fa4f24cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:33:34");
INSERT INTO tbl_patient_master VALUES("6601","7473","6601","","1","1","23","friend","0","10","None","Sarada","","Raman","Female","1977-01-01","7574854840","vr280580@gmail.com","","0","Carbon Clean / Laser Toning / Glow All Over / Peel / Double Chin Meso / Skin Tag Removal","98785","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-17","00:00:00","Appointment","New","1","barcode_7473.png","fcce62c3b2da81f72b98ec80a9e4e2bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:32:13");
INSERT INTO tbl_patient_master VALUES("6602","7474","6602","","1","1","0","","0","0","","Kishan","","Dhameliya","Male","1980-01-01","8200184033","","","0","","","","","","","","","","","","","","","","","","","","","2017-09-17","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6603","7475","6603","","1","1","0","","0","10","None","Ruchita","","Patel","Female","1980-09-13","9879792001","ruchita_balar@yahoo.com","","0","Carbon Clean / LHR","9504"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-17","00:00:00","Appointment","New","1","barcode_7475.png","bbf5cc8458617756d1591b05410f9486","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:28:17");
INSERT INTO tbl_patient_master VALUES("6604","7476","6604","","1","1","0","","0","14","None","Daxa","","Shah","Female","1956-07-21","9879172472","","","0","Botox","11000","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2017-09-17","00:00:00","Appointment","New","1","barcode_7476.png","38906ecad74872cf05306d92015b1880","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:27:06");
INSERT INTO tbl_patient_master VALUES("6605","7477","6605","","1","1","22","Friend","0","12","None","Monika","","Manglumia","Female","1980-01-01","9727165700","","","0","Hair fall",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-19","00:00:00","Appointment","New","1","","9ead03c4b1bb52d28084162fb6d425c0","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:28:03");
INSERT INTO tbl_patient_master VALUES("6606","7478","6606","","1","1","99","Practo","0","11","None","Aakash","","Shah","Male","1989-05-12","9998188871","shahaakashp@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-09-20","00:00:00","Appointment","New","1","","08d351c407fbd1691da0bd838f8dda9a","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:29:31");
INSERT INTO tbl_patient_master VALUES("6607","7479","6607","","1","1","22","Friend","0","11","None","Suraj","","Patel","Male","1990-11-11","7573012725","talkurthsurajpatel@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-09-20","00:00:00","Appointment","New","1","","cce7d30065298e91856334e64f515179","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:31:00");
INSERT INTO tbl_patient_master VALUES("6608","7480","6608","","1","1","154","Dr Panna Shah","0","13","None","Ekta","","Pujara","Female","1992-07-23","7878453610","ekta9273@gmail.com","","0","LHR","23923"," Gurukul","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-09-21","00:00:00","Appointment","New","1","barcode_7480.png","7b2fd8a4e15fe95f06792cc723a9ef0b","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:25:22");
INSERT INTO tbl_patient_master VALUES("6609","7481","6609","","1","1","22","Friend","0","12","None","Naim","","Malik","Male","1986-07-27","9725001204","njmalik86@gmail.com","","0","Hair Fall","500","Panjrapole","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-22","00:00:00","Appointment","New","1","","367ff3dc9b0b5c8962f40eb01af0f440","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:24:13");
INSERT INTO tbl_patient_master VALUES("6610","7482","6610","","1","1","0","","0","13","None","Anantanand","","Swami","Male","1980-01-01","9979093333","","","0","LHR","180500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-22","00:00:00","Appointment","New","1","barcode_7482.png","5594d4944821b17359b37dedd30356af","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:22:17");
INSERT INTO tbl_patient_master VALUES("6611","7483","6611","","1","1","49","Existing Client","0","11","None","Neeta","","Hardikar","Female","1980-01-01","9825412387","hneeta192@gmail.com","","0","Skin Problem","1920","","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-23","00:00:00","Appointment","New","1","","bcc8b0e943e54f7ace54fe1b8e0d9be4","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:32:17");
INSERT INTO tbl_patient_master VALUES("6612","7484","6612","","1","1","3","Google","0","10","None","Swati","","Sharma","Female","1989-06-07","8080917191","varunjiu@gmail.com","","0","Nose Piercing","1450","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7484.png","247031a502e2d82eaeb47d0a8fdb3431","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:20:46");
INSERT INTO tbl_patient_master VALUES("6613","7485","6613","","1","1","22","Friend","0","10","None","Humera","","Memmon","Female","1997-05-29","9909332253","humeramemon676@gmail.com","","0","Carbon Clean ","4700","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2017-09-23","00:00:00","Appointment","New","1","barcode_7485.png","be5b1c6489c729111c8dc3cd45aeb0b8","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:18:51");
INSERT INTO tbl_patient_master VALUES("6614","7486","6614","","1","1","3","Google","0","11","None","Bhavik","","Chheda","Male","1990-06-09","9930907403","bhavik.9690@gmail.com","","0","Skin Problem","500","Ramdevnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-09-23","00:00:00","Appointment","New","1","","21b9e33ce956c0c774a5cdba28542365","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:34:56");
INSERT INTO tbl_patient_master VALUES("6615","7487","6615","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6616","7488","6616","","1","1","22","Friend","0","12","None","Veeral","","Mehta","Female","1987-07-23","9586022288","veeralm23@gmail.com","","0","Carbon Clean / Peel","27825"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-24","00:00:00","Appointment","New","1","barcode_7488.png","a759924822343cf4c26b72c941adcd97","0","1","3","","0","2019-01-23 00:00:00","2020-07-05 14:56:36");
INSERT INTO tbl_patient_master VALUES("6617","7489","6617","","1","1","3","Google","0","11","None","Vivan","","Patel","Male","2007-01-01","9825353775","aimlaminar@gmail.com","","0","Skin Problem","500"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-24","00:00:00","Appointment","New","1","","5c1fe744ee1dd2eac16e71b2d5dc5d66","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:33:40");
INSERT INTO tbl_patient_master VALUES("6618","7490","6618","","1","1","3","Google","0","11","None","Sandeep","","Choubisa","Male","1983-04-20","8949425874","schoubisa1983@gmail.com","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-26","00:00:00","Appointment","New","1","","94be6e8434bb3235f90d24e4770b3400","0","1","5","","0","2019-01-23 00:00:00","2020-05-12 13:36:26");
INSERT INTO tbl_patient_master VALUES("6619","7491","6619","","1","1","22","Friend","0","12","None","Rajiv","","Patel","Male","1966-01-01","9825011688","","","0","Prp / LLLT","8140","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-26","00:00:00","Appointment","New","1","barcode_7491.png","1376c674b4ad6aee6edf8ecc74ce795a","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:15:27");
INSERT INTO tbl_patient_master VALUES("6620","7492","6620","","1","1","27","Just dial","0","11","None","Chandni","","Chudasama","Female","1999-02-28","9033300314","chandnichudasama2@gmail.com","","0","Skin Problem","800","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-26","00:00:00","Appointment","New","1","","99c41e840fc3e17354f38f95bfd1c2c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 15:09:45");
INSERT INTO tbl_patient_master VALUES("6621","7493","6621","","1","1","0","","0","0","","Gunjan","","sharma","Female","1980-01-01","9979852128","","","0","","","","","","","","","","","","","","","","","","","","","2017-09-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6622","7494","6622","","1","1","6","Relative","0","10","None","Aksay","","Trivedi","Male","1994-07-31","9173525836","akitrivedi1152@gmail.com","","0","Carbon Clean","5200","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-27","00:00:00","Appointment","New","1","barcode_7494.png","9c920deb765f3ea2c58951e93b01e6da","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:13:50");
INSERT INTO tbl_patient_master VALUES("6623","7495","6623","","1","1","27","Just dial","0","11","None","Poonam","","Sahu","Female","1980-01-01","9558091368","poonamjana@yahoo.co.in","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-29","00:00:00","Appointment","New","1","","b45670197cbc845fdca9910353d58781","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 15:19:50");
INSERT INTO tbl_patient_master VALUES("6624","7496","6624","","1","1","24","Advertisement","0","12","None","Prashant","","Sevani","Male","1997-02-25","9624243333","prashant.sevani57@gmail.com","","0","Hair Fall","","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-10","00:00:00","Appointment","New","1","","533f89f5bb00e9df86c6eb980740925c","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 15:21:28");
INSERT INTO tbl_patient_master VALUES("6625","7497","6625","","1","1","3673"," Keshma Patel","1","13","None","Maya","","Patel","Female","2000-03-04","8128455076","saila32@gmail.com","","0","LHR","42100"," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7497.png","b7551841ccf8361a83be1986977873bc","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:12:34");
INSERT INTO tbl_patient_master VALUES("6626","7498","6626","","1","1","0","","0","11","None","Kalyani","","Swarkar","Female","1980-01-01","9558059048","kalyaniswarnkar@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-09-30","00:00:00","Appointment","New","1","","5756a6b4eb9a21ef2a3807fe7b84d9df","0","1","3","","0","2019-01-23 00:00:00","2020-08-11 17:50:55");
INSERT INTO tbl_patient_master VALUES("6627","7499","6627","","1","1","36","Nearbuy","0","13","None","Purvi","","Gandhi","Female","1975-04-24","9879534761","purviigandhi@yahoo.co.in","","0","LHR","2355"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-09-30","00:00:00","Appointment","New","1","barcode_7499.png","e97a13c6bd086684657ac34ab33ddae4","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:06:44");
INSERT INTO tbl_patient_master VALUES("6628","7500","6628","","1","1","3","Google","0","11","None","Purvraj","","Mevada","Male","2017-06-03","9727298929","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-01","00:00:00","Appointment","New","1","","0c344248c4c776299d024aea2fa73354","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 15:24:04");
INSERT INTO tbl_patient_master VALUES("6629","7501","6629","","1","1","24","Advertisement","0","13","None","Krishna","","Shah","Female","1970-12-07","9825306351","krishnasapat@hotmail.com","","0","LHR","32100","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-03","00:00:00","Appointment","New","1","barcode_7501.png","14e6f960b0e94e3b7b75ded8dfbf11e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:05:47");
INSERT INTO tbl_patient_master VALUES("6630","7502","6630","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6631","7503","6631","","1","1","36","Nearbuy","0","13","None","Heena","","Thanvi","Female","1993-06-22","9879052706","heena.m.thanvi@gmail.com","","0","LHR",""," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-03","00:00:00","Appointment","New","1","barcode_7503.png","39561b3dba86e294fec201c62ec0f589","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:04:19");
INSERT INTO tbl_patient_master VALUES("6632","7504","6632","","1","1","156","Dr Komal Vaghela","0","10","None","Pushpa","","Vadgama","Female","1962-05-15","9428690236","","","0","Skin Tag Removal","6900","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-03","00:00:00","Appointment","New","1","barcode_7504.png","918006d8bae95212e78733dc05102ec5","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:03:12");
INSERT INTO tbl_patient_master VALUES("6633","7505","6633","","1","1","22","Friend","0","12","None","Sunil","","Dhanecha","Male","1970-10-12","9898473198","","","0","Hair Problem",""," Gurukul","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-10-05","00:00:00","Appointment","New","1","","26e29c8f2c5e57e3a0d433864e3cb2b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 15:25:04");
INSERT INTO tbl_patient_master VALUES("6634","7506","6634","","1","1","0","","0","16","None","Gaurang","","Patel","Male","1990-10-30","9724445976","gaurang.suvagir@gmail.com","","0","Tattoo Removal","21793"," Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7506.png","16370e7d64c9498a315ef0c91ce2931b","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:00:53");
INSERT INTO tbl_patient_master VALUES("6635","7507","6635","","1","1","36","Nearbuy","0","13","None","Jignesh","","Sachania","Male","1992-04-24","9099963064","jignesh.sachania@yahoo.com","","0","LHR",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-05","00:00:00","Appointment","New","1","barcode_7507.png","7af7cd619e17d34ea4b6d4ef4652ca99","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:58:44");
INSERT INTO tbl_patient_master VALUES("6636","7508","6636","","1","1","36","Nearbuy","0","13","None","Nidhi","","Sorathiya","Female","1990-09-25","8866586507","nidhi.patel12@gmail.com","","0","LHR","380015"," Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7508.png","1a27effa11e5b53a4fddf420d75b3974","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:57:39");
INSERT INTO tbl_patient_master VALUES("6637","7509","6637","","1","1","37","Newspaper","0","12","None","Dhruvil","","Prajapati","Male","1994-04-04","9825537002","","","0","Dermapen Scalp / Prp","17675","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-06","00:00:00","Appointment","New","1","barcode_7509.png","fb352481cbb1b34786829f2535ef8edf","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:56:48");
INSERT INTO tbl_patient_master VALUES("6638","7510","6638","","1","1","0","","0","0","","Vijay","","Pawar","male","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-10-07","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6639","7511","6639","","1","1","22","Friend","0","0","None","Bhavin","","Patel","Male","1993-12-14","8980851015","","","0","","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-07","00:00:00","Appointment","New","1","","4f8ae660ee82cf22b742e52d371b24dd","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 16:05:36");
INSERT INTO tbl_patient_master VALUES("6640","7512","6640","","1","1","0","","0","12","None","Neil","","Shah","Male","1998-04-18","9925080839","","","0","Prp Scalp ","3000","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-07","00:00:00","Appointment","New","1","barcode_7512.png","4d5d2854e3d0b2cb265aef6bb8b13038","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:53:42");
INSERT INTO tbl_patient_master VALUES("6641","7513","6641","","1","1","22","Friend","0","13","None","Dipak","","Matta","Male","1985-01-25","9374254529","mattadipak@yahoo.co.in","","0","LHR",""," Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-07","00:00:00","Appointment","New","1","","b12c9f6c2e6530444b5d4c8695d7ea38","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:04:38");
INSERT INTO tbl_patient_master VALUES("6642","7514","6642","","1","1","5253"," Noopur Jain","1","13","None","Rashmi","","Mishra","Female","1990-08-27","9974767141","rashmishrauk@gmail.com","","0","Lhr","16000"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-07","00:00:00","Appointment","New","1","barcode_7514.png","9c7e7019b89403295d96fe3995660075","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:38:08");
INSERT INTO tbl_patient_master VALUES("6643","7515","6643","","1","1","3","Google","0","11","None","Deepak","","Sharma","Male","1993-06-05","8347435826","ds79097@gmail.com","","0","Skin Problem","","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-08","00:00:00","Appointment","New","1","","3c54100c3c823c563b5c480812084ba0","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:03:16");
INSERT INTO tbl_patient_master VALUES("6644","7516","6644","","1","1","22","Friend","0","12","None","Gunjan","","Dave","Male","1985-08-29","9725944249","gunjan_dave29@yahoo.com","","0","Micropigmentation Scalp","25500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-08","00:00:00","Appointment","New","1","barcode_7516.png","fde98871da9121e1b5ab59cc9f000b06","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:37:11");
INSERT INTO tbl_patient_master VALUES("6645","7517","6645","","1","1","3","Google","0","11","None","Soniya","","Sharma","Female","1992-10-06","9979605884","","","0","Skin Problem","500"," Meghaninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-08","00:00:00","Appointment","New","1","","643860eb3d867615779b51601cfccd3a","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:08:41");
INSERT INTO tbl_patient_master VALUES("6646","7518","6646","","1","1","24","Advertisement","0","12","None","Devang","","Shah","Male","1976-02-06","9825039698","","","0","Hair Loss","500"," Naranpura","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-10-08","00:00:00","Appointment","New","1","","a9d0dca85b5412a3d21aa79c1572b175","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:10:15");
INSERT INTO tbl_patient_master VALUES("6647","7519","6647","","1","1","0","","0","0","","Gautam","","Singh","Male","1980-01-01","9328199988","","","0","","","","","","","","","","","","","","","","","","","","","2017-10-10","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6648","7520","6648","","1","1","136","Lybrate","0","13","None","Amit","","Kabra","Male","1994-12-18","8384972971","amitkabra49@gmail.com","","0","LHR","4200","Godhra","Panchmahal","","","","","","","","","","","","","","","","","2017-10-10","00:00:00","Appointment","New","1","barcode_7520.png","c25433f736f391961d8267d93fcc01a5","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:35:53");
INSERT INTO tbl_patient_master VALUES("6649","7521","6649","","1","1","158","Jatin Patel","0","12","None","Chirag","","Patel","Male","1991-06-08","9712882771","ckpatel806@gmail.com","","0","Hair Fall","500","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-10","00:00:00","Appointment","New","1","","e5d4344012a3d79a108e61a6effee635","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:14:49");
INSERT INTO tbl_patient_master VALUES("6650","7522","6650","","1","1","3","Google","0","10","None","Sahil","","Gajjar","Male","1994-04-07","9979632126","sahil.gajjar@gmail.com","","0","Carbon Clean / Anti Taning","15228"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-11","00:00:00","Appointment","New","1","barcode_7522.png","099d228e0fd4caea895bccf04686840d","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:35:02");
INSERT INTO tbl_patient_master VALUES("6651","7523","6651","","1","1","3","Google","0","10","None","Riddhi","","Panchal","Female","1987-01-11","9978080585","","","0","Carbon Clean","10155"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-11","00:00:00","Appointment","New","1","barcode_7523.png","f460140918976d9622b19762aa1ad8e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:33:33");
INSERT INTO tbl_patient_master VALUES("6652","7524","6652","","1","1","0","","0","11","None","Shivangi","","Kumavi","Male","2017-01-02","9574488179","rajravishraj05it@gmail.com","","0","Skin Problem","800"," Chiloda","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-11","00:00:00","Appointment","New","1","","04da9f622b320dde69dd244e1f26c073","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:43:31");
INSERT INTO tbl_patient_master VALUES("6653","7525","6653","","1","1","3","Google","0","11","None","Vikram","","Banker","Male","1979-07-21","7600050779","vikram.banker@gmail.com","","0","Skin Problem","500","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-12","00:00:00","Appointment","New","1","barcode_7525.png","5755f3957b4a96abce10dc632cdc99a6","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:32:32");
INSERT INTO tbl_patient_master VALUES("6654","7526","6654","","1","1","5","Relative","0","11","None","Anubha","","Bhatnagar","Male","1990-11-20","9601058004","","","0","Skin Problem + Hair Loss","2190","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-12","00:00:00","Appointment","New","1","","4b05e3c29c4327f6bde925952e212955","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:51:37");
INSERT INTO tbl_patient_master VALUES("6655","7527","6655","","1","1","0","","0","0","","Neelam","","Tekwani","Female","1980-01-01","9978099599","","","0","","","","","","","","","","","","","","","","","","","","","2017-10-12","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6656","7528","6656","","1","1","0","","0","11","None","Rishabh","","Thakkar","Male","1995-04-11","9512580635","rishabhthakar7@gmail.com","","0","Skin Problem","2530","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-12","00:00:00","Appointment","New","1","barcode_7528.png","14c2892b2de23f8bc23f66cc473f7fdd","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:31:29");
INSERT INTO tbl_patient_master VALUES("6657","7529","6657","","1","1","22","Friend","0","10","None","Virendra","","Agrawal","Male","1963-10-30","9879615821","virendra020164@gmail.com","","0","Laser facial / Medi facial / Skin Tag Removal","12700"," Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-10-13","00:00:00","Appointment","New","1","barcode_7529.png","f90f0227c2242c028777d8e2bebd3413","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:30:07");
INSERT INTO tbl_patient_master VALUES("6658","7530","6658","","1","1","0","","0","13","None","Renu","","Dangi","Female","1994-09-20","7984748540","venudangi5@gmail.com","","0","LHR","16199","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-10-13","00:00:00","Appointment","New","1","barcode_7530.png","eba038730c98599430e6e3d5c3a2c7fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:28:40");
INSERT INTO tbl_patient_master VALUES("6659","7531","6659","","1","1","36","Nearbuy","0","13","None","Divya","","Patel","Female","1995-08-14","9824667335","diyapatel125@gmail.com","","0","LHR","","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2017-10-13","00:00:00","Appointment","New","1","barcode_7531.png","97278fd10db2d96dd68698da168d770f","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:26:04");
INSERT INTO tbl_patient_master VALUES("6660","7532","6660","","1","1","0","","0","11","None","Vinay","","Goel","Male","1980-01-01","9999974480","vinaygoel@ANBROS.com","","0","Skin Problem","500","Gokuldham ","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-13","00:00:00","Appointment","New","1","barcode_7532.png","224a533c57e2fad09560e4c02a58d378","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:52:55");
INSERT INTO tbl_patient_master VALUES("6661","7533","6661","","1","1","22","Friend","0","10","None","Amee","","Sangeet","Female","1993-10-24","8866384803","amee.sangeet@gmail.com","","0","Laser Facial","1750"," Ghatlodia","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-10-13","00:00:00","Appointment","New","1","barcode_7533.png","0e0ad107e38ee41d23bec1dfbb81f96b","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:25:13");
INSERT INTO tbl_patient_master VALUES("6662","7534","6662","","1","1","36","Nearbuy","0","13","None","Sangeeta","","Jani","Female","1978-03-23","9978906527","sangeetajjani@gmail.com","","0","LHR","","Vasana","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-14","00:00:00","Appointment","New","1","barcode_7534.png","b1130eb7100d5bc978fbda09b30846ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:23:57");
INSERT INTO tbl_patient_master VALUES("6663","7535","6663","","1","1","4","Google","0","10","None","Nicole","","Letora","Female","1991-01-24","8980485274","nicoleletora@gmail.com","","0","Keloid Injection","4500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-14","00:00:00","Appointment","New","1","barcode_7535.png","8fe1004d0072581ce9a68b9c6231a1f5","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:23:08");
INSERT INTO tbl_patient_master VALUES("6664","7536","6664","","1","1","62","Whatsup/ Sms","0","11","None","Raxa","","Parikh","Female","1960-06-14","9978930332","","","0","Skin Problem","","Shaligarm","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1b6d710c4e03af62cd165278662626a","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:54:16");
INSERT INTO tbl_patient_master VALUES("6665","7537","6665","","1","1","154","Dr Panna Shah","0","11","None","Khanjan","","Shah","Male","1995-01-31","9428899997","khanjanshah56@gmail.com","","0","Mole Removal","11200","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-09","00:00:00","Appointment","New","1","barcode_7537.png","4efb26310e39524e3233224150d7bd55","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:21:49");
INSERT INTO tbl_patient_master VALUES("6666","7538","6666","","1","1","0","","0","11","None","Dhaval","","Patel","Male","1982-08-29","9924744925","dnp.1982@gmail.com","","0","Skin Problem","890","Vaslad","Vaslad","","","","","","","","","","","","","","","","","2017-10-14","00:00:00","Appointment","New","1","","718cd147832930364c7d8c44977628dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:55:31");
INSERT INTO tbl_patient_master VALUES("6667","7539","6667","","1","1","36","Nearbuy","0","10","None","Saloni","","Agarwal","Female","1990-03-24","8860364630","saloni24rasiwasia@gmail.com","","0","Peel",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-14","00:00:00","Appointment","New","1","barcode_7539.png","8855123d505ffa5ccb6b29ab2da01259","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:19:20");
INSERT INTO tbl_patient_master VALUES("6668","7540","6668","","1","1","22","Friend","0","11","None","Diya","","Pradhan","Female","1995-05-13","7718556692","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-16","00:00:00","Appointment","New","1","","06321cb658aa0c9a53996180df464810","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:56:37");
INSERT INTO tbl_patient_master VALUES("6669","7541","6669","","1","1","0","","0","0","","Kahaan","","Shah","Male","1980-01-01","9824440376","","","0","","","","","","","","","","","","","","","","","","","","","2017-10-16","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6670","7542","6670","","1","1","0","","0","10","None","Amisha","","Parmar","Female","1975-07-31","9428598598","","","0","Carbon Clean","1850","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7542.png","0a43c92ff50267265cd19de6068ab8c6","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:17:48");
INSERT INTO tbl_patient_master VALUES("6671","7543","6671","","1","1","0","","0","10","None","Satish","","Parmar","Male","1970-01-12","9227077764","eme.satish1@gmail.com","","0","Laser Facial","2500","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-07-22","00:00:00","Appointment","New","1","barcode_7543.png","3eba1a01d12709416f820be63e3a505a","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:16:54");
INSERT INTO tbl_patient_master VALUES("6672","7544","6672","","1","1","0","","0","11","None","Ankit","","Tulsian","Male","1993-05-13","9925029064","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","dbfc4bd5e85340a0c609d6cc80545a9f","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:58:33");
INSERT INTO tbl_patient_master VALUES("6673","7545","6673","","1","1","49","Existing Client","0","12","None","Sachin","","Tulsiyan","Male","1995-05-13","9925029064","","","0","Hair fall","1625"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","81eb6365709f8e2185478ed2316cf074","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 12:59:32");
INSERT INTO tbl_patient_master VALUES("6674","7546","6674","","1","1","0","","0","14","None","Palak","","Gohil","Female","1978-12-22","9825036752","","","0","Under Eye Filler","20500","Koba","Gandhinagar","","","","","","","","","","","","","","","","","2017-10-17","00:00:00","Appointment","New","1","barcode_7546.png","f853b20e9ea7e9fa843f8327cfcbc545","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:14:53");
INSERT INTO tbl_patient_master VALUES("6675","7547","6675","","1","1","11","Doctor Reference","0","11","None","Jiya","","Mulani","Female","1989-04-22","9913195514","jiyapmulani@yahoo.com","","0","Skin Problem","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-17","00:00:00","Appointment","New","1","","60e824b15599dc885820a2dcd3f29764","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:09:52");
INSERT INTO tbl_patient_master VALUES("6676","7548","6676","","1","1","5399"," Darshana Shah","1","10","None","Paru","","Shah","Female","1954-03-31","9904604059","","","0","Laser facial / Botox","18000","Sanathal","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-17","00:00:00","Appointment","New","1","barcode_7548.png","ab527d5d34b208dbcfaa86457fd31c01","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:12:30");
INSERT INTO tbl_patient_master VALUES("6677","7549","6677","","1","1","0","","0","10","None","Drasti","","Mala","Female","2001-03-31","9925006596","","","0","Peel","1600","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7549.png","1bce155cc8c8f112a660ce4471b9c591","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:09:59");
INSERT INTO tbl_patient_master VALUES("6678","7550","6678","","1","1","0","","0","11","None","Ashwin","","Pandey","Male","2007-05-13","7874646801","","","0","Skin Problem",""," Shaktinagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","8b06d559ead166801ccf75278dd935f4","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:51:46");
INSERT INTO tbl_patient_master VALUES("6679","7551","6679","","1","1","3","Google","0","11","None","Jignesh","","Kundaria","Male","1980-02-15","9825077711","jigneshkundaria@gmail.com","","0","Skin Problem","1350","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-24","00:00:00","Appointment","New","1","","cdad72a5bb18e881a7659997de1d8407","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:50:48");
INSERT INTO tbl_patient_master VALUES("6680","7552","6680","","1","1","0","","0","11","None","Hardik","","Mehta","Male","1991-10-02","9722244217","mhardik21091@gmail.com","","0","Skin Problem","800","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2017-10-23","00:00:00","Appointment","New","1","","f4ef2803a3f024c84c62d82fd8817421","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:49:54");
INSERT INTO tbl_patient_master VALUES("6681","7553","6681","","1","1","3","Google","0","11","None","Kushal","","Bhalodiya","Male","1989-12-13","8306669997","kushalbhalodiya@yahoo.in","","0","Skin Problem","500"," Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-24","00:00:00","Appointment","New","1","","78d38810dae47b1b3590a1630d823ae3","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:49:06");
INSERT INTO tbl_patient_master VALUES("6682","7554","6682","","1","1","22","Friend","0","10","None","Meena","","Malkani","Female","1982-01-14","9428847562","","","0","Carbon Clean","8125","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-25","00:00:00","Appointment","New","1","barcode_7554.png","2c2097b88ad5ddf5de82d736afcae772","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:14:47");
INSERT INTO tbl_patient_master VALUES("6683","7555","6683","","1","1","5","Relative","0","16","None","Kirtina","","Bara","Female","1993-06-25","7433801840","","","0","Tatto Removal","8800","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-26","00:00:00","Appointment","New","1","barcode_7555.png","b8434fb00a4627b821292c3b63457713","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:13:42");
INSERT INTO tbl_patient_master VALUES("6684","7556","6684","","1","1","22","Friend","0","11","None","Arjun","","Mishra","Male","1986-05-13","9924011123","arjunmishra86@gmail.com","","0","Skin Problem","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-26","00:00:00","Appointment","New","1","","9389b2b92d2302d85c0a80d056a4eb0c","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:48:11");
INSERT INTO tbl_patient_master VALUES("6685","7557","6685","","1","1","22","Friend","0","10","None","Manal","","Mansuri","Female","1999-04-08","7043909281","manalmansuri99@gmail.com","","0","Laser toning and peels","6330","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-26","00:00:00","Appointment","New","1","barcode_7557.png","c299228e7c1e7eb4e22714f90eb595b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:11:22");
INSERT INTO tbl_patient_master VALUES("6686","7558","6686","","1","1","22","Friend","0","10","None","Reshma","","Mansuri","Female","1975-11-27","9537919473","","","0","Laser toning ","8810","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-27","00:00:00","Appointment","New","1","barcode_7558.png","0e6d93ea91a25804b6b9723a179a4a6c","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:06:47");
INSERT INTO tbl_patient_master VALUES("6687","7559","6687","","1","1","37","Newspaper","0","10","None","Falguni","","Sutharia","Female","1982-06-09","9974919394","anikhi.sutharia@gmail.com","","0","Skin polishing","3895","Saijhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-27","00:00:00","Appointment","New","1","barcode_7559.png","fe42ccbc47c55731133e73fe7ca1184a","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:05:13");
INSERT INTO tbl_patient_master VALUES("6688","7560","6688","","1","1","0","","0","11","None","Vibha","","Khicha","Female","1987-05-28","8233614800","basantkhicha@rediff.com","","0","Skin Problem","950","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-28","00:00:00","Appointment","New","1","","3dab01c2d7ec9bf9bbb7a62db33b863e","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:47:32");
INSERT INTO tbl_patient_master VALUES("6689","7561","6689","","1","1","3","Google","0","10","None","Jyoti","","Lalwani","Female","1973-05-28","9879990721","","","0","Laser toning and hydra facial","14038","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7561.png","98b37bed415d0eacf3590c94c5724a2c","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:53:17");
INSERT INTO tbl_patient_master VALUES("6690","7562","6690","","1","1","3","Google","0","11","None","Pankaj","","Mahabaleshwar","Male","1980-01-01","7573032123","pankajmahabaleshwaekar@gmail.com","","0","Skin Problem","500","Corporate Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-27","00:00:00","Appointment","New","1","","7c174cf9315efe86076e4c7047910e71","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:33:42");
INSERT INTO tbl_patient_master VALUES("6691","7563","6691","","1","1","22","Friend","0","11","None","Samaira","","Parikh","Female","2013-11-11","9687650612","rishita.parikh@gmail.com","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-28","00:00:00","Appointment","New","1","","e38ce7d513817fc423ca3026db1a9474","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:29:43");
INSERT INTO tbl_patient_master VALUES("6692","7564","6692","","1","1","22","Friend","0","11","None","Rishita","","Parikh","Female","1986-07-09","9687650612","rishita001@hotmail.com","","0","Skin Problem","500","Applewood","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","309c1741510a8c0c163288c1cbc91c24","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:21:15");
INSERT INTO tbl_patient_master VALUES("6693","7565","6693","","1","1","22","Friend","0","10","None","Chetali","","Bansal","Female","1980-01-01","9825660760","chetali.bansal@rediffmail.com","","0","Skin tag and laser Toning","8300","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-28","00:00:00","Appointment","New","1","barcode_7565.png","f1c2362e14208f2222b0103de251e84d","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:51:12");
INSERT INTO tbl_patient_master VALUES("6694","7566","6694","","1","1","5","Relative","0","10","None","Mithilesh","","Mandelia","Male","1984-05-09","9898989131","","","0","Laser toning ","4000","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-28","00:00:00","Appointment","New","1","barcode_7566.png","9d0ad6040e09983de77d41d2dae2c585","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:50:22");
INSERT INTO tbl_patient_master VALUES("6695","7567","6695","","1","1","0","","0","13","None","Shivangi","","Purohit","Female","1984-05-16","9824498946","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-28","00:00:00","Appointment","New","1","barcode_7567.png","153fc71713ab86238f4fd551aabd5efa","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:49:32");
INSERT INTO tbl_patient_master VALUES("6696","7568","6696","","1","1","0","","0","10","None","Annash","","Shaikh","Male","1991-04-13","9724848459","annash.shaikh134@gmail.com","","0","Carbon Clean","5000","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7568.png","d21dc0bd9509744424d992dcc3989071","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:48:43");
INSERT INTO tbl_patient_master VALUES("6697","7569","6697","","1","1","0","","0","11","None","Dharmesh","","Sheth","Male","1974-04-13","9099177770","","","0","Skin Problem","1000","Applewood","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-29","00:00:00","Appointment","New","1","","de0ed50ae18d02dfdbf36b035b96db22","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:18:04");
INSERT INTO tbl_patient_master VALUES("6698","7570","6698","","1","1","0","","0","12","None","Jahangir","","Memon","Male","1989-07-27","9998136136","jahangirmemon@gmail.com","","0","Dermapen Scalp","3000","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-29","00:00:00","Appointment","New","1","barcode_7570.png","3633e3955373857d2d9cf57574227d33","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:46:11");
INSERT INTO tbl_patient_master VALUES("6699","7571","6699","","1","1","3","Google","0","11","None","Sachin","","Yadav","Male","1982-08-10","7770817557","sachin.yadav2407@gmail.com","","0","Skin Problem","500","Moriya","Moriya","","","","","","","","","","","","","","","","","2017-10-29","00:00:00","Appointment","New","1","","d8401e2ce61c387d51dc562d58855132","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:13:52");
INSERT INTO tbl_patient_master VALUES("6700","7572","6700","","1","1","0","","0","11","None","Raj","","Chattbar","Male","1994-01-06","9737441333","rajkhatri94@gmail.com","","0","Skin Problem","855"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-31","00:00:00","Appointment","New","1","","de1740584bac853839fcf1a7d93b8539","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 15:01:54");
INSERT INTO tbl_patient_master VALUES("6701","7573","6701","","1","1","11","Doctor Reference","0","10","None","Jasoda","","Barot","Female","1949-03-01","8485986243","","","0","Skin tag removal","3500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-31","00:00:00","Appointment","New","1","barcode_7573.png","c53bb2ea6758b1925261984be562c087","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:45:17");
INSERT INTO tbl_patient_master VALUES("6702","7574","6702","","1","1","22","Friend","0","12","None","Bhawani","","Singh","Male","1993-07-05","7487063746","bhawani5252@gmail.com","","0","Hair Fall","","Raipur","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-31","00:00:00","Appointment","New","1","","5cdce49860c5e5c33ca81838cbe5e9a1","0","1","3","","0","2019-01-23 00:00:00","2020-05-12 15:07:13");
INSERT INTO tbl_patient_master VALUES("6703","7575","6703","","1","1","0","","0","11","None","Jyotsana","","Patel","Female","1964-03-06","9725383634","","","0","Skin Problem","","Viramgam","Viramgam","","","","","","","","","","","","","","","","","2017-10-31","00:00:00","Appointment","New","1","","3767c35a7ee7b03640226492231fd04f","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:10:36");
INSERT INTO tbl_patient_master VALUES("6704","7576","6704","","1","1","0","","0","11","None","Janak","","Khatri","Male","1995-06-16","694826824","khatrijanak95@gmail.com","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-31","00:00:00","Appointment","New","1","","289844c4dfda213b71853d3aa42fcbb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:09:18");
INSERT INTO tbl_patient_master VALUES("6705","7577","6705","","1","1","99","Practo","0","10","None","Ankit","","Gupta","Male","1951-11-25","9950673710","ankit.mnit.91@gmail.com","","0","Skin polishing","4420","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-31","00:00:00","Appointment","New","1","barcode_7577.png","eeefc349d452e23673e830d55a6d8627","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:40:51");
INSERT INTO tbl_patient_master VALUES("6706","7578","6706","","1","1","0","","0","13","None","Kalpesh","","Chauhan","Male","1984-08-22","9879041109","","","0","LHR","24000","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-10-31","00:00:00","Appointment","New","1","barcode_7578.png","6aea305ded66a82697aaf6795c862f57","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:39:17");
INSERT INTO tbl_patient_master VALUES("6707","7579","6707","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6708","7580","6708","","1","1","11","Doctor Reference","0","12","None","Mitali","","Shah","Female","1979-10-18","9375570770","","","0","Dermpen Scalp","11098","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-01","00:00:00","Appointment","New","1","barcode_7580.png","4bf625abe8622c959c721213c823358d","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:38:04");
INSERT INTO tbl_patient_master VALUES("6709","7581","6709","","1","1","24","Advertisement","0","11","None","Anjana","","Patel","Female","1979-07-04","9426034713","","","0","Skin Problem","890"," Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-01","00:00:00","Appointment","New","1","","bc2791523c2a48f5dcc06ad6f625d627","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:05:30");
INSERT INTO tbl_patient_master VALUES("6710","7582","6710","","1","1","3","Google","0","16","None","Satish","","Patil","Male","1985-08-03","9974093861","patilsatish853@gmail.com","","0","Tattoo Removal","2500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-01","00:00:00","Appointment","New","1","barcode_7582.png","1d35c1f748bf924d7e27050f7efc2579","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:36:10");
INSERT INTO tbl_patient_master VALUES("6711","7583","6711","","1","1","0","","0","11","None","Pravin","","Shah","Male","1953-08-08","9825045835","","","0","Skin tag removal","1000","Godhra","Panchmahal","","","","","","","","","","","","","","","","","2017-11-02","00:00:00","Appointment","New","1","barcode_7583.png","6209da6dada606f883aae9b317f8eeab","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:34:59");
INSERT INTO tbl_patient_master VALUES("6712","7584","6712","","1","1","0","","0","11","None","Paravina","","Rathi","Female","1978-03-25","9429425324","","","0","Ear Lobes Repairing","3850","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-02","00:00:00","Appointment","New","1","barcode_7584.png","b106196a476fea17cec0f7df1473bf4f","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:29:27");
INSERT INTO tbl_patient_master VALUES("6713","7585","6713","","1","1","5","Relative","0","13","None","Khushbu","","Sanghvi","Female","1995-11-27","9173425888","khushbu.Sanghvi67@gmail.com","","0","LHR","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-03","00:00:00","Appointment","New","1","barcode_7585.png","1d1138d356ebad023973d0cb204b3f2a","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:28:23");
INSERT INTO tbl_patient_master VALUES("6714","7586","6714","","1","1","22","Friend","0","11","None","Jitendra","","Kumari","Female","1947-05-13","9687006669","","","0","Skin Problem","2680","Himatnagar","Himatnagar","","","","","","","","","","","","","","","","","2017-11-03","00:00:00","Appointment","New","1","","fddf449a35d08b12379c23d7b3b2baa5","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:01:35");
INSERT INTO tbl_patient_master VALUES("6715","7587","6715","","1","1","3","Google","0","10","None","Sofie","","Osipova","Female","1992-10-25","8390149865","goneka2585@gmail.com","","0","Mole Removal","9500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-04","00:00:00","Appointment","New","1","barcode_7587.png","33cdeec8dba1d5eed6ac8a64ed448da7","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:24:53");
INSERT INTO tbl_patient_master VALUES("6716","7588","6716","","1","1","0","","0","11","None","Urvashi","","Vadher","Female","1995-11-08","7383858917","","","0","Skin Problem","","Visnagar Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-04","00:00:00","Appointment","New","1","","d1519417dd4a1e8eb14c108703b3da0c","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:07:01");
INSERT INTO tbl_patient_master VALUES("6717","7589","6717","","1","1","0","","0","0","","Chinmay","","Jain","Male","1980-01-01","9898304589","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-04","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6718","7590","6718","","1","1","22","Friend","0","13","None","Renu","","Pokharna","Female","1986-01-01","7227814519","rpokhama@gmail.com","","0","LHR","","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-04","00:00:00","Appointment","New","1","barcode_7590.png","15ff47a63cbac195bb10f428b0b92899","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:21:39");
INSERT INTO tbl_patient_master VALUES("6719","7591","6719","","1","1","11","Doctor Reference","0","13","None","Shivani","","Jain","Female","1988-01-27","9727774599","shivanicjain@yahoo.com","","0","LHR","23020","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-04","00:00:00","Appointment","New","1","barcode_7591.png","09b336f5201a4c313cd2e3dd9980df8b","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:19:57");
INSERT INTO tbl_patient_master VALUES("6720","7592","6720","","1","1","0","","0","11","None","Kanta","","Katara","Female","1972-05-13","9879433804","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-05","00:00:00","Appointment","New","1","","b38d85ca70702a0a2c8db2f2d570c8c6","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:59:51");
INSERT INTO tbl_patient_master VALUES("6721","7593","6721","","1","1","3","Google","0","11","None","Roma","","Thadai","Female","1967-05-13","7046567611","eyesroma@gmail.com","","0","Skin Problem",""," Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-05","00:00:00","Appointment","New","1","","39584336deb0d8d3dd93ab6e1540f1dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:59:08");
INSERT INTO tbl_patient_master VALUES("6722","7594","6722","","1","1","0","","0","0","","Hasmukh","","Bardolia","Male","1980-01-01","8320432436","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-07","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6723","7595","6723","","1","1","0","","0","0","","Yogesh","","Ramanuj","Male","1980-01-01","8160098682","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-07","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6724","7596","6724","","1","1","36","Nearbuy","0","13","None","Khushboo","","Patel","Female","1990-09-03","9727277848","khushi.patel562@gmail.com","","0","LHR","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-08","00:00:00","Appointment","New","1","barcode_7596.png","102faeba4d1d4446af66fa00be5e303b","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:18:13");
INSERT INTO tbl_patient_master VALUES("6725","7597","6725","","1","1","0","","0","0","","Nishi","","Shah","Female","1980-01-01","9825678950","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-09","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6726","7598","6726","","1","1","5","Relative","0","10","None","Kaushalya","","Sadhwani","Female","1979-06-13","9408425290","kaushalya.sadhwani@gmail.com","","0","Laser toning ","10800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-09","00:00:00","Appointment","New","1","barcode_7598.png","ae72bf36894f7a8a7fec9553301f75e6","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:16:06");
INSERT INTO tbl_patient_master VALUES("6727","7599","6727","","1","1","22","Friend","0","11","None","Nikhil","","Manohar","Male","1996-05-13","7383683874","","","0","Skin Problem","400","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2017-11-09","00:00:00","Appointment","New","1","","15fc7a0a0307e59ba560391d28d389af","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:58:11");
INSERT INTO tbl_patient_master VALUES("6728","7600","6728","","1","1","62","Whatsup/ Sms","0","11","None","Nirajsinh","","Jadav","Male","1993-05-13","9099953839","nirajsinh.jadav@gujaratgas.com","","0","Skin Problem","","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","e185c3f30266e597cfa4c2c59cb00e62","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:56:34");
INSERT INTO tbl_patient_master VALUES("6729","7601","6729","","1","1","0","","0","0","","Sharon","","Christain","Female","1980-01-01","9724203406","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-10","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6730","7602","6730","","1","1","5","Relative","0","11","None","Tithi","","Jani","Female","2001-05-13","9825320886","janitithni@gmail.com","","0","Skin Problem","1494"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","879251868b3d601cdbbb830bfca9ff32","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:51:12");
INSERT INTO tbl_patient_master VALUES("6731","7603","6731","","1","1","0","","0","12","None","Reenal","","Patel","Female","1990-05-13","9727633933","","","0","Hair fall","2225"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-11","00:00:00","Appointment","New","1","","966c68fc616ba944abc7e39404d301a6","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:48:43");
INSERT INTO tbl_patient_master VALUES("6732","7604","6732","","1","1","24","Advertisement","0","12","None","Aditi","","Patel","Female","1990-05-13","9879583113","","","0","Hair fall","1100"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-11","00:00:00","Appointment","New","1","barcode_7604.png","882bb8fb9dd6f77d171da08c97e688d2","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:47:21");
INSERT INTO tbl_patient_master VALUES("6733","7605","6733","","1","1","22","Friend","0","10","None","Jigarsinh","","Rathod","Male","1995-03-01","9687578787","","","0","Tattoo Removal","2000","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-12","00:00:00","Appointment","New","1","barcode_7605.png","b03b1de8f5bb29a2081c04c3087f7e22","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:13:17");
INSERT INTO tbl_patient_master VALUES("6734","7606","6734","","1","1","11","Doctor Reference","0","12","None","Parul","","Hirapara","Female","1992-05-13","9726689090","hiraparaparul5@gmail.com","","0","Hair fall","450"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-12","00:00:00","Appointment","New","1","","55668b7b9fbc1e70bdf3cd0fc6abf2f0","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:46:09");
INSERT INTO tbl_patient_master VALUES("6735","7607","6735","","1","1","0","","0","10","None","Salma","","Quershi","Female","1970-01-01","7016764658","","","0","Laser toning ","7355","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-14","00:00:00","Appointment","New","1","barcode_7607.png","5b009537155f355f2ce52ff8f4950b8a","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 18:08:48");
INSERT INTO tbl_patient_master VALUES("6736","7608","6736","","1","1","11","Doctor Reference","0","10","None","Sudhir","","Patel","Male","1960-03-01","73123003","sudhirpatel58@gmail.com","","0","Microneedling","12000","Anand","Anand","","Gujarat","","","","","","","","","","","","","","","2017-11-14","00:00:00","Appointment","New","1","barcode_7608.png","9d5d253241fb55a7025d0aec727947a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 18:06:09");
INSERT INTO tbl_patient_master VALUES("6737","7609","6737","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6738","7610","6738","","1","1","5","Relative","0","13","None","Devangi","","Modi","Female","1985-03-01","9924920955","d.modi28@gmail.com","","0","LHR","9500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-15","00:00:00","Appointment","New","1","barcode_7610.png","eed995e9a972a0b219ca290392f0777b","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 18:03:13");
INSERT INTO tbl_patient_master VALUES("6739","7611","6739","","1","1","36","Nearbuy","0","13","None","Devangi","","Shah","Female","1982-03-01","9428100883","devangishah01@gmail.com","","0","LHR","","Jivrajpark","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-11-15","00:00:00","Appointment","New","1","barcode_7611.png","806e56b75dd84cd5072e6a27f381ad59","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 18:02:00");
INSERT INTO tbl_patient_master VALUES("6740","7612","6740","","1","1","62","Whatsup/ Sms","0","12","None","Vishakha","","Agarwal","Female","1981-03-01","9913815786","","","0","Dermapen Scalp +PRP","22309","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-15","00:00:00","Appointment","New","1","barcode_7612.png","106d4c55a97cbb79fe163986f60f65c5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:59:13");
INSERT INTO tbl_patient_master VALUES("6741","7613","6741","","1","1","0","","0","0","","Ilesh","","Rajput","Male","1980-01-01","9099941752","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-16","00:00:00","Appointment","New","1","barcode_7613.png","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6742","7614","6742","","1","1","23","friend","0","10","None","Shikha","","Oswal","Female","1994-01-01","7984042526","shikhakumawal.993@gnail.com","","0","Laser Toning / Peel / Prp","1015","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-16","00:00:00","Appointment","New","1","","844b9e7080fb698ee8311ef60e107bb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:48:29");
INSERT INTO tbl_patient_master VALUES("6743","7615","6743","","1","1","36","Nearbuy","0","13","None","Shweta","","Parikh","Female","1989-03-01","9723817724","sweta_87@yahoo.com","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-17","00:00:00","Appointment","New","1","barcode_7615.png","5f9d3551423d7f360f6596495c2588d3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:58:02");
INSERT INTO tbl_patient_master VALUES("6744","7616","6744","","1","1","0","","0","14","None","Jagruti","","Parikh","Female","1966-03-01","9558990245","","","0","Botox","10000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-17","00:00:00","Appointment","New","1","barcode_7616.png","585b56f2376d3bf16b9a3ff538fb4d62","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:56:37");
INSERT INTO tbl_patient_master VALUES("6745","7617","6745","","1","1","0","","0","11","None","Viral","","Agarwal","Male","1980-01-01","9428123357","agrawalviral16@gmail.com","","0","Skin Problem","1300","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7617.png","0538d538629a5e7bcccec02115986707","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:53:04");
INSERT INTO tbl_patient_master VALUES("6746","7618","6746","","1","1","36","Nearbuy","0","13","None","Moksh","","Shah","Male","1980-05-13","9898245940","mox.shah@yahoo.com","","0","LHR","","","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-11-18","00:00:00","Appointment","New","1","barcode_7618.png","a9a454ba67a3ff432df1428ae63cb7ae","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:50:06");
INSERT INTO tbl_patient_master VALUES("6747","7619","6747","","1","1","0","","0","0","","Nancy","","Arora","Female","1999-03-01","8980508545","mr.nancy.aran@gmail.com","","0","ambawadi","","","","","","","","","","","","","","","","","","","","2017-11-19","00:00:00","Appointment","New","1","barcode_7619.png","","0","1","4","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6748","7620","6748","","1","1","5","Relative","0","13","None","Alpa","","Shah","Female","1972-03-01","9722262086","shah.charmi1994@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-18","00:00:00","Appointment","New","1","barcode_7620.png","f3754156f470a0542c66133f0551d982","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:51:35");
INSERT INTO tbl_patient_master VALUES("6749","7621","6749","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6750","7622","6750","","1","1","159","Dipti kshatriya","0","11","None","Payal","","Patel","Female","1975-05-13","9879000800","payalpatel1575@gmail.com","","0","Skin Problem","","Golimda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","1853fe497da9f667f1fbafa6ceca2293","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:58:30");
INSERT INTO tbl_patient_master VALUES("6751","7623","6751","","1","1","3","Google","0","11","None","A.k","","Garg","Male","1957-01-01","9810673330","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-22","00:00:00","Appointment","New","1","","449a43ac431564e21bdbb0ac1c556079","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:01:42");
INSERT INTO tbl_patient_master VALUES("6752","7624","6752","","1","1","0","","0","13","None","Hanzala","","Saiyad","Male","1997-03-01","8200289094","hanzala32@gmail.com","","0","LHR","3220","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-22","00:00:00","Appointment","New","1","barcode_7624.png","dbabd24c1a05153e0cbec48ee2bc5925","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:49:36");
INSERT INTO tbl_patient_master VALUES("6753","7625","6753","","1","1","842"," Dipti Kshatriya","1","11","None","Mishri","","Patel","Female","1997-01-01","8200030327","mishripatel@yahoo.com","","0","Skin Problem","800","Golimda","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-22","00:00:00","Appointment","New","1","","65b4e275d27853bfa0ca3bc86753d927","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:00:14");
INSERT INTO tbl_patient_master VALUES("6754","7626","6754","","1","1","22","Friend","0","11","None","Chaitya","","Shah","Female","1999-01-01","9825599503","cns9922@gmail.com","","0","Skin Problem","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-22","00:00:00","Appointment","New","1","","03725822604bfae8187cab73943371dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:04:39");
INSERT INTO tbl_patient_master VALUES("6755","7627","6755","","1","1","5","Relative","0","11","None","Purvi","","Trivedi","Female","1972-01-01","8460457603","","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-23","00:00:00","Appointment","New","1","","aa9892ad41d452b8af4192dbd1b40e76","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:06:17");
INSERT INTO tbl_patient_master VALUES("6756","7628","6756","","1","1","11","Doctor Reference","0","11","None","Yashwant","","Patil","Male","1969-03-01","9414154343","yash108@gmail.com","","0","Skin tag removal","","Mount Abu","Rajasthan","","","","","","","","","","","","","","","","","2017-11-23","00:00:00","Appointment","New","1","barcode_7628.png","a81b19df4b762b4572df0487b16f25c5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:48:07");
INSERT INTO tbl_patient_master VALUES("6757","7629","6757","","1","1","3","Google","0","12","None","Chirag","","Solanki","Male","1986-03-01","7567678080","","","0","Hair Transplant","10390","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-23","00:00:00","Appointment","New","1","barcode_7629.png","b4fea9ae5c38b91e7d8aef990e74921c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:46:19");
INSERT INTO tbl_patient_master VALUES("6758","7630","6758","","1","1","4","Google","0","14","None","Varsha","","Adhikari","Female","1982-03-01","9825138715","","","0","Botox + lhr","45259","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-23","00:00:00","Appointment","New","1","barcode_7630.png","e6a729d63118487406d8d697da77cffa","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:38:22");
INSERT INTO tbl_patient_master VALUES("6759","7631","6759","","1","1","3","Google","0","12","None","Ravi","","Thakkar","Male","1980-01-01","9898012120","","","0","Scalp Dermapen / LLLT / Face Subscision","500","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","fbfa9d6b07bca406a7b850984954082a","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:08:40");
INSERT INTO tbl_patient_master VALUES("6760","7632","6760","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6761","7633","6761","","1","1","3","Google","0","11","None","Nisarg","","Shah","Male","1989-03-01","7573031379","nisarg1711@gmail.com","","0","Skin Problem","2480","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-25","00:00:00","Appointment","New","1","barcode_7633.png","de3240ce0352fdf54f0abe1b201481e9","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:34:45");
INSERT INTO tbl_patient_master VALUES("6762","7634","6762","","1","1","11","Doctor Reference","0","10","None","Ritu","","Chaubey","Female","1980-01-01","9558434004","","","0","Peel ","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","24281d6310f54d6c916652430193b604","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:10:43");
INSERT INTO tbl_patient_master VALUES("6763","7635","6763","","1","1","3","Google","0","11","None","Janveer","","Shaikh","Male","1987-01-01","9974804771","","","0","Skin Problem","500"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-25","00:00:00","Appointment","New","1","","bef30b7fbf1f9f4d0461d01241439953","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:13:03");
INSERT INTO tbl_patient_master VALUES("6764","7636","6764","","1","1","5","Relative","0","10","None","Rehana","","Shah","Female","1983-03-01","8469707473","samirshah@gmail.com","","0","Microneedling + laser toning + Lhr","23400","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2017-11-25","00:00:00","Appointment","New","1","barcode_7636.png","9d896b03944c1bee092a3f80a4a0965f","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:31:59");
INSERT INTO tbl_patient_master VALUES("6765","7637","6765","","1","1","0","","0","10","None","Kalpa","","Nayak","Female","1967-01-01","8866043270","","","0","Skin Lightening","800","Pune","Pune","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","2067edfb8b82d283ae551203ac70ab77","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:16:23");
INSERT INTO tbl_patient_master VALUES("6766","7638","6766","","1","1","22","Friend","0","10","None","Nidhi","","Bindal","Female","1976-03-01","9879110142","","","0","Laser toning ","9000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-25","00:00:00","Appointment","New","1","barcode_7638.png","1418977689208eebd80329b1f68cde7e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:29:07");
INSERT INTO tbl_patient_master VALUES("6767","7639","6767","","1","1","3","Google","0","11","None","Mayank","","Jain","Male","1991-01-01","9601149149","mayankjainmk@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-26","00:00:00","Appointment","New","1","","90923a3e4e993269c15d7bc72d42485c","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:18:05");
INSERT INTO tbl_patient_master VALUES("6768","7640","6768","","1","1","22","Friend","0","10","None","Hardeep","","Singh","Male","1998-03-01","7016620938","hardeep96Singh@gmail.com","","0","Carbon and peel","36100","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-27","00:00:00","Appointment","New","1","barcode_7640.png","72794935f6af8f463ccd56b21989a291","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:27:42");
INSERT INTO tbl_patient_master VALUES("6769","7641","6769","","1","1","3","Google","0","11","None","Nitu","","Kumari","Female","1992-01-01","9687019355","","","0","Skin Problem","1703","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-28","00:00:00","Appointment","New","1","","7099967f8e265d06ddb49f73c3413842","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:36:32");
INSERT INTO tbl_patient_master VALUES("6770","7642","6770","","1","1","0","","0","12","None","Dileep","","Kumar","Male","1992-01-01","9059403816","dileeptinka@gmail.com","","0","Hair Loss","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-28","00:00:00","Appointment","New","1","","2c21c36a38049693501a7af8b98d83e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:38:34");
INSERT INTO tbl_patient_master VALUES("6771","7643","6771","","1","1","5","Relative","0","11","None","Divya","","Acharya","Female","2010-01-01","9426456305","thakkar.dipal@gmail.com","","0","Skin Problem","550","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-29","00:00:00","Appointment","New","1","","b6b6a6bccaa9232c64e6137c098046d1","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:40:52");
INSERT INTO tbl_patient_master VALUES("6772","7644","6772","","1","1","40","Signboard","0","11","None","Ronald","","-","Male","1989-01-01","9986450519","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-29","00:00:00","Appointment","New","1","","58261e74b3c7cd2f6262ffe9b1fb430b","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:43:43");
INSERT INTO tbl_patient_master VALUES("6773","7645","6773","","1","1","24","Advertisement","0","11","None","Harshit","","Grover","Male","1993-05-13","9870819748","groverharshit.2993@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-28","00:00:00","Appointment","New","1","","fe2ea1f62e46b46947b65fd38774136e","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:45:41");
INSERT INTO tbl_patient_master VALUES("6774","7646","6774","","1","1","22","Friend","0","11","None","Aanchal","","Jetwani","Female","1997-01-01","7567992226","aanchaljetwani@yahoo.com","","0","Skin Problem","500"," Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-28","00:00:00","Appointment","New","1","","d2b0b62d5eec39923f65f4e0a10da9b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:48:18");
INSERT INTO tbl_patient_master VALUES("6775","7647","6775","","1","1","0","","0","11","None","Piyush","","Khandelwal","Male","1976-03-01","8866020032","piyushkjpr@gmail.com","","0","Skin tag removal","1500","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-11-29","00:00:00","Appointment","New","1","barcode_7647.png","765d78861b2c2113603d6516322d06be","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:25:09");
INSERT INTO tbl_patient_master VALUES("6776","7648","6776","","1","1","0","","0","11","None","Nikita","","Soni","Female","1977-01-01","9825599270","","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-30","00:00:00","Appointment","New","1","","877c56d5d51404c972e14c2ca7146482","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:49:32");
INSERT INTO tbl_patient_master VALUES("6777","7649","6777","","1","1","22","Friend","0","13","None","Sumaiya","","Vazifdar","Female","1992-03-01","9998237865","sumaiyavazifdar@yahoo.com","","0","LHR","8900","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-11-30","00:00:00","Appointment","New","1","barcode_7649.png","e35dadca34940cd3454dd7f3c12aeb40","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:24:31");
INSERT INTO tbl_patient_master VALUES("6778","7650","6778","","1","1","11","Doctor Reference","0","13","None","Nehal","","Jadav","Female","1996-01-01","9724163433","","","0","LHR","500","Kheda","Kheda","","","","","","","","","","","","","","","","","2017-12-01","00:00:00","Appointment","New","1","","94e96bd74119a250687e56c03c7221b8","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:54:00");
INSERT INTO tbl_patient_master VALUES("6779","7651","6779","","1","1","23","friend","0","13","None","Parul","","Thakkar","Female","1965-03-01","9427738073","","","0","LHR","4800","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-01","00:00:00","Appointment","New","1","barcode_7651.png","e10aa7c1268dc38b405767d2bab9eb8e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:23:29");
INSERT INTO tbl_patient_master VALUES("6780","7652","6780","","1","1","22","Friend","0","13","None","Sheela","","Mehta","Female","1957-03-01","9427305914","shalamehta27@gmail.com","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-02","00:00:00","Appointment","New","1","barcode_7652.png","7da88feee7379af292c78459631e58b3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:22:26");
INSERT INTO tbl_patient_master VALUES("6781","7653","6781","","1","1","22","Friend","0","12","None","Maulik","","Mungalpara","Male","1993-03-01","7600129468","maulik.niprhyj@gmail.com","","0","Hair Transplant","180500","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-02","00:00:00","Appointment","New","1","barcode_7653.png","1caf2df532b8c8e3c3bd1c45666eef09","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:21:12");
INSERT INTO tbl_patient_master VALUES("6782","7654","6782","","1","1","0","","0","12","None","Mukesh","","Padhiyar","Male","1975-03-01","9924080094","mukesh@fsil.in","","0","Hair Transplant","120000","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7654.png","c9a2c3efba9f91458ba90eed9d6eedd9","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:19:47");
INSERT INTO tbl_patient_master VALUES("6783","7655","6783","","1","1","0","","0","11","None","Krushnal","","Jani","Male","1996-03-01","8866256942","krushnaji@gmail.com","","0","Skin Problem","300","Bhavnagar","Bhavnagar","","","","","","","","","","","","","","","","","2017-12-05","00:00:00","Appointment","New","1","barcode_7655.png","b4c372351d50153b5e42afdf723f6893","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:18:02");
INSERT INTO tbl_patient_master VALUES("6784","7656","6784","","1","1","22","Friend","0","10","None","Riya","","Gupta","Female","1998-03-01","8700251697","","","0","Carbon and peel","40977","Saraspur","Ahmed","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7656.png","48aa4be157509e589b734e109daa34b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:15:57");
INSERT INTO tbl_patient_master VALUES("6785","7657","6785","","1","1","11","Doctor Reference","0","10","None","Piyush","","Choudhari","Male","2005-03-01","9537000200","pramaila.c@iclrul. com","","0","Carbon Clean","13975","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7657.png","56f9c72bdcd945ea9146ac08520bda74","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:14:05");
INSERT INTO tbl_patient_master VALUES("6786","7658","6786","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6787","7659","6787","","1","1","22","Friend","0","10","None","Yash","","Singh","Male","2001-03-01","7976600794","pratapyash606@gmail.com","","0","Microneedling","11000","Khokara","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-07","00:00:00","Appointment","New","1","barcode_7659.png","77c501f0dd394c42fc26bd92857c23e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:12:40");
INSERT INTO tbl_patient_master VALUES("6788","7660","6788","","1","1","3","Google","0","13","None","Subhashree","","Ponda","Female","1984-03-01","9029800015","subhashree.ap gmail.com","","0","LHR","6500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7660.png","734500eb0375982fcfd11a24e61a5f1d","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:11:01");
INSERT INTO tbl_patient_master VALUES("6789","7661","6789","","1","1","0","","0","11","None","Dhruv","","Panchal","Male","1993-01-01","7622941743","dhruvpanchal1294@gmail.com","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-07","00:00:00","Appointment","New","1","","11dd35b9fa24d10687abf9df4de8233a","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:55:45");
INSERT INTO tbl_patient_master VALUES("6790","7662","6790","","1","1","0","","0","0","","Pritam","","Kadam","Male","1980-01-01","7383218186","","","0","","","","","","","","","","","","","","","","","","","","","2017-12-09","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6791","7663","6791","","1","1","0","","0","10","None","Rohini","","Kadam","Female","1973-03-01","9978066813","","","0","Laser toning and peels","17830","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-09","00:00:00","Appointment","New","1","barcode_7663.png","a1f99201354ae9ca2bb107e9e43004e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:04:49");
INSERT INTO tbl_patient_master VALUES("6792","7664","6792","","1","1","22","Friend","0","12","None","Mauli","","Teli","Female","1984-03-01","7600028552","","","0","Dermapen Scalp + lllt","43526","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-09","00:00:00","Appointment","New","2","barcode_7664.png","31c30e32cdacae942df64713583331dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:01:52");
INSERT INTO tbl_patient_master VALUES("6793","7665","6793","","1","1","24","Advertisement","0","10","None","Keren","","Macwan","Female","1986-03-01","7572956727","keren123@redfmail.com","","0","Carbon Clean","12140","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-09","00:00:00","Appointment","New","1","barcode_7665.png","660f794b96dd75dc81e16148ba82bef5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:59:40");
INSERT INTO tbl_patient_master VALUES("6794","7666","6794","","1","1","0","","0","12","None","Niyati","","Patel","Female","1963-01-01","9724562546","","","0","Dermapen Scalp / PRP","3680"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-09","00:00:00","Appointment","New","1","","35225cbace0a9f6d521baf16111f888a","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:57:43");
INSERT INTO tbl_patient_master VALUES("6795","7667","6795","","1","1","0","","0","13","None","Pratiksha","","Patel","Female","1974-03-01","9425962265","amitej99@gmail.com","","0","LHR","","Anand","Anand","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7667.png","fdf732768ba0f7882f3ffbfdd2e1af46","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:57:16");
INSERT INTO tbl_patient_master VALUES("6796","7668","6796","","1","1","22","Friend","0","13","None","Kanika","","Mahadevwala","Female","1978-12-14","9909721443","kamiha@andlakstudio.com","","0","LHR","30800","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-08-03","00:00:00","Appointment","New","1","barcode_7668.png","9214a44467fc1421d0defd6dc7a471d9","0","1","3","","0","2019-01-23 00:00:00","2020-06-09 14:17:14");
INSERT INTO tbl_patient_master VALUES("6797","7669","6797","","1","1","5","Relative","0","12","None","Jimeet","","Gadhvi","Male","2003-01-01","7227892482","jimmygadhvi08@gmail.com","","0","Hair Problem","1380"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-10","00:00:00","Appointment","New","1","","b6e0bb23bee20cca34deb856212f2a92","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 14:59:29");
INSERT INTO tbl_patient_master VALUES("6798","7670","6798","","1","1","11","Doctor Reference","0","10","None","Mithesh","","Bachani","Male","1979-03-01","8000150915","mitesh.bachani@gmail.com","","0","RF Removal + laser toning","19534","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-12","00:00:00","Appointment","New","1","barcode_7670.png","b296cb0bc38d563df8f14916ce7bef11","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:51:12");
INSERT INTO tbl_patient_master VALUES("6799","7671","6799","","1","1","22","Friend","0","13","None","Pinal","","Tulsania","Female","1980-01-01","9638720424","pinlatulsania@gmail.com","","0","LHR","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-18","00:00:00","Appointment","New","1","","80c4fc90985f8f29f3e824431c06381d","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:05:58");
INSERT INTO tbl_patient_master VALUES("6800","7672","6800","","1","1","11","Doctor Reference","0","13","None","Dhara","","Mehta","Female","1996-03-01","9825292188","mehta_dhara94@ymail.com","","0","LHR","14500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-12","00:00:00","Appointment","New","1","barcode_7672.png","5774d8454a75cfe743d7587374e9e6b4","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:49:23");
INSERT INTO tbl_patient_master VALUES("6801","7673","6801","","1","1","40","Signboard","0","10","None","Phoram","","Ranwala","Female","1980-01-01","9427251242","ranawala@yahoo.com","","0","Photo Facial","1989","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-12","00:00:00","Appointment","New","1","barcode_7673.png","c68553f379733a48f62e737cde6ddff5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:36:44");
INSERT INTO tbl_patient_master VALUES("6802","7674","6802","","1","1","3","Google","0","13","None","Het","","Domadia","Female","1980-01-01","9898037658","drhiraldomadia@yahoo.co.in","","0","LHR","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-12","00:00:00","Appointment","New","1","","6686c07dafc593fa52fa56a6a7a29d06","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:04:02");
INSERT INTO tbl_patient_master VALUES("6803","7675","6803","","1","1","5","Relative","0","10","None","Dimpal","","Gajjar","Male","1996-03-01","8448241784","jain1647@gmail.com","","0","Laser toning and peels","21500","","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-12-12","00:00:00","Appointment","New","1","barcode_7675.png","519239ed392fb1302283b8ecb28ec548","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:35:28");
INSERT INTO tbl_patient_master VALUES("6804","7676","6804","","1","1","0","","0","11","None","Charmi","","Pujara","Female","1980-01-01","9825399163","","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-13","00:00:00","Appointment","New","1","","a661880d0bad0e089e0429d35f329cb7","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:03:16");
INSERT INTO tbl_patient_master VALUES("6805","7677","6805","","1","1","40","Signboard","0","12","None","Gaurav","","Jain","Male","1989-05-10","9887530637","gauravi.jain@gmail.com","","0","Hair fall",""," Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-13","00:00:00","Appointment","New","1","","22ea95676221400ab24cf39085ad1d56","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:02:08");
INSERT INTO tbl_patient_master VALUES("6806","7678","6806","","1","1","22","Friend","0","13","None","Himali","","Goswami","Female","1987-05-01","9104467464","","","0","LHR","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-14","00:00:00","Appointment","New","1","barcode_7678.png","b43a72f4b6342146201b7a0e62cbd2b6","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:33:35");
INSERT INTO tbl_patient_master VALUES("6807","7679","6807","","1","1","11","Doctor Reference","0","11","None","Abhinay","","Banker","Male","1984-05-10","9898653593","","","0","Skin Problem","1065","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-14","00:00:00","Appointment","New","1","","0b14a9974668ea081b7c05d25315d25c","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 13:00:39");
INSERT INTO tbl_patient_master VALUES("6808","7680","6808","","1","1","0","","0","0","","Jay","","Patel","Male","1980-01-01","7698658647","","","0","","","","","","","","","","","","","","","","","","","","","2017-12-14","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6809","7681","6809","","1","1","22","Friend","0","10","None","Stuti","","Parmar","Female","1992-11-05","9913459111","stut2913@gmail.com","","0","Laser toning ","9550","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-14","00:00:00","Appointment","New","1","barcode_7681.png","e0413a02f1cd521b3ae75b3dde572915","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:32:16");
INSERT INTO tbl_patient_master VALUES("6810","7682","6810","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6811","7683","6811","","1","1","36","Nearbuy","0","13","None","Pinky","","Nihalani","Female","1990-01-17","9727771414","pinkynihalan90@gmail.com","","0","LHR","890","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-16","00:00:00","Appointment","New","1","barcode_7683.png","a5385cc8e538dbcc54dfa8813a07c8c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:31:15");
INSERT INTO tbl_patient_master VALUES("6812","7684","6812","","1","1","22","Friend","0","13","None","Nilam","","Shah","Female","1988-04-07","8690558282","nilamshah88@gmail.com","","0","LHR","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-16","00:00:00","Appointment","New","1","barcode_7684.png","4d53f0d62ca813816f2f99ce2182dbe3","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:59:03");
INSERT INTO tbl_patient_master VALUES("6813","7685","6813","","1","1","5","Relative","0","11","None","Dhara","","Thakkar","Female","1982-08-12","9825046411","","","0","Skin Problem","500","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-17","00:00:00","Appointment","New","1","","4dc56311b611589d1b1f4faaccbb12e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:58:06");
INSERT INTO tbl_patient_master VALUES("6814","7686","6814","","1","1","5","Relative","0","13","None","Shetu","","Patel","Male","1999-12-13","8128455076","sheturp1999@gmail.com","","0","LHR","2500","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7686.png","309de4f196ae3a8bc15b64d693bed063","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:30:02");
INSERT INTO tbl_patient_master VALUES("6815","7687","6815","","1","1","62","Whatsup/ Sms","0","10","None","Saumil","","Patel","Male","1980-01-01","9427333309","saumil_jain@yahoo.co.in","","0","CIT","500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","06d5c860bd0331b22200e55b4a127ffc","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:56:53");
INSERT INTO tbl_patient_master VALUES("6816","7688","6816","","1","1","23","friend","0","13","None","Heli","","Makwana","Female","1996-07-17","9726993036","patelheli834@gmil.com","","0","LHR","9600","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-19","00:00:00","Appointment","New","1","barcode_7688.png","98dd26f8a23789e0cdab6a969e519e63","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:28:18");
INSERT INTO tbl_patient_master VALUES("6817","7689","6817","","1","1","0","","0","11","None","Anjali","","Patel","Female","1980-01-01","9427710854","anjalipatel10795@gmail.com","","0","Skin Problem","755","Chandloidia","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-19","00:00:00","Appointment","New","1","","0331357b15c5fa08ad16e64563a42abb","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:53:33");
INSERT INTO tbl_patient_master VALUES("6818","7690","6818","","1","1","36","Nearbuy","0","13","None","Koshin","","Satani","Female","1996-08-30","8780270364","koshimsatani@gmail.com","","0","LHR","4200","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-19","00:00:00","Appointment","New","1","barcode_7690.png","ac88d01dc81441c0f170f62b731676cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:26:20");
INSERT INTO tbl_patient_master VALUES("6819","7691","6819","","1","1","0","","0","12","None","Priyanka","","Pandya","Male","1980-01-01","8200959518","bhatipriyanka273@gmail.com","","0","Hair fall","500","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-18","00:00:00","Appointment","New","1","","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:37:47");
INSERT INTO tbl_patient_master VALUES("6820","7692","6820","","1","1","49","Existing Client","0","11","None","Mehfuza","","Rathod","Female","1980-01-01","9723232578","laibarathod3@gmail.com","","0","Skin Problem","800","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-19","00:00:00","Appointment","New","1","","2d442c93fdfc64774c86e23166d4f610","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:35:59");
INSERT INTO tbl_patient_master VALUES("6821","7693","6821","","1","1","22","Friend","0","10","None","Sandeep","","Tyagi","Male","1974-05-10","9825049618","tyagisandeep2001@yahoo.com","","0","Iv infusion","37000","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-20","00:00:00","Appointment","New","1","barcode_7693.png","eeba6fe52a4196db5aac88fa0ca10ed8","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:24:06");
INSERT INTO tbl_patient_master VALUES("6822","7694","6822","","1","1","5","Relative","0","10","None","Darshana","","Rajpura","Female","1994-04-28","9601846540","drajpura28@gmail.com","","0","Carbon and peel","","Satellite","Ahmedabad","","","","","","","","","22/2/19 next session
phenol lite + innopeel

15/3/19
Laser toning + sesglicopeel","","","","","","","","2017-12-20","00:00:00","Appointment","New","1","barcode_7694.png","f1d6e9a10a0f489ab61ed0e87c758001","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:13:51");
INSERT INTO tbl_patient_master VALUES("6823","7695","6823","","1","1","49","Existing Client","0","10","None","Minaxi","","Shah","Female","1980-01-01","9664812374","minapredication@gmail.com","","0","Laser Toning ",""," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-21","00:00:00","Appointment","New","1","","b5a1651994b517f12b358032d8413aa5","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:34:48");
INSERT INTO tbl_patient_master VALUES("6824","7696","6824","","1","1","5","Relative","0","10","None","Hemadri","","Kashyap","Female","1968-05-19","9879769511","","","0","oxyjet ","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7696.png","f96db12ebf94a2076db625b2b0b250b1","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:11:49");
INSERT INTO tbl_patient_master VALUES("6825","7697","6825","","1","1","36","Nearbuy","0","13","None","Richa","","Doshi","Female","1996-01-04","9998683646","doshiricha@gmail.com","","0","LHR","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-23","00:00:00","Appointment","New","1","barcode_7697.png","0d8067c70307d4d49bf0889530902206","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:09:53");
INSERT INTO tbl_patient_master VALUES("6826","7698","6826","","1","1","11","Doctor Reference","0","11","None","Neelu","","Bhagat","Female","1980-01-01","8104897999","neelu.k.bhagat@gmail.com","","0","Skin Problem","3190"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-23","00:00:00","Appointment","New","1","","bcc8b0e943e54f7ace54fe1b8e0d9be4","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:32:39");
INSERT INTO tbl_patient_master VALUES("6827","7699","6827","","1","1","0","","0","12","None","Anita","","Patel","Female","1981-08-22","9979741227","","","0","Dermapen Scalp","13197","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-23","00:00:00","Appointment","New","1","barcode_7699.png","639919d3636df362f53b21efd1244dc7","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:04:58");
INSERT INTO tbl_patient_master VALUES("6828","7700","6828","","1","1","5","Relative","0","10","None","Anita","","Gupta","Female","2011-03-28","9377407068","","","0","Iv infusion","19447","Saraspur","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-06","00:00:00","Appointment","New","1","barcode_7700.png","d7e6b386631caed790a07b215ce1ccb7","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:03:32");
INSERT INTO tbl_patient_master VALUES("6829","7701","6829","","1","1","11","Doctor Reference","0","12","None","Heena","","Patel","Female","1980-07-15","9825020216","","","0","Dermapen Scalp","13952","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-23","00:00:00","Appointment","New","1","barcode_7701.png","7267c3f52a8fb7e9cc8a7d7a6ef56c6f","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:17:53");
INSERT INTO tbl_patient_master VALUES("6830","7702","6830","","1","1","3","Google","0","13","None","Mayank","","Kumar","Male","1994-02-08","9718161394","mkrics15@gmail.com","","0","LHR","","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-23","00:00:00","Appointment","New","1","barcode_7702.png","a3d4e8838a3713e9c2da18e5643374b6","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:16:55");
INSERT INTO tbl_patient_master VALUES("6831","7703","6831","","1","1","36","Nearbuy","0","13","None","Ankita","","Shah","Female","1989-07-26","9824389123","skingal2011@gmail.com","","0","LHR","","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-22","00:00:00","Appointment","New","1","barcode_7703.png","a75dc854547abe7e37d4db90cf919be5","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:16:06");
INSERT INTO tbl_patient_master VALUES("6832","7704","6832","","1","1","3","Google","0","11","None","Honey","","Nuchhala","Female","1980-01-01","8160179577","nuchhalahoney396@gmail.com","","0","Skin Problem","1140","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-24","00:00:00","Appointment","New","1","","9ef59f15cb069f1294e120086711f146","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:30:19");
INSERT INTO tbl_patient_master VALUES("6833","7705","6833","","1","1","22","Friend","0","10","None","Kinjal","","Solanki","Female","1989-05-10","8401870210","skinjal2011@gmail.com","","0","Carbon and peel","31948","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-24","00:00:00","Appointment","New","1","barcode_7705.png","addecd4b620b83ea9148a751a5890f60","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:15:27");
INSERT INTO tbl_patient_master VALUES("6834","7706","6834","","1","1","3","Google","0","10","None","Hetal","","Vadukar","Female","1988-09-07","8980444772","hetalvadhkar@yahoo.com","","0","Peel","5500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-24","00:00:00","Appointment","New","1","barcode_7706.png","982fd02ca0d59cb9a1062d3365670237","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:14:29");
INSERT INTO tbl_patient_master VALUES("6835","7707","6835","","1","1","0","","0","11","None","Dev ","","Arora","","2004-05-10","9328262900","devarora27@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","30cfee3ecfa74dfbae2a8a19b0ddac59","0","1","3","","0","2019-01-23 00:00:00","2020-05-10 12:23:54");
INSERT INTO tbl_patient_master VALUES("6836","7708","6836","","1","1","0","","0","14","None","Naresh","","Arora","Male","1970-11-27","9377036422","narcra12345@gmail.com","","0","Botox","11620","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-24","00:00:00","Appointment","New","1","barcode_7708.png","1e5f9e4eb477ddd2fe1645d7e8ea302e","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:13:44");
INSERT INTO tbl_patient_master VALUES("6837","7709","6837","","1","1","3","Google","0","12","None","Tejal","","Desai","Female","1992-10-23","9898361719","tejaldesai1695@gmail.com","","0","Skin polishing","500","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7709.png","0e1f4e4f54df3d43fdb4333f10d3e751","0","1","3","","0","2019-01-23 00:00:00","2020-06-16 11:23:37");
INSERT INTO tbl_patient_master VALUES("6838","7710","6838","","1","1","11","Doctor Reference","0","10","None","Harmish","","Shah","Male","1998-07-24","9879277740","harmish.rocks@gmail.com","","0","Peel","4890","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-26","00:00:00","Appointment","New","1","barcode_7710.png","b1a8f6748a06f2c0aef690238baa8092","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:12:16");
INSERT INTO tbl_patient_master VALUES("6839","7711","6839","","1","1","22","Friend","0","13","None","Yash","","Patel","Male","1999-05-30","9909947566","yashpatel30051999@gmail.com","","0","LHR","48600","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-27","00:00:00","Appointment","New","1","barcode_7711.png","e4b33b55dffc2b61bf1d6382bd44ed25","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:11:07");
INSERT INTO tbl_patient_master VALUES("6840","7712","6840","","1","1","0","","0","0","","Tushar","","Parmar","Male","1980-01-01","8160058253","","","0","","","","","","","","","","","","","","","","","","","","","2017-12-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6841","7713","6841","","1","1","0","","0","11","None","Vishwa","","Thakar","Female","1999-09-02","9558816999","vishvathakar99@gmail.com","","0","Wart Removal",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-27","00:00:00","Appointment","New","1","","ad7caa565aed52ce765955b791c54448","0","1","3","","0","2019-01-23 00:00:00","2020-05-13 13:45:16");
INSERT INTO tbl_patient_master VALUES("6842","7714","6842","","1","1","0","","0","0","","Jayshree","","Birmi","Female","1980-01-01","9428123188","","","0","","","","","","","","","","","","","","","","","","","","","2017-12-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6843","7715","6843","","1","1","0","","0","10","None","Priyal","","Patel","Female","1998-02-12","9879769511","priyapatel2006@gmail.com","","0","Peel","5034","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7715.png","f0948d8f1fa5c56fec674f16733de1ee","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:10:12");
INSERT INTO tbl_patient_master VALUES("6844","7716","6844","","1","1","3","Google","0","11","None","Sagar","","Pancholi","Male","1996-08-22","9879908442","sagarpancholi@gmail.com","","0","Skin Problem","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-29","00:00:00","Appointment","New","1","barcode_7716.png","f04520faba3e43182752872d43639841","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:09:14");
INSERT INTO tbl_patient_master VALUES("6845","7717","6845","","1","1","24","Advertisement","0","11","None","Sukan","","Bisvas","Male","1980-01-01","8238423052","rr3705963@gmail.com","","0","Skin Problem","500","","West Bengal ","","","","","","","","","","","","","","","","","2017-12-29","00:00:00","Appointment","New","1","","b36eafde43480387c7b62a7a8271998a","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:08:39");
INSERT INTO tbl_patient_master VALUES("6846","7718","6846","","1","1","23","friend","0","11","None","Gaurav","","Sharma","Male","1980-01-01","8368484541","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-29","00:00:00","Appointment","New","1","","7eedc844d4dcb6c1b54baa1f1032d535","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:07:31");
INSERT INTO tbl_patient_master VALUES("6847","7719","6847","","1","1","5","Relative","0","10","None","Nidhi","","Bajaj","Female","1976-05-05","9825026309","aashna17@hotmail.com","","0","Laser toning ","3000","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-02","00:00:00","Appointment","New","1","barcode_7719.png","8c8cbee0951d108eb69dd374f2d1c5c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:06:51");
INSERT INTO tbl_patient_master VALUES("6848","7720","6848","","1","1","3","Google","0","11","None","Nimesh","","Mistry","Male","1996-09-19","9510281268","nmmistry0@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-03","00:00:00","Appointment","New","1","barcode_7720.png","b4f5413c70322073e37354d7927cc677","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 15:03:18");
INSERT INTO tbl_patient_master VALUES("6849","7721","6849","","1","1","0","","0","11","None","Aayan","","Patel","Male","2017-01-06","9909715774","","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-03","00:00:00","Appointment","New","1","barcode_7721.png","5781325276fdd0300054452cd35c3d84","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:05:59");
INSERT INTO tbl_patient_master VALUES("6850","7722","6850","","1","1","0","","0","11","None","Vipul","","Ajitsaria","Male","1980-01-01","9925029064","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","17bf97f850394a4922c7ddb4951c575b","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 15:00:45");
INSERT INTO tbl_patient_master VALUES("6851","7723","6851","","1","1","3","Google","0","11","None","Tushar","","Parmar","Male","1993-06-30","9925031367","tushar.eng30@gmail.com","","0","Skin Problem","855","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-03","00:00:00","Appointment","New","1","barcode_7723.png","9b1382ad26ecc25723c71cfd03e131b0","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:59:21");
INSERT INTO tbl_patient_master VALUES("6852","7724","6852","","1","1","22","Friend","0","13","None","Ruchi","","Vaghela","Female","1988-07-22","8320031750","ruchivaghela88@gmail.com","","0","LHR","4920","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-03","00:00:00","Appointment","New","1","barcode_7724.png","20d7b6caba881ddbd3b75848683de58f","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:05:18");
INSERT INTO tbl_patient_master VALUES("6853","7725","6853","","1","1","22","Friend","0","10","None","Harshit","","Akbari","Male","1995-04-12","8000650505","","","0","Carbon Clean / Peel /Hair Transplant","2146","Rajkot","Rajkot","","Gujarat","","","","","","","","","","","","","","","2018-01-04","00:00:00","Appointment","New","1","barcode_7725.png","32c3eb1359021283aa49cdc3c03b528c","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:57:54");
INSERT INTO tbl_patient_master VALUES("6854","7726","6854","","1","1","36","Nearbuy","0","13","None","Rahil","","Shah","Male","1990-04-01","9924039391","rrshah01@gmail.com","","0","LHR","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","barcode_7726.png","dbbce612b04781b7715eb17e672abf9f","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:04:34");
INSERT INTO tbl_patient_master VALUES("6855","7727","6855","","1","1","0","","0","11","None","Farida","","Patel","Female","1955-04-12","9725237169","","","0","Wart Removal",""," Lunawada","Mahisagar","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","barcode_7727.png","0871b35006bae36677f5cdbd1966e938","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:56:15");
INSERT INTO tbl_patient_master VALUES("6856","7728","6856","","1","1","22","Friend","0","11","None","Samir","","Vachhani","Male","1980-01-01","9824398248","samir.vo4@gmail.com","","0","Skin Problem","500","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","barcode_7728.png","513bdfdaefaf5b298efa1ca94db5c5d7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:03:44");
INSERT INTO tbl_patient_master VALUES("6857","7729","6857","","1","1","36","Nearbuy","0","13","None","Rashmi","","Limbola","Female","1987-07-06","9106041290","limbola_rashmi@yahoo.com","","0","LHR","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","barcode_7729.png","cfb647c62bc197bc21d540d62bdd7ae9","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:03:06");
INSERT INTO tbl_patient_master VALUES("6858","7730","6858","","1","1","36","Nearbuy","0","13","None","Pooja","","Patel","Female","1990-09-19","8866561856","chavdapooja265@gmail.com","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","barcode_7730.png","636d99646a13d60c5262a9c17628d9c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:02:26");
INSERT INTO tbl_patient_master VALUES("6859","7731","6859","","1","1","22","Friend","0","10","None","Ashita","","Jain","Female","1992-08-06","8103057422","ashitajain666@gmail.com","","0","Carbon Clean / Peel",""," Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","barcode_7731.png","b7657eef6de89fabb843a5d4f8d25edf","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:54:42");
INSERT INTO tbl_patient_master VALUES("6860","7732","6860","","1","1","0","","0","13","None","Hetal","","Kotecha","Female","1987-03-11","9825615601","hetalkotecha146k@gmail.com","","0","LHR","9390","Virawal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","barcode_7732.png","76daede14d0b25f3b06edb35fd798291","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:01:27");
INSERT INTO tbl_patient_master VALUES("6861","7733","6861","","1","1","0","","0","0","","sharmil","","desai","Female","1980-01-01","11484959","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-06","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6862","7734","6862","","1","1","5","Relative","0","12","None","Tushar","","Pandya","Male","1991-10-10","9033578017","tusharpandya91@gmail.com","","0","Hair Transplant / Dermapen Scalp","1678"," Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-15","00:00:00","Appointment","New","1","barcode_7734.png","e97dc990defff13b9d90cb259e181694","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:52:53");
INSERT INTO tbl_patient_master VALUES("6863","7735","6863","","1","1","37","Newspaper","0","10","None","Tanmay","","Shah","Male","1991-10-19","8460656134","tammyshah1910@gmail.com","","0","Laser toning and peels","7560","Akhbarnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7735.png","3608d3312f2f98058a4dfd7b8527aaa2","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:59:57");
INSERT INTO tbl_patient_master VALUES("6864","7736","6864","","1","1","5","Relative","0","11","None","Lalita","","Patel","Female","1957-06-01","9898063482","","","0","Skin Problem","500"," Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-09","00:00:00","Appointment","New","1","barcode_7736.png","eee51b51cf1a5b62f40093c2416c79b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:50:38");
INSERT INTO tbl_patient_master VALUES("6865","7737","6865","","1","1","22","Friend","0","10","None","Divyang","","Bhatt","Male","1990-08-11","7927431104","dmbo48@gmail.com","","0","Microneedling","12500","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-09","00:00:00","Appointment","New","1","barcode_7737.png","e220e7390e807ffc4fbee15e219df15d","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:58:31");
INSERT INTO tbl_patient_master VALUES("6866","7738","6866","","1","1","0","","0","10","None","Rashmi","","Mishra","Female","1991-01-01","8200289843","jagja d mishra agmail.com","","0","Ibrow microblading ","10430","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-11","00:00:00","Appointment","New","1","barcode_7738.png","25ddd88904c148b9edb13e4c1fe4b5f0","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:56:43");
INSERT INTO tbl_patient_master VALUES("6867","7739","6867","","1","1","153","Bhavesh Sharma","0","13","None","Ravi","","Patel","Male","1995-06-10","9978432052","Rpatel14366@gmail.com","","0","LHR","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-12","00:00:00","Appointment","New","1","barcode_7739.png","5ccec9432e9f80dfd017d635fdb354a8","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:49:32");
INSERT INTO tbl_patient_master VALUES("6868","7740","6868","","1","1","89","Dr Gunjan shah","0","12","None","Neha","","Jain","Female","1985-01-24","8800767645","findnehajain@yahoo.com","","0","Microneedling Scalp","1727"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-12","00:00:00","Appointment","New","1","barcode_7740.png","071aad0938018e0520674132c888bee7","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:48:25");
INSERT INTO tbl_patient_master VALUES("6869","7741","6869","","1","1","36","Nearbuy","0","13","None","Novita","","Kohli","Female","1990-10-22","9974450977","novita k22@gmail.com","","0","LHR","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7741.png","06a7f76203967072f6ed93bf3b68612a","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:55:37");
INSERT INTO tbl_patient_master VALUES("6870","7742","6870","","1","1","22","Friend","0","11","None","Meghavi","","Maldhari","Female","1994-10-21","9978222130","meghavisindhav@gmail.com","","0","Skin Problem + Peel","6150","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7742.png","2202d478f0bbee4b3362de0d9a7ab5b9","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:54:31");
INSERT INTO tbl_patient_master VALUES("6871","7743","6871","","1","1","0","","0","0","","Vidhi","","Shah","Female","1980-01-01","9825910777","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-12","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6872","7744","6872","","1","1","22","Friend","0","11","None","Nisha","","Patel","Female","1965-12-14","9687611688","","","0","Skin Problem","2030","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-13","00:00:00","Appointment","New","1","barcode_7744.png","027ff6a55a9c75469e28a237110b88ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:52:51");
INSERT INTO tbl_patient_master VALUES("6873","7745","6873","","1","1","5","Relative","0","10","None","Tarjanee","","Bhadlla","Female","1998-10-09","9428405738","tarjaneeact@gmail.com","","0","Carbon Clean","4800","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-13","00:00:00","Appointment","New","1","barcode_7745.png","f3b2f5a328d063c6d3a6a584ae2c8b3d","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:48:11");
INSERT INTO tbl_patient_master VALUES("6874","7746","6874","","1","1","22","Friend","0","14","None","Sareeta","","Karkhanis","Female","1972-02-17","9824450168","","","0","Botox","7500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-13","00:00:00","Appointment","New","1","barcode_7746.png","4465124dd6822b09b59ee83120bd5d14","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:45:14");
INSERT INTO tbl_patient_master VALUES("6875","7747","6875","","1","1","0","","0","10","None","Heena","","Parwez","Female","1971-07-19","9998100727","","","0","Laser toning and peels","20650","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7747.png","73f09351cb51a0180bcd28830ad36dcc","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:43:51");
INSERT INTO tbl_patient_master VALUES("6876","7748","6876","","1","1","3","Google","0","11","None","Fairy","","Padhiyar","Female","2003-10-02","9924080094","","","0","Skin Problem","500","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-02","00:00:00","Appointment","New","1","barcode_7748.png","9a20338b0c5fac5d8bff1593e827ffdf","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:38:58");
INSERT INTO tbl_patient_master VALUES("6877","7749","6877","","1","1","36","Nearbuy","0","11","None","Loveneet","","Verma","Female","1986-09-22","9408765269","loveneetdudiya@gmail.com","","0","LHR","","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-16","00:00:00","Appointment","New","1","barcode_7749.png","8544945a8eb5c315aaeb2faaf057408d","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:37:57");
INSERT INTO tbl_patient_master VALUES("6878","7750","6878","","1","1","0","","0","10","None","Ajit","","Singh","Male","1996-12-20","8200819014","shaktawatajit@gmail.com","","0","Skin tag removal","3280","","Sanand","","","","","","","","","","","","","","","","","2018-01-16","00:00:00","Appointment","New","1","barcode_7750.png","8a0580f227ccb7c070fce7e1123da01f","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:58:38");
INSERT INTO tbl_patient_master VALUES("6879","7751","6879","","1","1","5","Relative","0","13","None","Gina","","Acharya","Female","1995-10-03","9638784064","acharya.gina@gmail.com","","0","LHR","100100","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-16","00:00:00","Appointment","New","1","barcode_7751.png","5d522d48ea6863a6adf3b6d7c4121f4c","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:57:37");
INSERT INTO tbl_patient_master VALUES("6880","7752","6880","","1","1","3","Google","0","12","None","Vidit","","Patadia","Male","1991-08-04","9033245987","viditpatadia4810@gmail.com","","0","Hair Transplant","500","Gulab Tower","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-16","00:00:00","Appointment","New","1","barcode_7752.png","c42426debe1465fb0f4c20f7956fbb70","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:56:02");
INSERT INTO tbl_patient_master VALUES("6881","7753","6881","","1","1","0","","0","0","","Bhavik","","Shiyal","Male","1980-01-01","9974233053","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-16","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6882","7754","6882","","1","1","36","Nearbuy","0","13","None","Varsha","","Desai","Female","1996-05-10","9898122504","varsheidesai98@gmail.com","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-16","00:00:00","Appointment","New","1","barcode_7754.png","5adfde0b3883c94fb798720fb35894fe","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:54:55");
INSERT INTO tbl_patient_master VALUES("6883","7755","6883","","1","1","0","","0","10","None","Karan","","Singh","Male","1968-08-01","9377770370","kavanshahtawal68@yahoo.com","","0","Skin tag removal","5500","","Sanand","","","","","","","","","","","","","","","","","2018-01-16","00:00:00","Appointment","New","1","barcode_7755.png","c9993757fe0b3bc66e9703fab30fefc0","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:54:07");
INSERT INTO tbl_patient_master VALUES("6884","7756","6884","","1","1","40","Signboard","0","12","None","Ronak","","Sinh","Male","1988-04-15","9033901116","","","0","Hair Transplant",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-17","00:00:00","Appointment","New","1","barcode_7756.png","a43fb08d4428e23297620956ae74328b","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:46:13");
INSERT INTO tbl_patient_master VALUES("6885","7757","6885","","1","1","5","Relative","0","13","None","Deelip","","Choudhari","Male","1970-11-30","9712927267","deelip@icould.com","","0","LHR","1200","Shantigram","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-17","00:00:00","Appointment","New","1","barcode_7757.png","9d9031fcebc32751bc92671d428bda09","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:52:20");
INSERT INTO tbl_patient_master VALUES("6886","7758","6886","","1","1","22","Friend","0","12","None","Zalak","","Mandora","Female","1982-11-27","9638555737","zalakzanu@gmail.com","","0","Lllt + Meso","12090","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-19","00:00:00","Appointment","New","1","barcode_7758.png","ea49fb36633f282cdd1421d75ce3b0e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:47:15");
INSERT INTO tbl_patient_master VALUES("6887","7759","6887","","1","1","22","Friend","0","10","None","Sunita","","Agrawal","Female","1964-12-20","9998030082","","","0","Earlobes Repair","3000","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-19","00:00:00","Appointment","New","1","barcode_7759.png","40f576876656d37133dbfbbd49354629","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:36:27");
INSERT INTO tbl_patient_master VALUES("6888","7760","6888","","1","1","0","","0","0","","kaushal","","Desai","Male","1980-01-01","9879606239","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-19","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6889","7761","6889","","1","1","0","","0","10","None","Sunita","","Yadav","Female","1978-03-31","9925055747","spyadav@mail.com","","0","Peel","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-19","00:00:00","Appointment","New","1","barcode_7761.png","5c905cf55a1bf791a0219c18cd0e1f02","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:44:38");
INSERT INTO tbl_patient_master VALUES("6890","7762","6890","","1","1","3","Google","0","10","None","Maulik","","Shah","Male","1982-01-14","7819924848","shahmaulik1107@gmail.com","","0","Laser toning and peels","20850","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-20","00:00:00","Appointment","New","1","barcode_7762.png","101b7be1c2babceeae07aa211ad9ca0d","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:21:15");
INSERT INTO tbl_patient_master VALUES("6891","7763","6891","","1","1","152","Yash Singh","0","11","None","Azhar","","Mohammed","Male","1998-12-11","8107114389","khanazhar757@gmail.com","","0","Skin Problem","770","Udaipur","Rajasthan","","","","","","","","","","","","","","","","","2018-01-20","00:00:00","Appointment","New","1","barcode_7763.png","8e2d0c92571121d09569ea0c6f9565a9","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:43:28");
INSERT INTO tbl_patient_master VALUES("6892","7764","6892","","1","1","151","Planet Heath","0","11","None","Dinesh","","Baghel","Male","1997-04-12","8140749047","","","0","Skin Problem","100"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-20","00:00:00","Appointment","New","1","barcode_7764.png","44503ae52cf31f7b6d3cc6323767b1ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:40:16");
INSERT INTO tbl_patient_master VALUES("6893","7765","6893","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6894","7766","6894","","1","1","0","","0","10","None","Drashti","","Shah","Female","1995-03-02","9726936482","daivikshah1996@gmail.com","","0","Peel","4900","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-20","00:00:00","Appointment","New","1","barcode_7766.png","65fd0ba4b82beeb7e6daf6c04416564b","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:15:33");
INSERT INTO tbl_patient_master VALUES("6895","7767","6895","","1","1","22","Friend","0","13","None","Nidhi","","Sheth","Female","1984-03-09","9824054947","heynidhi@gmail.com","","0","LHR","6000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-21","00:00:00","Appointment","New","1","barcode_7767.png","92e72be10b5837814a2b8c4baf073bdb","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:13:47");
INSERT INTO tbl_patient_master VALUES("6896","7768","6896","","1","1","107","BNI","0","10","None","Shweta","","Sheth","Female","1983-11-14","9601551531","nagansweetu14@gmail.com","","0","Carbon and peel","21983","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-21","00:00:00","Appointment","New","1","barcode_7768.png","ee69bbdf5f3a4dbd40bb65b7d4c88042","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:12:11");
INSERT INTO tbl_patient_master VALUES("6897","7769","6897","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6898","7770","6898","","1","1","24","Advertisement","0","12","None","Nikhil","","Agrawal","Male","1992-11-25","9898290690","nikhil.agarwal1125@gmial.com","","0","Hair Fall /  Hair Transplant","500"," Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-21","00:00:00","Appointment","New","1","barcode_7770.png","53c31cef32dd539f2f0d9481f1379b53","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:37:48");
INSERT INTO tbl_patient_master VALUES("6899","7771","6899","","1","1","0","","0","10","None","Joy","","Khatri","Male","2000-04-28","9737002804","kjou8055@gmail.com","","0","Cit","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-23","00:00:00","Appointment","New","1","barcode_7771.png","6ac44ca5b33762aa76e78f0035651bce","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:35:43");
INSERT INTO tbl_patient_master VALUES("6900","7772","6900","","1","1","0","","0","11","None","Binmi","","Shah","Female","1972-08-04","9726936482","binmi4872@gmail.com","","0","Skin Problem",""," Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7772.png","2be08365927bd291ddcace00499c6c3e","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:33:42");
INSERT INTO tbl_patient_master VALUES("6901","7773","6901","","1","1","22","Friend","0","10","None","Sunita","","Lalwani","Female","1993-08-12","9726778145","sunita.lalwani53@gmail.com","","0","Laser toning and peels","10722","C.g Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-23","00:00:00","Appointment","New","1","barcode_7773.png","cd2297badcc0e42282531ff4173bd806","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:09:29");
INSERT INTO tbl_patient_master VALUES("6902","7774","6902","","1","1","5","Relative","0","10","None","Jaynik","","Mehta","Male","1984-11-27","9825012999","jaynik27@gmail.com","","0","Skin tag removal","4500","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-23","00:00:00","Appointment","New","1","barcode_7774.png","47b0a6f5735973e139888450c2098283","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:06:44");
INSERT INTO tbl_patient_master VALUES("6903","7775","6903","","1","1","0","","0","11","None","Alfina","","Banu","Female","1991-06-03","9998499904","","","0","Skin Problem","500"," Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-24","00:00:00","Appointment","New","1","barcode_7775.png","0e0af2de78abbd44de1601ea71bb6828","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:32:57");
INSERT INTO tbl_patient_master VALUES("6904","7776","6904","","1","1","36","Nearbuy","0","13","None","Shruti","","Dhruv","Female","1994-06-29","9409293327","shruti2917@gmail.com","","0","LHR",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-25","00:00:00","Appointment","New","1","barcode_7776.png","4e29e342c7200a96881411ab9b328552","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:31:35");
INSERT INTO tbl_patient_master VALUES("6905","7777","6905","","1","1","36","Nearbuy","0","13","None","Nisha","","Karmur","Female","1996-09-18","7698873878","karmurnisha@gmail.com","","0","LHR","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-25","00:00:00","Appointment","New","1","barcode_7777.png","bd5a8ce4d974c2589650544a10f9220b","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:28:05");
INSERT INTO tbl_patient_master VALUES("6906","7778","6906","","1","1","22","Friend","0","10","None","Venkatesh","","Palacherla","Male","1992-03-13","9704204106","venkatesh.royal1992@gmail.com","","0","Peel ","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-26","00:00:00","Appointment","New","1","barcode_7778.png","c44a5a3fb95e21fcc38a1c2d463e6c92","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:25:06");
INSERT INTO tbl_patient_master VALUES("6907","7779","6907","","1","1","0","","0","11","None","Mekhla","","Goyal","Female","1981-11-20","9727722460","mekhlagoyal@yahoo.com","","0","Skin Problem",""," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-26","00:00:00","Appointment","New","1","barcode_7779.png","ef94ba19820ab117052d261490b809b4","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:23:54");
INSERT INTO tbl_patient_master VALUES("6908","7780","6908","","1","1","0","","0","10","None","Anup","","Jindal","Male","1969-07-25","9824066987","navrang.anup@gmail.com","","0","Iv infusion + peel + laser toning ","65079","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-26","00:00:00","Appointment","New","1","barcode_7780.png","9e8279dd4a68046f366e6dc75cb87806","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:04:49");
INSERT INTO tbl_patient_master VALUES("6909","7781","6909","","1","1","22","Friend","0","10","None","Bhagyashree","","Saini","Female","1986-04-06","9819818035","bhagyashree.saini@gmail.com","","0","Iv infusion","15540","","Mumbai","","","","","","","","","","","","","","","","","2018-01-26","00:00:00","Appointment","New","1","barcode_7781.png","d47dd5b4cfc78d4becb3260c9d28180d","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:02:26");
INSERT INTO tbl_patient_master VALUES("6910","7782","6910","","1","1","5","Relative","0","10","None","Kushal","","Jindal","Male","1992-11-13","9913366987","jindal_kushal@yahoo.com","","0","Iv infusion + peel + laser toning ","70700","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-26","00:00:00","Appointment","New","1","barcode_7782.png","7eb79869ac10f3eb23cad1ee93b27e47","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 10:59:05");
INSERT INTO tbl_patient_master VALUES("6911","7783","6911","","1","1","5250"," Sarda Rajput","1","13","None","Karan","","Rajput","Male","1996-01-16","8511125650","","","0","LHR","","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7783.png","2264f3e60f1740d60bb8c75db145faed","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:23:15");
INSERT INTO tbl_patient_master VALUES("6912","7784","6912","","1","1","3","Google","0","11","None","Riya","","Sanjani","Female","1994-01-25","9723489201","rhealiciouz8@gmail.com","","0","Skin Problem","800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7784.png","eae914caf79b2e3ab3b68d7b9c1727e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:22:26");
INSERT INTO tbl_patient_master VALUES("6913","7785","6913","","1","1","3","Google","0","11","None","Jay","","Majithia","Male","1993-10-29","8767455551","jay.majethia77@yahoo.com","","0","Hair Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7785.png","5c5a3cb2cd77b3bccb7028ff7050f793","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:21:47");
INSERT INTO tbl_patient_master VALUES("6914","7786","6914","","1","1","22","Friend","0","10","None","Natasha","","Ben","Female","1984-09-11","9979744484","liltash11@hotmail.com","","0","Earlobes Repair","8500","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7786.png","71e5f292fbf96b9cd86e5ebfb06c0842","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 10:51:18");
INSERT INTO tbl_patient_master VALUES("6915","7787","6915","","1","1","5578"," Aayushi Thakkar","1","10","None","Aarti","","Desai","Female","1981-11-17","7043891210","aarti.desai10@gmail.com","","0","Peel / Glow Super","11556","Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7787.png","7a052abd366d7eb2663ea5372fa58b42","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:24:51");
INSERT INTO tbl_patient_master VALUES("6916","7788","6916","","1","1","11","Doctor Reference","0","11","None","Fatima","","Shaikh","Female","2014-11-11","9924409797","","","0","Skin Problem","1080","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7788.png","2f484866b9148e4780abaa132b27dda1","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:20:00");
INSERT INTO tbl_patient_master VALUES("6917","7789","6917","","1","1","0","","0","14","None","Alkesh","","Trivedi","Male","1971-05-23","9824018696","alkeshtrivedi2000@gmail.com","","0","Under Eye Meso","3500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-28","00:00:00","Appointment","New","1","barcode_7789.png","3e041a3b09de9e27036daf0e27cf659a","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:22:03");
INSERT INTO tbl_patient_master VALUES("6918","7790","6918","","1","1","3","Google","0","10","None","Shivani","","Gaur","Female","1989-02-08","9828311776","vyasshivani37@yahoo.co.in","","0","Carbon Clean / Anti Taning",""," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-28","00:00:00","Appointment","New","1","barcode_7790.png","ee383581d49c5dc5f1f3d4187a89b1ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:18:22");
INSERT INTO tbl_patient_master VALUES("6919","7791","6919","","1","1","22","Friend","0","13","None","Priyanka","","Pathane","Female","1984-06-26","7573044775","kuscute@yahoo.com","","0","LHR","5000","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-31","00:00:00","Appointment","New","1","barcode_7791.png","6763a6a98349fc2b72836ca9c360248b","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:20:37");
INSERT INTO tbl_patient_master VALUES("6920","7792","6920","","1","1","40","Signboard","0","11","None","Aruna","","Purohit","Female","1982-08-16","9898799759","sami.purohit83@gmail.com","","0","Skin Problem","","Bandra","Mumbai","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7792.png","e63a7a2cdfb33510d16dcc7c792401dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:16:14");
INSERT INTO tbl_patient_master VALUES("6921","7793","6921","","1","1","36","Nearbuy","0","13","None","Zalak","","Pandya","Female","1990-03-26","7574885581","zalak2216@gmail.com","","0","LHR","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-31","00:00:00","Appointment","New","1","barcode_7793.png","a0e1bd1a8a40c623ddb0c07a5015863c","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:19:23");
INSERT INTO tbl_patient_master VALUES("6922","7794","6922","","1","1","0","","0","11","None","Khushbu","","Rathod","Female","1996-01-21","8140436499","khushburathod21@gmail.com","","0","Skin Problem","1130","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-31","00:00:00","Appointment","New","1","barcode_7794.png","ea6069830b16b224b356ff4d4894abdd","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:17:15");
INSERT INTO tbl_patient_master VALUES("6923","7795","6923","","1","1","0","","0","11","None","Anuj","","Gupta","Male","1978-06-28","9820215334","guptaanuj@yahoo.com","","0","Skin Problem","500","Andheri","Mumbai","","","","","","","","","","","","","","","","","2018-01-31","00:00:00","Appointment","New","1","barcode_7795.png","10fd335537b9d0a3a7052d996f2ed38b","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:14:35");
INSERT INTO tbl_patient_master VALUES("6924","7796","6924","","1","1","5","Relative","0","11","None","Mala","","Mehta","Female","1969-08-17","9601597139","","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-01","00:00:00","Appointment","New","1","barcode_7796.png","21ee7143370fcb91360917430ae77fc3","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:13:50");
INSERT INTO tbl_patient_master VALUES("6925","7797","6925","","1","1","22","Friend","0","11","None","Vidhan","","Amin","Male","2005-03-16","9773459153","grishma jayesh @gmail.com","","0","Skin Problem","330"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-01","00:00:00","Appointment","New","1","barcode_7797.png","65a2efd3ea74c574634461ed9910fa50","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 14:13:11");
INSERT INTO tbl_patient_master VALUES("6926","7798","6926","","1","1","5","Relative","0","11","None","Krish","","Shah","Male","1993-04-03","9909703041","","","0","Skin Problem","780","","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-01","00:00:00","Appointment","New","1","barcode_7798.png","89382ad7bb7d6bfbf05939bd0ebf25f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 13:03:04");
INSERT INTO tbl_patient_master VALUES("6927","7799","6927","","1","1","104","Meera Madlani","0","13","None","Sneha","","Shah","Female","1988-08-27","7574864262","shah.sneha56@yahoo.com","","0","LHR","14600","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-30","00:00:00","Appointment","New","1","barcode_7799.png","12e3da3cd626d12edbd4ea9fd9ee1451","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:15:52");
INSERT INTO tbl_patient_master VALUES("6928","7800","6928","","1","1","103","Stuti mathur","0","10","None","Bhakti","","Parmar","Female","1959-03-04","9408674674","","","0","Laser toning and peels","2800","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-02","00:00:00","Appointment","New","1","barcode_7800.png","e387a09a424ff7d76a39638b4cbccddf","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:14:04");
INSERT INTO tbl_patient_master VALUES("6929","7801","6929","","1","1","0","","0","0","","Meena","","Ben","Female","1973-03-17","8000505553","","","0","Thaltej","","","","","","","","","","","","","","","","","","","","2018-02-02","00:00:00","Appointment","New","1","barcode_7801.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("6930","7802","6930","","1","1","102","Dr Jyoti","0","12","None","Avinash","","Dalwani","Male","1985-08-08","9898297081","a.d.avinash57@gmail.com","","0","Prp and Dermapen","9190","Naroida","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-02","00:00:00","Appointment","New","1","barcode_7802.png","dd0c10c8eda751b997fffd1a8b778104","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:09:59");
INSERT INTO tbl_patient_master VALUES("6931","7803","6931","","1","1","102","Dr Jyoti","0","12","None","Girish","","Ramchandani","Male","1988-06-06","9327354800","g.grishti@gmail.com","","0","Dermapen Scalp + lllt","5190","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-02","00:00:00","Appointment","New","1","barcode_7803.png","477c19baec901b0023076382cb038d96","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:08:02");
INSERT INTO tbl_patient_master VALUES("6932","7804","6932","","1","1","22","Friend","0","10","None","Bharti","","Pamnani","Female","1986-01-01","7984366336","nim.bharati@gmail.com","","0","Laser toning and peels","41732","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2018-02-02","00:00:00","Appointment","New","1","barcode_7804.png","02668d9a123f5418939ee33b585b5469","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:05:47");
INSERT INTO tbl_patient_master VALUES("6933","7805","6933","","1","1","0","","0","16","None","Ashwat","","Khan","Male","1996-02-13","8238867863","","","0","Tattoo Removal","2000","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-02","00:00:00","Appointment","New","1","barcode_7805.png","95872739832e6737a7f3c0dcc20b1d8b","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 18:01:22");
INSERT INTO tbl_patient_master VALUES("6934","7806","6934","","1","1","3","Google","0","11","None","Prateek","","Shrimali","Male","1991-02-04","8141822983","pshrimali42@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-03","00:00:00","Appointment","New","1","barcode_7806.png","015d08032b76b0c5a55cbf62724b65e5","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 13:01:31");
INSERT INTO tbl_patient_master VALUES("6935","7807","6935","","1","1","11","Doctor Reference","0","16","None","Nirali","","Patel","Female","1991-03-07","7874617400","nirali_157@yahoo.com","","0","Tattoo Removal","3500","Anand","Anand","","","","","","","","","","","","","","","","","2018-02-03","00:00:00","Appointment","New","1","barcode_7807.png","5b0a420edb44f3ba91d8a2e2e348e60b","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 17:59:49");
INSERT INTO tbl_patient_master VALUES("6936","7808","6936","","1","1","22","Friend","0","12","None","Harshal","","Mehta","Male","1997-08-30","9352518395","","","0","Microneedling / PRP ","1865","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2018-02-04","00:00:00","Appointment","New","1","barcode_7808.png","12bd23f0fef1450660f4f78e835e835d","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 13:00:37");
INSERT INTO tbl_patient_master VALUES("6937","7809","6937","","1","1","0","","0","11","None","Harshil","","Menghani","Male","2004-02-04","9725598485","janvi menghani 1981@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-04","00:00:00","Appointment","New","1","barcode_7809.png","92b31f60120da9bb85eb1688d5554d04","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:55:58");
INSERT INTO tbl_patient_master VALUES("6938","7810","6938","","1","1","22","Friend","0","10","None","Pinki","","Rao","Female","1976-03-17","9558064750","pinkiroa2012@gmail.com","","0","Laser toning ","12800","Vandematram Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-07","00:00:00","Appointment","New","1","barcode_7810.png","b214cfa8e03e09b8fe857faa31e3e5ea","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 17:58:27");
INSERT INTO tbl_patient_master VALUES("6939","7811","6939","","1","1","22","Friend","0","12","None","Palash","","Gupta","Male","1974-07-24","8140009993","","","0","Hair Fall","","Usa","Usa","","","","","","","","","","","","","","","","","2018-02-07","00:00:00","Appointment","New","1","barcode_7811.png","d18d5b42ff3f0a54f38a6f716f722a58","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:46:03");
INSERT INTO tbl_patient_master VALUES("6940","7812","6940","","1","1","5","Relative","0","10","None","Sanket","","Panchal","Male","1995-12-26","9574966820","sanketpanchal195@gmail.com","","0","Carbon Clean+peel","9900","Dairapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-08","00:00:00","Appointment","New","1","barcode_7812.png","e895b41e52b96dfa17afe8fe061f520c","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 17:57:19");
INSERT INTO tbl_patient_master VALUES("6941","7813","6941","","1","1","40","Signboard","0","11","None","Abhijit","","Podder","Male","1982-10-26","7872756189","podderabhijit@gmail.com","","0","Skin tag removal","1940","Darjeeling","West Bengal ","","","","","","","","","","","","","","","","","2018-02-08","00:00:00","Appointment","New","1","barcode_7813.png","d85de995e88245229728c333bb1044a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:24:29");
INSERT INTO tbl_patient_master VALUES("6942","7814","6942","","1","1","0","","0","11","None","Kalim","","Mansuri","Male","2003-05-20","9974782624","","","0","Skin Problem","500"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-08","00:00:00","Appointment","New","1","barcode_7814.png","c9660f18ebd4e3c2351ed5c65a05b1c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:44:56");
INSERT INTO tbl_patient_master VALUES("6943","7815","6943","","1","1","24","Advertisement","0","12","None","Rafik","","Mansuri","Male","1972-05-11","9974782624","","","0","Hair Problem","2375"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7815.png","8d74293158ac741e2ef3799359d7a104","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:43:34");
INSERT INTO tbl_patient_master VALUES("6944","7816","6944","","1","1","22","Friend","0","12","None","Nilesh","","Amin","Male","1967-07-16","7046426063","nil_amin@yahoo.com","","0","Hair Transplant","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-11","00:00:00","Appointment","New","1","barcode_7816.png","b295f59d028c05c16d11448db3bc4353","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:21:58");
INSERT INTO tbl_patient_master VALUES("6945","7817","6945","","1","1","36","Nearbuy","0","13","None","Amanpreet","","Kaur","Female","1990-07-10","7573024761","a.kaur008@gmail.com","","0","LHR","","Radio Mirchi Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-09","00:00:00","Appointment","New","1","barcode_7817.png","fa200818f367aa467f4d0ced153c367d","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:17:03");
INSERT INTO tbl_patient_master VALUES("6946","7818","6946","","1","1","0","","0","11","None","Usha","","Dave","Female","1950-08-17","8732926909","","","0","Skin tag removal","5890","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7818.png","c16e4d193857b61a6f6bd7e55a04d612","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:15:48");
INSERT INTO tbl_patient_master VALUES("6947","7819","6947","","1","1","22","Friend","0","11","None","Yogesh","","Shah","Male","1958-03-31","9904704445","stanaa.y.shah@gmail.com","","0","Skin tag removal","750","Godhra","Panchmahal","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7819.png","bbb373801ae59c42502701e31b330808","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:14:22");
INSERT INTO tbl_patient_master VALUES("6948","7820","6948","","1","1","11","Doctor Reference","0","10","None","Stavan","","Shah","Male","1984-03-31","9904704445","stavan.y.shah@gmail.com","","0","Skin tag removal","","Godhra","Godhra","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7820.png","03a619bf3694582c2f2616ac3b0c8afc","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:12:33");
INSERT INTO tbl_patient_master VALUES("6949","7821","6949","","1","1","22","Friend","0","10","None","Sonam","","Rajpura","Female","1989-07-21","8141296796","","","0","Hydrafacial/ pumpkin peel","3000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7821.png","57771b8d16aaf636d4c9165a833af971","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:11:27");
INSERT INTO tbl_patient_master VALUES("6950","7822","6950","","1","1","37","Newspaper","0","10","None","Akshar","","Patel","Male","1997-10-18","7043266425","akshar119@gmail.com","","0","Skin polishing","3512","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7822.png","10ae031248ce7a83c6185dd2c0620ae0","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:09:44");
INSERT INTO tbl_patient_master VALUES("6951","7823","6951","","1","1","37","Newspaper","0","10","None","Nirali","","Patel","Female","1995-06-13","8238785076","nirali13695@gmail.com","","0","Laser Toning / Peel",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7823.png","1315f493d8ba7d5517a506a63bd3d54a","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:40:16");
INSERT INTO tbl_patient_master VALUES("6952","7824","6952","","1","1","22","Friend","0","10","None","Dhairya","","Patel","Male","2000-02-05","8511110772","dhairyapatel0510@gmail.com","","0","Peel","6858","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-10","00:00:00","Appointment","New","1","barcode_7824.png","6b890334c32a112ecd91c77f3029a600","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:08:24");
INSERT INTO tbl_patient_master VALUES("6953","7825","6953","","1","1","5","Relative","0","13","None","Shyamal","","Raval","Male","1978-06-24","9879306999","drsrraval@gmail.com","","0","LHR","4500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-11","00:00:00","Appointment","New","1","barcode_7825.png","c928827a939e08e19d3ccd514cd54d63","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:47:24");
INSERT INTO tbl_patient_master VALUES("6954","7826","6954","","1","1","22","Friend","0","12","None","Ashish","","Amin","Male","1972-04-14","7046120324","ashishamin04@yahoo.com","","0","Hair Transplant","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-11","00:00:00","Appointment","New","1","barcode_7826.png","b370af2e4365f71f03867142d0dca8ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:46:13");
INSERT INTO tbl_patient_master VALUES("6955","7827","6955","","1","1","0","","0","12","None","Surendra","","Tilwani","Male","1964-01-18","9904060213","","","0","Hair Transplant","","Palanpur","Palanpur","","","","","","","","","","","","","","","","","2018-02-16","00:00:00","Appointment","New","1","barcode_7827.png","5cdbe849d66b72b7b41edaa689d43d1d","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:39:03");
INSERT INTO tbl_patient_master VALUES("6956","7828","6956","","1","1","0","","0","12","None","Jaya","","Chandak","Female","2000-01-08","7426846162","jayamaheshwari60@gmail.com","","0","Hair Fall","1300"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-16","00:00:00","Appointment","New","1","barcode_7828.png","69b1c6ba01e3d098bc3c3d9aaefcdf83","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:38:06");
INSERT INTO tbl_patient_master VALUES("6957","7829","6957","","1","1","3","Google","0","12","None","Matin","","Kothawala","Male","1981-09-11","9099925474","kmatin19@gmail.com","","0","Hair Fall","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-17","00:00:00","Appointment","New","1","barcode_7829.png","8f742306110701eb76033d89b2834aa5","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:35:51");
INSERT INTO tbl_patient_master VALUES("6958","7830","6958","","1","1","849"," Aekta Patel","1","10","None","Kunal","","Patel","Male","1986-12-17","9624703434","knp1217@gmail.com","","0","carbon + Pumpkin peel","","Nadiad","Anand","","","","","","","","","","","","","","","","","2018-02-13","00:00:00","Appointment","New","1","barcode_7830.png","d105a8b2a139182014ef8cff4ea49f5f","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:44:49");
INSERT INTO tbl_patient_master VALUES("6959","7831","6959","","1","1","3","Google","0","10","None","Nidhi","","Patel","Female","1997-03-30","7016003393","nidhi303patel@gmail.com","","0","Carbon Clean","10950","Akharnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-20","00:00:00","Appointment","New","1","barcode_7831.png","2d309fb67ab86458e13b15f5c504ceb5","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:42:59");
INSERT INTO tbl_patient_master VALUES("6960","7832","6960","","1","1","5","Relative","0","11","None","Ratna","","Jani","Female","1980-06-24","9879211135","ratnadave24@hotmail.com","","0","Oxyjet","1500","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-21","00:00:00","Appointment","New","1","barcode_7832.png","fd563df7d2cebf18b64435f1f8a9e8d3","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:41:46");
INSERT INTO tbl_patient_master VALUES("6961","7833","6961","","1","1","22","Friend","0","10","None","Hasyarekha","","Joshi","Female","1961-03-31","9904704445","","","0","Laser toning ","1500","Rajkot","","","","","","","","","","","","","","","","","","2018-02-21","00:00:00","Appointment","New","1","barcode_7833.png","ff49418eb2ea3beae0f57a91fc4e798b","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:40:38");
INSERT INTO tbl_patient_master VALUES("6962","7834","6962","","1","1","0","","0","10","None","Vivek","","Joshi","Male","1960-03-31","9904704445","","","0","Laser toning ","1500","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2018-02-21","00:00:00","Appointment","New","1","barcode_7834.png","b4619018931f4fc1bd9772f2cd7d7550","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:39:26");
INSERT INTO tbl_patient_master VALUES("6963","7835","6963","","1","1","22","Friend","0","13","None","Rutu","","Purohit","Female","1991-12-13","9687818803","rutupurohit13@gmail.com","","0","LHR","500"," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-24","00:00:00","Appointment","New","1","barcode_7835.png","c50fdd725504d73be5bfb2e72024373f","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:34:32");
INSERT INTO tbl_patient_master VALUES("6964","7836","6964","","1","1","36","Nearbuy","0","13","None","Hiral","","Trivedi","Female","1981-11-16","8469189881","hiraltrivedi81@gmail.com","","0","LHR","","Shantigram","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-20","00:00:00","Appointment","New","1","barcode_7836.png","0c4adb400c48c64aaee9ff71c7bf91dc","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:38:16");
INSERT INTO tbl_patient_master VALUES("6965","7837","6965","","1","1","3","Google","0","11","None","Chirag","","Saad","Male","1987-10-07","9558387145","chiragsaad.07@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-25","00:00:00","Appointment","New","1","barcode_7837.png","3707277bdb5bd21e8ef040ff0942b19d","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:33:27");
INSERT INTO tbl_patient_master VALUES("6966","7838","6966","","1","1","22","Friend","0","10","None","Suresh","","Sharma","Male","1952-02-17","9327042711","","","0","Skin tag removal","8000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-25","00:00:00","Appointment","New","1","barcode_7838.png","a36e466e37d0ec076cc38d5bee2006b6","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:37:26");
INSERT INTO tbl_patient_master VALUES("6967","7839","6967","","1","1","136","Lybrate","0","12","None","Maulik","","Leuva","Male","1993-08-12","9265092501","maxp344@gmail.com","","0","Hair Fall","1880","Nava Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-27","00:00:00","Appointment","New","1","barcode_7839.png","ba570e076c65dcc70617710d8ff15f36","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:32:24");
INSERT INTO tbl_patient_master VALUES("6968","7840","6968","","1","1","3","Google","0","11","None","Priyank","","Gandhi","Male","1984-12-17","9901971234","g.priyank@yahoo.com","","0","Skin Problem","500","Nadiad","Anand","","","","","","","","","","","","","","","","","2018-02-27","00:00:00","Appointment","New","1","barcode_7840.png","0d7d020f849da9633855b1517438d842","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:30:50");
INSERT INTO tbl_patient_master VALUES("6969","7841","6969","","1","1","3","Google","0","11","None","Sharmin","","Memon","Female","1995-11-29","9998028267","sharminmemon29.sm@gmail.com","","0","Skin Problem","1390"," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-27","00:00:00","Appointment","New","1","barcode_7841.png","c67a5519291477c31e04f5982ab1bc7f","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:29:56");
INSERT INTO tbl_patient_master VALUES("6970","7842","6970","","1","1","11","Doctor Reference","0","10","None","Hafsah","","Shaikh","Female","1983-08-24","9924409797","","","0","Carbon Clean","1524","","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-27","00:00:00","Appointment","New","1","barcode_7842.png","f6b2c82f1b3642a78d054d451dc083f3","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:28:45");
INSERT INTO tbl_patient_master VALUES("6971","7843","6971","","1","1","0","","0","16","None","Casilda","","Fernandes","Female","1987-04-02","9099982447","casildafernandes@ymail.com","","0","Tattoo Removal","500","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-28","00:00:00","Appointment","New","1","barcode_7843.png","f0147584b8ec7c8ffccac9692832dfd9","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:27:40");
INSERT INTO tbl_patient_master VALUES("6972","7844","6972","","1","1","11","Doctor Reference","0","10","None","Shlesha","","Patel","Female","1987-01-05","9723132004","patelshleshaa@gmail.com","","0","Skin polishing","4000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-01","00:00:00","Appointment","New","1","barcode_7844.png","8cdabb4f17a3a8e80e27bb8dd1540525","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:36:22");
INSERT INTO tbl_patient_master VALUES("6973","7845","6973","","1","1","36","Nearbuy","0","13","None","Yash","","Soni","Male","1993-06-05","9825148335","yashvsonis@gmail.com","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-01","00:00:00","Appointment","New","1","barcode_7845.png","2f7b6e489c1637eb6da085c617ee41b8","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:35:18");
INSERT INTO tbl_patient_master VALUES("6974","7846","6974","","1","1","5","Relative","0","11","None","Sapna","","Thakkar","Female","1982-01-22","9920106468","sapnathakkar@hotmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-27","00:00:00","Appointment","New","1","barcode_7846.png","2763f874d70f98648add38d6795a4296","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:34:00");
INSERT INTO tbl_patient_master VALUES("6975","7847","6975","","1","1","0","","0","12","None","Ramesh","","Rajpurohit","Male","1979-06-12","9409253839","rkhisahi1981@gmail.com","","0","Hair Fall / Hair Transplant","500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-03","00:00:00","Appointment","New","1","barcode_7847.png","5a28216354c98dddf6ea1f8708c7919c","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:26:35");
INSERT INTO tbl_patient_master VALUES("6976","7848","6976","","1","1","6747"," Nancy Arora","1","10","None","Preeti","","Arora","Female","1976-09-06","9328262900","arorapreeti502@gmail.com","","0","Laser facial",""," Ambavadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-24","00:00:00","Appointment","New","1","barcode_7848.png","885c31887aaccabfa8b3fbbd18bef40e","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:25:42");
INSERT INTO tbl_patient_master VALUES("6977","7849","6977","","1","1","0","","0","11","None","Pragati","","Khare","Female","1991-01-06","7709805361","pragati0626@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-03","00:00:00","Appointment","New","1","barcode_7849.png","a2f451bcf3d1f2d627b344ba116244d5","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:24:52");
INSERT INTO tbl_patient_master VALUES("6978","7850","6978","","1","1","0","","0","10","None","Bijal","","Thakkar","Female","1978-06-05","9825026470","thakkar.bijal78@gmail.com","","0","ILS","2600","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-03","00:00:00","Appointment","New","1","barcode_7850.png","a8af6033f6c3b757126e40fab9741afb","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:24:46");
INSERT INTO tbl_patient_master VALUES("6979","7851","6979","","1","1","22","Friend","0","11","None","Roopesh","","Madaan","Male","1970-06-24","9824272271","roopesh.madaan@gmail.com","","0","Skin tag removal","1000","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-04","00:00:00","Appointment","New","1","barcode_7851.png","e7e9bd373c50bec2706a688204c6f5f6","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:14:03");
INSERT INTO tbl_patient_master VALUES("6980","7852","6980","","1","1","22","Friend","0","10","None","Misri","","Patel","Female","1996-08-15","9624419641","misri.patel.1996@gmail.com","","0","Skin polishing","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-04","00:00:00","Appointment","New","1","barcode_7852.png","7344d6742ae23e08530f5e505be37b30","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:13:16");
INSERT INTO tbl_patient_master VALUES("6981","7853","6981","","1","1","22","Friend","0","10","None","Jinal","","Patel","Female","1987-01-02","9924297969","jinal.patel.os@gmail.com","","0","Skin polishing","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-04","00:00:00","Appointment","New","1","barcode_7853.png","728d536463d1e4a89d06d252bd51edc2","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:12:29");
INSERT INTO tbl_patient_master VALUES("6982","7854","6982","","1","1","22","Friend","0","10","None","Kajal","","Jindal","Female","1976-05-31","9824985266","appu.jindal44@gmail.com","","0","Laser toning ,peels + Dermapen ","38536","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-06","00:00:00","Appointment","New","1","barcode_7854.png","30458f962b9f1da3628a82729cf75439","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:11:49");
INSERT INTO tbl_patient_master VALUES("6983","7855","6983","","1","1","22","Friend","0","13","None","Swapnali","","Patole","Female","1982-04-20","9819912506","swappymp@gmail.com","","0","LHR","","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2018-03-06","00:00:00","Appointment","New","1","barcode_7855.png","9e8c368850ee67a5884fdc06d2ce2ea7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:10:46");
INSERT INTO tbl_patient_master VALUES("6984","7856","6984","","1","1","22","Friend","0","12","None","Chintan","","Vyas","Male","1988-12-17","9428102669","chintan_1712@hotmail.com","","0","Dermapen Scalp","15300","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-06","00:00:00","Appointment","New","1","barcode_7856.png","455fd5ff5fb1a2d74d537d5f9351e682","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:09:03");
INSERT INTO tbl_patient_master VALUES("6985","7857","6985","","1","1","22","Friend","0","11","None","Nirupa","","Sharma","Female","1953-09-24","9327042711","","","0","Skin Problem","2890","Kanakala","Ahmedabad","","","","","","","","","","","","","","","","","2018-02-27","00:00:00","Appointment","New","1","barcode_7857.png","45cf8254813147f34c0807c0d0227e7a","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:09:59");
INSERT INTO tbl_patient_master VALUES("6986","7858","6986","","1","1","22","Friend","0","12","None","Jitendra","","Agarwal","Male","1979-04-20","9825058499","jitu7777@yahoo.com","","0","Hair Fall / Prp / LHR","500"," Navarangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-07","00:00:00","Appointment","New","1","barcode_7858.png","b831afa274df57cbb472a1053432f79e","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:24:08");
INSERT INTO tbl_patient_master VALUES("6987","7859","6987","","1","1","5","Relative","0","11","None","Zaiba","","Mansuri","Female","1994-12-13","9825763977","","","0","Skin Problem","779","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-07","00:00:00","Appointment","New","1","barcode_7859.png","ca61b7bb265c34ab3c1bb1652460c57a","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:16:37");
INSERT INTO tbl_patient_master VALUES("6988","7860","6988","","1","1","36","Nearbuy","0","13","None","Chandni","Khemabhai","Patel","Female","1995-07-18","9427492613","","","0","LHR","","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2018-03-08","00:00:00","Appointment","New","1","barcode_7860.png","c357c89163aed9971612d80bba6c9537","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:07:58");
INSERT INTO tbl_patient_master VALUES("6989","7861","6989","","1","1","22","Friend","0","10","None","Muskan","","Raut","Female","1994-06-24","9106513844","","","0","Laser toning and peels","64628","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-08","00:00:00","Appointment","New","1","barcode_7861.png","293ff9f00abc36a9a5bf07a9c3ca725f","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:07:15");
INSERT INTO tbl_patient_master VALUES("6990","7862","6990","","1","1","22","Friend","0","10","None","Kamini","","Rasania","Female","1971-06-22","9099920306","kaminirasania@yahoo.com","","0","Laser Toning Full Arms",""," Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-08","00:00:00","Appointment","New","1","barcode_7862.png","f7d955e6e5e2a847080a4841c201ae58","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:15:56");
INSERT INTO tbl_patient_master VALUES("6991","7863","6991","","1","1","22","Friend","0","16","None","Usha","","Prajapati","Female","1997-08-26","7600003613","","","0","Tattoo Removal","1500","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-09","00:00:00","Appointment","New","1","barcode_7863.png","7f0278d4b278605da38cd2221f38fd33","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:05:10");
INSERT INTO tbl_patient_master VALUES("6992","7864","6992","","1","1","0","","0","10","None","Rani","","Jacob","Female","1964-05-30","9712386388","","","0","Laser toning ","12270","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-09","00:00:00","Appointment","New","1","barcode_7864.png","112dab7d048f918362d398fbc42c78c6","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:03:32");
INSERT INTO tbl_patient_master VALUES("6993","7865","6993","","1","1","5","Relative","0","11","None","Anil","","Kshatriya","Male","1956-02-07","9825035392","dee.kshatriya@gmail.com","","0","Skin Problem","800","Elisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-10","00:00:00","Appointment","New","1","barcode_7865.png","f707dd5757205243ec5f0b5e8fe9297b","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:02:44");
INSERT INTO tbl_patient_master VALUES("6994","7866","6994","","1","1","0","","0","10","None","Farzana","","Shaikh","Female","1986-04-20","7715841891","","","0","Laser toning ","8775","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2018-03-10","00:00:00","Appointment","New","1","barcode_7866.png","d6077dc3f1dbeeccd5fdfeb1a73934a4","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:01:56");
INSERT INTO tbl_patient_master VALUES("6995","7867","6995","","1","1","22","Friend","0","14","None","Sudhip","","-","Female","1988-09-02","9638437085","nutcha1919@hotmail.com","","0","Botox","21530","Thailand","Thailand","","","","","","","","","","","","","","","","","2018-03-10","00:00:00","Appointment","New","1","barcode_7867.png","f4e91c0994b9e2c3fe65c99bfe59f14a","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:01:07");
INSERT INTO tbl_patient_master VALUES("6996","7868","6996","","1","1","3","Google","0","10","None","Digisha","","Singhal","Female","1996-03-27","9426003004","digishasinghal@gmail.com","","0","Laser toning ","2800","","","","","","","","","","","","","","","","","","","2018-03-10","00:00:00","Appointment","New","1","barcode_7868.png","349aaaf812ec9d8130519dc4c086a46c","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:00:18");
INSERT INTO tbl_patient_master VALUES("6997","7869","6997","","1","1","4","Google","0","13","None","Neelam","","Singhal","Female","1969-09-05","9426003004","neelamsighal@hotmail.com","","0","LHR","4480","Shantigram","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-10","00:00:00","Appointment","New","1","barcode_7869.png","1a39d7851436aff3853ccf01cf900264","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:59:15");
INSERT INTO tbl_patient_master VALUES("6998","7870","6998","","1","1","3","Google","0","11","None","Hridya","","Radhakrishnan","Female","1993-05-22","9791151914","hridyar93@gmail.com","","0","Skin Problem","2020","Isckon ","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-11","00:00:00","Appointment","New","1","barcode_7870.png","c406fee3860ccdc62892627ad70179ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:58:22");
INSERT INTO tbl_patient_master VALUES("6999","7871","6999","","1","1","36","Nearbuy","0","13","None","Dhruti","","Baldha","Female","1991-08-20","9409208004","dhruti20891@gmail.com","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-14","00:00:00","Appointment","New","1","barcode_7871.png","21af31c0ebf4f21695b9906cd49bde09","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:57:01");
INSERT INTO tbl_patient_master VALUES("7000","7872","7000","","1","1","3","Google","0","10","None","Maya","","Radhakrishnan","Female","1964-04-11","9427158533","rknair123@yahoo.co.uk","","0","Skin Problem","500","Surat","Surat","","","","","","","","","","","","","","","","","2018-03-11","00:00:00","Appointment","New","1","barcode_7872.png","8b666fd23ea562eeebe02b55600a19b0","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:56:06");
INSERT INTO tbl_patient_master VALUES("7001","7873","7001","","1","1","5","Relative","0","13","None","Krishna","","Thakkar","Female","1996-03-28","9374009418","chaitalee.mayak@gmail.com","","0","LHR","17390","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_7873.png","4c61cc5a54215179395b78b8c7461f50","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:55:07");
INSERT INTO tbl_patient_master VALUES("7002","7874","7002","","1","1","0","","0","10","None","Mahima","","Pujara","Female","1999-01-06","9426610038","mahimapujara3@gmail.com","","0","Carbon Clean / peel","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-16","00:00:00","Appointment","New","1","barcode_7874.png","ab8930a56e9e904d9de756b7199874ff","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:09:52");
INSERT INTO tbl_patient_master VALUES("7003","7875","7003","","1","1","5","Relative","0","13","None","Leena","","Kamble","Female","1990-04-25","8511281606","leenakamble254@gmail.com","","0","LHR","500","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-16","00:00:00","Appointment","New","1","barcode_7875.png","7970a4c32d65ee5741a5814f77abc097","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:54:01");
INSERT INTO tbl_patient_master VALUES("7004","7876","7004","","1","1","6","Relative","0","10","None","Sushila","","Malkani","Female","1980-01-01","9409145641","","","0","Laser toning + Botox","23925","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-17","00:00:00","Appointment","New","1","barcode_7876.png","e9632fec6467072c78ba538db8d09375","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:52:47");
INSERT INTO tbl_patient_master VALUES("7005","7877","7005","","1","1","5","Relative","0","10","None","Amrita","","Mehta","Female","1987-12-29","9925012999","amrita@nikson.in","","0","Laser toning and peels","43975","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-11","00:00:00","Appointment","New","1","barcode_7877.png","d7119f04e7c6a0bf333ef5fd23a14753","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:50:59");
INSERT INTO tbl_patient_master VALUES("7006","7878","7006","","1","1","22","Friend","0","10","None","Ram","","Prajapati","Male","1987-07-18","9173096808","rambhuj@rediffmail.com","","0","Laser toning and peels","14030","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-17","00:00:00","Appointment","New","1","barcode_7878.png","840c89cf4bef770ebc470b2c3def3dd7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:49:01");
INSERT INTO tbl_patient_master VALUES("7007","7879","7007","","1","1","5","Relative","0","10","None","Rinal","","Chunara","Female","2003-08-20","9998031496","","","0","Carbon Clean","8603","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-17","00:00:00","Appointment","New","1","barcode_7879.png","958c814573cf95de585ddb7a0c74a5d6","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:47:35");
INSERT INTO tbl_patient_master VALUES("7008","7880","7008","","1","1","0","","0","10","None","Supansa","","Kanyven","Female","1989-04-18","9724908776","","","0","Iv infusion and carbon","17690","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-20","00:00:00","Appointment","New","1","barcode_7880.png","1f1cd995735c16eddfb25055c6a96d5b","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:46:42");
INSERT INTO tbl_patient_master VALUES("7009","7881","7009","","1","1","29","Tanvi Shah","0","13","None","Purvi","","Tibrewal","Female","1990-10-05","9638966688","purvi.pansari@gmail.com","","0","LHR","2200","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-20","00:00:00","Appointment","New","1","barcode_7881.png","3784aafc658431eba3e4b59f7c2d0c1a","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:08:47");
INSERT INTO tbl_patient_master VALUES("7010","7882","7010","","1","1","11","Doctor Reference","0","10","None","Suman","","Hasrajani","Female","1970-08-31","9429982748","","","0","Carbon Clean","3000","Sardarnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-21","00:00:00","Appointment","New","1","barcode_7882.png","922e55ee2ace715e08795c282471cf49","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:45:17");
INSERT INTO tbl_patient_master VALUES("7011","7883","7011","","1","1","3","Google","0","11","None","Sanjay","","Pateliya","Male","1980-01-01","8530145014","","","0","Skin Problem","300","","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-21","00:00:00","Appointment","New","1","","52800c040a3162d53f4471a62538f9ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:07:04");
INSERT INTO tbl_patient_master VALUES("7012","7884","7012","","1","1","150","Nikunj","0","11","None","Jessica","","Pudaite","Female","1993-01-24","9099404630","jessica.pudaite@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-22","00:00:00","Appointment","New","1","barcode_7884.png","11a33d02bb97cb23e20e894aaa20fb21","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 12:06:03");
INSERT INTO tbl_patient_master VALUES("7013","7885","7013","","1","1","11","Doctor Reference","0","10","None","Usha","","Patel","Female","1947-05-03","7043523889","mcpatel23@gmail.com","","0","Ibrow microblading ","21750","Anand","Anand","","","","","","","","","","","","","","","","","2018-03-23","00:00:00","Appointment","New","1","barcode_7885.png","f463b622dc18a0ee775f2d23b9035428","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:44:12");
INSERT INTO tbl_patient_master VALUES("7014","7886","7014","","1","1","29","Tanvi Shah","0","12","None","Amit","","Thakor","Male","1989-01-22","9978814611","amitthakor89@gmail.com","","0","Hair fall","1865","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-23","00:00:00","Appointment","New","1","barcode_7886.png","2fff079c81ca277084b6e464efa9be6c","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:45:22");
INSERT INTO tbl_patient_master VALUES("7015","7887","7015","","1","1","0","","0","11","None","Ishan","","Soni","Male","1990-05-23","9725575969","ish.is289@gmail.com","","0","Skin Problem","780","","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-23","00:00:00","Appointment","New","1","barcode_7887.png","a6113f7588477bb8bf954eb4e6782345","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:49:28");
INSERT INTO tbl_patient_master VALUES("7016","7888","7016","","1","1","0","","0","10","None","Faizan","","Chavni","Male","1995-08-29","9724151212","faizanchavni3920@gmail.com","","0","Peel / Skin Problem","","Jamalpur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-23","00:00:00","Appointment","New","1","barcode_7888.png","983eccdad665b08b39e7cb76325e2900","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:48:41");
INSERT INTO tbl_patient_master VALUES("7017","7889","7017","","1","1","22","Friend","0","12","None","Rajeshwari","","Soni","Female","1999-01-22","7073234804","rajeshwarisoni81@gmail.com","","0","Hair Fall","500","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-24","00:00:00","Appointment","New","1","barcode_7889.png","d8a0e84b682261aa3f0bf91e8ac2f404","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:43:39");
INSERT INTO tbl_patient_master VALUES("7018","7890","7018","","1","1","149","Shreta","0","11","None","Manjola","","-","Female","1996-06-12","9537257150","agrawaladitya544gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-24","00:00:00","Appointment","New","1","barcode_7890.png","f3efa2c0af219f88bb7154b7be166eb5","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:41:55");
INSERT INTO tbl_patient_master VALUES("7019","7891","7019","","1","1","11","Doctor Reference","0","10","None","Jatin","","Patel","Male","1983-09-15","7016358619","jatin_vpatel@hotmail.com","","0","Mole Removal","12600","Sola Bhagwat","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-27","00:00:00","Appointment","New","1","barcode_7891.png","5b146ae605737a674ae0b2885b2ba7d4","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:42:59");
INSERT INTO tbl_patient_master VALUES("7020","7892","7020","","1","1","99","Practo","0","11","None","Ketki","","Deshpande","Female","1994-07-18","9108104538","ketki180793@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-27","00:00:00","Appointment","New","1","barcode_7892.png","70f9d3b6a920dd8b581757a15881855f","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:38:31");
INSERT INTO tbl_patient_master VALUES("7021","7893","7021","","1","1","11","Doctor Reference","0","10","None","Nisha","","Bhojwani","Female","1979-08-29","9510439415","","","0","Carbon Clean","2990","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-28","00:00:00","Appointment","New","1","barcode_7893.png","c0d7f9d33a87b7e02cda40c1be265470","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:41:17");
INSERT INTO tbl_patient_master VALUES("7022","7894","7022","","1","1","0","","0","12","None","Vishal","","Bhavsar","Male","1975-12-21","9727099911","vishal@visioninfra.com","","0","Dermapen Scalp","2400","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-29","00:00:00","Appointment","New","1","barcode_7894.png","0e44c715a035adcc4b11c81b5a053071","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:39:53");
INSERT INTO tbl_patient_master VALUES("7023","7895","7023","","1","1","22","Friend","0","10","None","Krishna","","Bhavsar","Female","1976-04-12","9727099922","krishna@imbue.in","","0","Carbon Clean / Skin tag Removal / Botox",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-29","00:00:00","Appointment","New","1","barcode_7895.png","66e216676f5c3cefdd23b3dc322d2b7d","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:36:52");
INSERT INTO tbl_patient_master VALUES("7024","7896","7024","","1","1","11","Doctor Reference","0","11","None","Nirali","","Parmar","Female","1995-09-02","9426001731","niraliparmar0209@gmail.com","","0","Mole Removal","9720","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-29","00:00:00","Appointment","New","1","barcode_7896.png","9f123ff1aca7d4dee2667f19dfe03010","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:37:29");
INSERT INTO tbl_patient_master VALUES("7025","7897","7025","","1","1","0","","0","11","None","S.r","","Jotangia","Female","1966-04-12","9978405768","","","0","Skin Problem",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-30","00:00:00","Appointment","New","1","barcode_7897.png","25ba13720e24a091912cc0b17244e02b","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:35:07");
INSERT INTO tbl_patient_master VALUES("7026","7898","7026","","1","1","0","","0","11","None","Jeet","","Jotangia","Male","1998-04-12","9978405768","","","0","Skin Problem",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-30","00:00:00","Appointment","New","1","barcode_7898.png","6d6d55772c3be75afa7b6b7e0c0efbc1","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:34:37");
INSERT INTO tbl_patient_master VALUES("7027","7899","7027","","1","1","5","Relative","0","13","None","Trupti","","Kansagra","Female","1990-04-12","7016544536","vachhnitrupti@gmail.com","","0","LHR","800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-31","00:00:00","Appointment","New","1","barcode_7899.png","e9d49752523cbef1fce06856ece15bf5","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:32:42");
INSERT INTO tbl_patient_master VALUES("7028","7900","7028","","1","1","22","Friend","0","13","None","Ovesh","","Shah","Male","2001-06-05","9106931599","mackkisty@yahoo.com","","0","LHR","10000","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-03-31","00:00:00","Appointment","New","1","barcode_7900.png","13d8622a455f10c93ec8fc446332815c","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:36:30");
INSERT INTO tbl_patient_master VALUES("7029","7991","7029","","1","1","5","Relative","0","14","None","Bakula","","Patel","Female","1967-12-16","9824212430","bakula.patel@aic.co.in","","0","Botox +Laser toning ","14000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-01","00:00:00","Appointment","New","1","barcode_7991.png","5264c516de219b92b7e7b837b52db1b2","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:33:09");
INSERT INTO tbl_patient_master VALUES("7030","7992","7030","","1","1","22","Friend","0","10","None","Raj ","","Kanani","Male","1983-06-20","9408224458","Rajkanani83@gmail.com","","0","Peel","7380","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-01","00:00:00","Appointment","New","1","barcode_7992.png","c1da95f664d5c848f873bf5d671b496d","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:06:54");
INSERT INTO tbl_patient_master VALUES("7031","7993","7031","","1","1","3","Google","0","11","None","Niharika","","Hariramani","Female","1993-02-20","7984223460","niharikah16@gmail.com","","0","Skin Problem","500","Fatehpura","Vadodara","","","","","","","","","","","","","","","","","2018-04-01","00:00:00","Appointment","New","1","barcode_7993.png","93d11f00527791b5145a73af8efd7dd2","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:31:30");
INSERT INTO tbl_patient_master VALUES("7032","7994","7032","","1","1","5","Relative","0","13","None","Sonal","","Kumar","Female","1978-04-18","8905242641","","","0","LHR","750","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-03","00:00:00","Appointment","New","1","barcode_7994.png","74bfb6eed0d0f5164852303de0d2a376","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:36:58");
INSERT INTO tbl_patient_master VALUES("7033","7995","7033","","1","1","22","Friend","0","10","None","Kushal","","Shah","Male","1991-04-18","9904704445","","","0","Carbon Clean","1000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-03","00:00:00","Appointment","New","1","barcode_7995.png","2d0e7238e14734fa4a5126468288d932","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:54:36");
INSERT INTO tbl_patient_master VALUES("7034","7996","7034","","1","1","3","Google","0","11","None","Bhumika","","Vashistha","Female","1992-07-12","8989456183","vashistha.bhumika@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-04","00:00:00","Appointment","New","1","barcode_7996.png","c3ace513069a124950d27b3c45425150","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:29:46");
INSERT INTO tbl_patient_master VALUES("7035","7997","7035","","1","1","0","","0","11","None","Pratik","","Vadhaniya","Male","1993-09-18","7283966896","pratikkumarv143@gmail.com","","0","Skin Problem","500","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-04","00:00:00","Appointment","New","1","barcode_7997.png","3abc0cce27d964d3f6de23779f09ee81","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:29:02");
INSERT INTO tbl_patient_master VALUES("7036","7998","7036","","1","1","22","Friend","0","11","None","Parth","","Patel","Male","1995-12-16","8758922929","parthpokar667@gmail.com","","0","Skin Problem","1100","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-05","00:00:00","Appointment","New","1","barcode_7998.png","632360e32fc1fe183d19816b876c51c4","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:35:38");
INSERT INTO tbl_patient_master VALUES("7037","7999","7037","","1","1","23","friend","0","14","None","Neha","","Shah","Female","1965-10-01","9824548040","nehasfitness@hotmail.com","","0","Botox and Filler","25600","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-05","00:00:00","Appointment","New","1","barcode_7999.png","596d323e49a6021949848ff7130464f1","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:32:52");
INSERT INTO tbl_patient_master VALUES("7038","8000","7038","","1","1","22","Friend","0","14","None","Priya","","Alex","Female","1978-07-12","9727733449","","","0","Filler+botox","19324","","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-05","00:00:00","Appointment","New","1","barcode_8000.png","7999a132aa9fe734955e9cf33b426029","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:30:02");
INSERT INTO tbl_patient_master VALUES("7039","8001","7039","","1","1","808"," Anita Patel","1","12","None","Jignesh","","Makadiya","Male","1980-07-14","9924299899","Jpatel.@gmail.com","","0","Hair Fall / Hair Transplant","500"," Nava Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-05","00:00:00","Appointment","New","1","barcode_8001.png","8949ce6cc32ecadfb33984971c8541cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:27:19");
INSERT INTO tbl_patient_master VALUES("7040","8002","7040","","1","1","808"," Anita Patel","1","12","None","Kavya","","Makadiya","Female","2007-12-25","9924299899","jpatel.@gmail.com","","0","Hair Fall","1020","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-05","00:00:00","Appointment","New","1","barcode_8002.png","96923622031870e5365ddedf63c9cbe2","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:25:35");
INSERT INTO tbl_patient_master VALUES("7041","8003","7041","","1","1","22","Friend","0","11","None","Honey","","Suthar","Male","1997-08-02","8200750463","hani.suthar2000@gmail.com","","0","Skin Problem","890","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-05","00:00:00","Appointment","New","1","barcode_8003.png","41f8560e7af7a9d08e45b5ce8407a925","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:23:19");
INSERT INTO tbl_patient_master VALUES("7042","8004","7042","","1","1","22","Friend","0","10","None","Tanvi","","Shah","Female","1980-01-01","9824546974","","","0","Botox and Ibrow microblading","16750","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","1587874801c19d1ffecf62def8b01eb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:30:46");
INSERT INTO tbl_patient_master VALUES("7043","8005","7043","","1","1","22","Friend","0","10","None","Manan","","Trivedi","Male","1988-05-21","9825663666","manan@mktrivedi.in","","0","Laser toning + carbon","18260","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-06","00:00:00","Appointment","New","1","barcode_8005.png","ce486b7a7f9825c7ca9058f3b276d0cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:31:33");
INSERT INTO tbl_patient_master VALUES("7044","8006","7044","","1","1","11","Doctor Reference","0","13","None","Parita","","Modi","Female","1980-01-01","9429512105","","","0","LHR","4500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-07","00:00:00","Appointment","New","1","","5344d42fd3daddcb4b37c8748cce2c07","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:29:37");
INSERT INTO tbl_patient_master VALUES("7045","8007","7045","","1","1","22","Friend","0","12","None","Violet","","Amodara","Female","1970-01-01","9898618945","violetfrankysmilh@gmail.com","","0","Dermapen Scalp +PRP","56000","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-07","00:00:00","Appointment","New","1","barcode_8007.png","065093870d05ec93d422ea474a3bd5ae","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:28:32");
INSERT INTO tbl_patient_master VALUES("7046","8008","7046","","1","1","136","Lybrate","0","13","None","Pankaj","","Raval","Male","1990-09-07","8488908910","ravalpankaj583@gmail.com","","0","LHR","500","  Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-11","00:00:00","Appointment","New","1","barcode_8008.png","6674b6a979530582cb0e09e3abc99261","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:21:35");
INSERT INTO tbl_patient_master VALUES("7047","8009","7047","","1","1","22","Friend","0","11","None","Bakul","","Patel","Male","1980-01-01","9558459717","1790bakul@gmail.com","","0","Wart Removal","4885","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-11","00:00:00","Appointment","New","1","","4a35e232ba42e25756b10bca76852fe7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:26:27");
INSERT INTO tbl_patient_master VALUES("7048","8010","7048","","1","1","22","Friend","0","11","None","Tanisha","","Mahajan","Female","1979-08-12","9974374020","tanisha_kl@yahoo.com","","0","Wart Removal","800","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-12","00:00:00","Appointment","New","1","barcode_8010.png","34dc57c38965c8c18b5eaa5d6c59b40b","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:20:26");
INSERT INTO tbl_patient_master VALUES("7049","8011","7049","","1","1","5","Relative","0","11","None","Sheetal","","Vaja","Female","1977-06-08","8128888557","sheetalvaja77@gmail.com","","0","Skin Problem","1143","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-12","00:00:00","Appointment","New","1","barcode_8011.png","55163a4d664d0f641b118e370f913105","0","1","3","","0","2019-01-23 00:00:00","2020-07-23 14:27:11");
INSERT INTO tbl_patient_master VALUES("7050","8012","7050","","1","1","148","Sheetal Vaja","0","11","None","Yashvi","","Vaja","Female","2005-04-12","8128888557","","","0","Skin Problem","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-12","00:00:00","Appointment","New","1","barcode_8012.png","1336cb2d3468a415e085eba0385c16ae","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:12:51");
INSERT INTO tbl_patient_master VALUES("7051","8013","7051","","1","1","148","Sheetal Vaja","0","11","None","Brinda","","Vaja","Female","1999-04-12","8128888557","","","0","Skin Problem","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-12","00:00:00","Appointment","New","1","barcode_8013.png","839d9151fb26495e98ca5542be92f183","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:12:13");
INSERT INTO tbl_patient_master VALUES("7052","8014","7052","","1","1","0","","0","11","None","Mita","","Pandit","Female","1974-03-07","9978847005","panditmita@yahoo.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-13","00:00:00","Appointment","New","1","barcode_8014.png","0c9e7ec6d9e19040ce2ac9cffc49fe3f","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:25:34");
INSERT INTO tbl_patient_master VALUES("7053","8015","7053","","1","1","22","Friend","0","11","None","Manisha","","Patel","Female","1980-01-01","9925664976","manishapatro1mba@gmail.com","","0","Skin Problem","1620","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-13","00:00:00","Appointment","New","1","","9a35b40ada6e0cf13043769fd08320be","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:25:00");
INSERT INTO tbl_patient_master VALUES("7054","8016","7054","","1","1","5","Relative","0","10","None","Janki","","Bhalodiya","Female","1980-01-01","8469456856","","","0","Skin tag removal","1500","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-04-14","00:00:00","Appointment","New","1","","048b46749ae33af2a71f980e900e9aef","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:24:15");
INSERT INTO tbl_patient_master VALUES("7055","8017","7055","","1","1","3","Google","0","11","None","Nivedita","","Shedkar","Female","1987-09-28","9920464157","magurishekdar@yahoo.in","","0","Skin Problem","2124","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-15","00:00:00","Appointment","New","1","barcode_8017.png","34d7d390c1d90f928a0f59728435a938","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:11:03");
INSERT INTO tbl_patient_master VALUES("7056","8018","7056","","1","1","0","","0","13","None","Alokparna","","Thakur","Female","1981-10-31","9727548463","alokparna@gmail.com","","0","LHR","500","Godrej Garden City","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-17","00:00:00","Appointment","New","1","barcode_8018.png","a5b4f4f0a39419a9739e219cf8e34ce7","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:10:19");
INSERT INTO tbl_patient_master VALUES("7057","8019","7057","","1","1","22","Friend","0","10","None","Jinendra","","Gupta","Male","1980-01-01","9414938027","jinendragpt@gmail.com","","0","Carbon Clean","11690","Radio Mirchi Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-17","00:00:00","Appointment","New","1","","1e93b13aa61545171316d3d13d47e236","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:23:33");
INSERT INTO tbl_patient_master VALUES("7058","8020","7058","","1","1","0","","0","0","","Dileep","","Kumar","Male","1980-01-01","8000820652","","","0","","","","","","","","","","","","","","","","","","","","","2018-04-17","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7059","8021","7059","","1","1","22","Friend","0","11","None","Pooja","","Shah","Female","1980-01-01","9898414047","caitrv@gmail.com","","0","Skin Problem","3200","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-17","00:00:00","Appointment","New","1","","b45670197cbc845fdca9910353d58781","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:22:50");
INSERT INTO tbl_patient_master VALUES("7060","8022","7060","","1","1","99","Practo","0","11","None","Jiten","","Ranpara","Male","1978-04-12","9925010476","jitenranpara@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-17","00:00:00","Appointment","New","1","barcode_8022.png","f902005fb589a4119538244ed50ff9ea","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:09:22");
INSERT INTO tbl_patient_master VALUES("7061","8023","7061","","1","1","24","Advertisement","0","11","None","Prashant","","Singh","Male","1980-01-01","8000052584","02prashantsingh@gmail.com","","0","Skin Problem","685","","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-17","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:22:06");
INSERT INTO tbl_patient_master VALUES("7062","8024","7062","","1","1","24","Advertisement","0","10","None","Razak","","Diwan","Male","1980-01-01","9998634040","","","0","Laser toning ","3994","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-18","00:00:00","Appointment","New","1","","a5ec307222cab953afabb03d8a9f1048","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:21:33");
INSERT INTO tbl_patient_master VALUES("7063","8025","7063","","1","1","147","Shivabhai Solanki","0","13","None","Ali","","Naavi","Male","2003-04-08","8509855555","aliainan8@gmail.com","","0","LHR","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-18","00:00:00","Appointment","New","1","barcode_8025.png","a46fd0430659d8c6258ce5632232fa90","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:08:06");
INSERT INTO tbl_patient_master VALUES("7064","8026","7064","","1","1","0","","0","0","","Sabi","","Rai","Female","1983-04-12","9734402589","","","0","makrba","","","","","","","","","","","","","","","","","","","","2018-04-17","00:00:00","Appointment","New","1","barcode_8026.png","","0","1","3","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7065","8027","7065","","1","1","4","Google","0","11","None","Ami","","Desai","Female","1991-03-20","9638779996","ami.ac.desai@gmail.com","","0","Skin Problem","530","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-19","00:00:00","Appointment","New","1","barcode_8027.png","c615aa5f517b9de80f2d71ec74824ddf","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:07:10");
INSERT INTO tbl_patient_master VALUES("7066","8028","7066","","1","1","24","Advertisement","0","13","None","Anuja","","Patel","Female","2001-12-25","9428725010","shailesh9825904104@gmail.com","","0","LHR / Hair fall","","Kadi","Gandhinagar","","","","","","","","","","","","","","","","","2018-04-19","00:00:00","Appointment","New","1","barcode_8028.png","e8a81ae0918565d242b2d68f512dfb2c","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:06:20");
INSERT INTO tbl_patient_master VALUES("7067","8029","7067","","1","1","24","Advertisement","0","16","None","Anand","","Bagree","Male","1988-03-22","9898871765","anand_802@rediffmail.com","","0","Tattoo Removal / PRP for scar / Dermapen Scar","","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8029.png","a0529b9c43072bc43758978fa588312f","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:05:23");
INSERT INTO tbl_patient_master VALUES("7068","8030","7068","","1","1","3","Google","0","12","None","Pooja","","Modi","Female","1988-10-24","7874931805","poojabmodi@gmail.com","","0","Hair Fall","1020"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-21","00:00:00","Appointment","New","1","barcode_8030.png","8d3e426889657c340594896d67bc6695","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:04:00");
INSERT INTO tbl_patient_master VALUES("7069","8031","7069","","1","1","0","","0","12","None","Mayuri","","Thakkar","Female","1988-04-12","9712963777","mayuri.librarian@gmail.com","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8031.png","dc392d782e10fec9789477012cf904d5","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:02:59");
INSERT INTO tbl_patient_master VALUES("7070","8032","7070","","1","1","0","","0","12","None","Bharti","","Thakkar","Female","1964-04-12","9992662507","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8032.png","cde2cd608cdfba7fb02be2a91e113795","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:01:01");
INSERT INTO tbl_patient_master VALUES("7071","8033","7071","","1","1","0","","0","12","None","Alpa","","Patel","Female","1980-01-01","9925488169","","","0","Hair Meso / Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8033.png","e83fa989b1e0fc11be8e69d3e5012178","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:02:07");
INSERT INTO tbl_patient_master VALUES("7072","8034","7072","","1","1","0","","0","12","None","Bhupendra","","Modi","Male","1987-04-12","9824022648","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8034.png","2fe4f53543c2548e312fa10350e6fb67","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:01:26");
INSERT INTO tbl_patient_master VALUES("7073","8035","7073","","1","1","0","","0","12","None","Pooja","","Khanna","Female","1977-04-12","8160715083","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8035.png","059a4a549bee298a0d712a03dfe9c2d4","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 11:00:20");
INSERT INTO tbl_patient_master VALUES("7074","8036","7074","","1","1","0","","0","12","None","Pooja","","Malvia","Female","1985-04-12","9343181608","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8036.png","7d93663087fed695c112b29c012a9897","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:59:55");
INSERT INTO tbl_patient_master VALUES("7075","8037","7075","","1","1","0","","0","12","None","Saurin","","Shah","Male","1983-04-12","9974153038","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8037.png","fdcc62185a1482b76599338963698a93","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:59:23");
INSERT INTO tbl_patient_master VALUES("7076","8038","7076","","1","1","0","","0","12","None","Kashvi","","Shah","Female","2009-05-09","9974153038","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8038.png","6ee948da01cc047e2ba8cb59433fd687","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:58:51");
INSERT INTO tbl_patient_master VALUES("7077","8039","7077","","1","1","0","","0","12","None","Kiran","","Lalavat","Female","1984-04-12","9924378966","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8039.png","f0282bf4b0f10fade7b51cb14110b325","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:58:15");
INSERT INTO tbl_patient_master VALUES("7078","8040","7078","","1","1","0","","0","12","None","Milan","","Nagewadia","Male","1984-04-12","9924282827","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8040.png","56173d4aaa1282000eaefdbf22e26764","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:57:45");
INSERT INTO tbl_patient_master VALUES("7079","8041","7079","","1","1","0","","0","12","None","Rachna","","Nagewadia","Female","1985-04-12","9898575661","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8041.png","7b6f20ca2c388257a8b4db8521c079e8","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:56:22");
INSERT INTO tbl_patient_master VALUES("7080","8042","7080","","1","1","0","","0","12","None","Utlam","","Akhari","Male","1997-04-12","9409562994","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8042.png","d87f2bbabf8e2887735eeafe53eeecb3","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:55:23");
INSERT INTO tbl_patient_master VALUES("7081","8043","7081","","1","1","0","","0","12","None","Arya","","Barai","Female","2005-05-09","8155070092","","","0","Hair Fall ","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","","92996d9d8248a57450f761df126b4c61","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:54:48");
INSERT INTO tbl_patient_master VALUES("7082","8044","7082","","1","1","0","","0","12","None","Chandrashekhar","","Barai","Male","1976-04-12","8155070092","","","0","Hair Fall / PRP Scalp","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8044.png","24d751e200379c6da61b3b317619e067","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:54:03");
INSERT INTO tbl_patient_master VALUES("7083","8045","7083","","1","1","0","","0","12","None","Suresh","","Patel","Male","1976-04-12","9925488169","","","0","Hair Fall / PRP / Microneedling","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8045.png","d88fca933ea534011dd62f1b1916d285","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:50:37");
INSERT INTO tbl_patient_master VALUES("7084","8046","7084","","1","1","0","","0","11","None","Pragya","","Saini","Female","1980-01-01","8830614542","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:20:21");
INSERT INTO tbl_patient_master VALUES("7085","8047","7085","","1","1","0","","0","12","None","Rachna","","Saini","Female","1980-01-01","8830614542","","","0","Hair fall","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","","f46d2cf11aaeec6fc8c0863b979676d0","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:20:53");
INSERT INTO tbl_patient_master VALUES("7086","8048","7086","","1","1","0","","0","12","None","Tejal","","Patel","Female","1978-04-12","9726414288","","","0","Hair Fall / Microneedling","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8048.png","564cd683e4218f20109aba039674ad1a","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:53:07");
INSERT INTO tbl_patient_master VALUES("7087","8049","7087","","1","1","0","","0","12","None","Chirag","","Sadhwan","Male","1992-01-01","9712774473","","","0","Hair Fall / Hair Transplant","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8049.png","aa9faf2dc7fe8f44ad2fe1b4ee47a820","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:52:45");
INSERT INTO tbl_patient_master VALUES("7088","8050","7088","","1","1","0","","0","12","None","Ranjan","","Joshi","Female","1959-01-01","9904983560","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8050.png","530e0c9196672adafdeafe0f36b5abb7","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:52:25");
INSERT INTO tbl_patient_master VALUES("7089","8051","7089","","1","1","0","","0","12","None","Priyanka","","Joshi","Female","1988-01-01","8980043005","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8051.png","b074886403d862a29538ee4a8b3611b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:52:01");
INSERT INTO tbl_patient_master VALUES("7090","8052","7090","","1","1","0","","0","12","None","Nishant","","Joshi","Male","1989-01-01","8469290269","","","0","Hair Transplant / Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8052.png","bfd131aaff670a510016588a933f6946","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:51:41");
INSERT INTO tbl_patient_master VALUES("7091","8053","7091","","1","1","0","","0","12","None","Aditya","","Sharma","Male","1981-01-01","7874900049","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8053.png","1714391b4173e3b5ecd9175655958ea0","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:51:24");
INSERT INTO tbl_patient_master VALUES("7092","8054","7092","","1","1","0","","0","12","None","Dilip","","Jadeja","Male","1975-01-01","9429436511","","","0","Hair Fall / Hair Transplant","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8054.png","5fe3d95684f7caba0a963e96843a6ee3","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:45:27");
INSERT INTO tbl_patient_master VALUES("7093","8055","7093","","1","1","0","","0","12","None","Krishna","","Akhari","Female","1970-01-01","9429915620","","","0","Hair Fall","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-22","00:00:00","Appointment","New","1","barcode_8055.png","ada3eb8fa850843d45c2cb3ef5c436a8","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:51:07");
INSERT INTO tbl_patient_master VALUES("7094","8056","7094","","1","1","22","Friend","0","13","None","Vatsal","","Surti","Male","1986-04-13","9510103702","","","0","LHR",""," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8056.png","1376112614abc6839ac625abd60e9042","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:43:54");
INSERT INTO tbl_patient_master VALUES("7095","8057","7095","","1","1","0","","0","11","None","Appy","","Koyu","Female","1989-03-17","7005410739","apikoyu32@gmail.com","","0","skin problem","800"," Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-24","00:00:00","Appointment","New","1","barcode_8057.png","c76313092039c2b8e6db0b95e68af303","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 10:42:46");
INSERT INTO tbl_patient_master VALUES("7096","8058","7096","","1","1","99","Practo","0","11","None","Balaji","","Paulchany","Male","1984-02-03","9987546726","balaji222@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-24","00:00:00","Appointment","New","1","barcode_8058.png","cd93cf3b45c72e4a2ec4ea28a589e429","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:45:47");
INSERT INTO tbl_patient_master VALUES("7097","8059","7097","","1","1","0","","0","10","None","Deepshikha","","Mathur","Female","1980-01-01","9827435265","mathurdeepshikha2510@gmail.com","","0","Carbon and peel","16600","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-24","00:00:00","Appointment","New","1","","3ccf192c52dff831447ff8e2a734c7e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:19:19");
INSERT INTO tbl_patient_master VALUES("7098","8060","7098","","1","1","0","","0","10","None","Meena","","Desai","Female","1961-09-20","9825318946","","","0","Peel","2675","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2018-04-25","00:00:00","Appointment","New","1","barcode_8060.png","945e170ff3c229f03a95fecbec6134bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:43:14");
INSERT INTO tbl_patient_master VALUES("7099","8061","7099","","1","1","4","Google","0","10","None","Aditya","","Jain","Male","1990-08-22","9601353913","aditya22jain@gmail.com","","0","Laser facial",""," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-25","00:00:00","Appointment","New","1","barcode_8061.png","5389d63cf9870b2c0d331e943b2fd748","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:36:14");
INSERT INTO tbl_patient_master VALUES("7100","8062","7100","","1","1","146","Dr Bharat Shah","0","10","None","Pruthvirajsinh","","Chavda","Male","1998-09-22","9724707399","","","0","Dermaroller / Cit ","500","Ranpur","Botad","","","","","","","","","","","","","","","","","2018-04-26","00:00:00","Appointment","New","1","barcode_8062.png","7d55f33040c269605b74dba02309ce11","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:35:21");
INSERT INTO tbl_patient_master VALUES("7101","8063","7101","","1","1","23","friend","0","13","None","Laxshmi","","Hirani","Female","1990-06-19","8469596019","laxshi.hirani19@gmail.com","","0","LHR","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-26","00:00:00","Appointment","New","1","barcode_8063.png","fbcee5e50e73e00f950ae3072a92b4fd","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:34:02");
INSERT INTO tbl_patient_master VALUES("7102","8064","7102","","1","1","22","Friend","0","11","None","Amruta","","Deshpande","Female","1988-12-04","9822454890","amrutajape@gmail.com","","0","Skin Problem","","Pune","Pune","","","","","","","","","","","","","","","","","2018-04-26","00:00:00","Appointment","New","1","barcode_8064.png","4e05998e8ead2ea48111129dc1bac53b","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:33:19");
INSERT INTO tbl_patient_master VALUES("7103","8065","7103","","1","1","3","Google","0","12","None","Kirti","","Nandwana","Female","1975-09-09","8003759144","kirtimnandwana@icloud.com","","0","Hair Problem","","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","b737a8bf187eb3662c4c1c1becc3e14c","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:32:28");
INSERT INTO tbl_patient_master VALUES("7104","8066","7104","","1","1","0","","0","10","None","Supriya","","Bhutiani","Female","1975-05-08","9227229992","supriya.bhutiani@gmail.com","","0","Laser Facial",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-26","00:00:00","Appointment","New","1","barcode_8066.png","4dde7c8db4314e301011aec4c5634e82","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:31:04");
INSERT INTO tbl_patient_master VALUES("7105","8067","7105","","1","1","0","","0","10","None","Ankita","","Yadav","Female","1981-05-11","9099057017","ridhamson@hotmail.com","","0","Laser facial",""," Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-26","00:00:00","Appointment","New","1","barcode_8067.png","38f7256f025fe48fa59f5282965453ca","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:30:30");
INSERT INTO tbl_patient_master VALUES("7106","8068","7106","","1","1","0","","0","11","None","Mahesh","","Sharma","Male","1981-02-20","9974743227","","","0","Skin Problem","250","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-28","00:00:00","Appointment","New","1","barcode_8068.png","2584c18bb8f7bd3c5839b542c60d0903","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:29:58");
INSERT INTO tbl_patient_master VALUES("7107","8069","7107","","1","1","62","Whatsup/ Sms","0","11","None","Dhavalsinh","","Vaghela","Male","1994-11-07","7878102020","dhavalvaghela2211@gmail.com","","0","Skin Problem","","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8069.png","0408a62525179f7f1bea9bfb9a7a6457","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:29:18");
INSERT INTO tbl_patient_master VALUES("7108","8070","7108","","1","1","5","Relative","0","11","None","Shaswat","","Arya","Male","1998-05-04","8980720119","shashwatarya207@gmail.com","","0","Skin Problem","800"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-04-29","00:00:00","Appointment","New","1","barcode_8070.png","5b81d4f81b272a50bd4a89df5a22717c","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:28:45");
INSERT INTO tbl_patient_master VALUES("7109","8071","7109","","1","1","22","Friend","0","10","None","Jinal","","Mehta","Female","1980-01-01","9725054531","jia.jolly@gmail.com","","0","Mole Removal","11900","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-01","00:00:00","Appointment","New","1","","1e93b13aa61545171316d3d13d47e236","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:18:43");
INSERT INTO tbl_patient_master VALUES("7110","8072","7110","","1","1","3","Google","0","11","None","Nilesh","","Parpalliwar","Male","1985-10-13","9574425627","dp.nilesh@gmail.com","","0","Skin Problem","500","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-01","00:00:00","Appointment","New","1","barcode_8072.png","d4ebe0e1f05aec743d39de895f33975d","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:28:06");
INSERT INTO tbl_patient_master VALUES("7111","8073","7111","","1","1","3","Google","0","12","None","Vikash","","Thakur","Male","1980-01-01","9712136373","vikashthakur@live.in","","0","Dermapen Scalp +PRP","13360","Thaltej","Ahmed","","","","","","","","","","","","","","","","","2018-05-02","00:00:00","Appointment","New","1","","0dc0b2416332741a34f7b385500a38c9","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:17:52");
INSERT INTO tbl_patient_master VALUES("7112","8074","7112","","1","1","3","Google","0","11","None","Saumil","","Shelat","Male","1985-10-18","9712525067","saumilkumar@yahoo.com","","0","Skin Problem","1390","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-02","00:00:00","Appointment","New","1","barcode_8074.png","ed5bf222cf2c73e2228348bd0b92b750","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:27:32");
INSERT INTO tbl_patient_master VALUES("7113","8075","7113","","1","1","22","Friend","0","10","None","Jequaline","","Christian","Female","1980-01-01","9742922189","Jequaline@gmail.com","","0","Carbon Clean","2163","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","0e62d3cefbb16b159cc64c2b0345c38a","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:17:04");
INSERT INTO tbl_patient_master VALUES("7114","8076","7114","","1","1","62","Whatsup/ Sms","0","11","None","Chetan","","Raval","Male","1981-01-01","9727266066","","","0","Skin Problem","","Memnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8076.png","c8d382789ed0e2cd3a5cb796923e82bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:26:17");
INSERT INTO tbl_patient_master VALUES("7115","8077","7115","","1","1","5","Relative","0","11","None","Manharlal","","Thakkar","Male","1952-01-17","9978541297","","","0","Skin Problem","800","Gulab Tower","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-04","00:00:00","Appointment","New","1","barcode_8077.png","b36e376f8a8cdceacd54c88f89c1520e","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:25:46");
INSERT INTO tbl_patient_master VALUES("7116","8078","7116","","1","1","0","","0","0","","D K","","Shah","Male","1980-01-01","9824210616","dkshahortho@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2018-04-09","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7117","8079","7117","","1","1","0","","0","0","","Abhishek","","kumar","Male","1980-01-01","8095393353","","","0","","","","","","","","","","","","","","","","","","","","","2017-12-30","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7118","8080","7118","","1","1","0","","0","0","","Dipu","","Shah","Female","1980-01-01","9974078877","","","0","","","","","","","","","","","","","","","","","","","","","2017-12-06","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7119","8081","7119","","1","1","0","","0","0","","kushal","","shah","Male","1980-01-01","8141988275","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-28","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7120","8082","7120","","1","1","0","","0","0","","Bhamini","","Shah","Female","1980-01-01","9879534703","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-22","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7121","8083","7121","","1","1","0","","0","0","","Nakush","","","Male","1980-01-01","9558611756","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-07","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7122","8084","7122","","1","1","0","","0","0","","Ritu","","","Female","1980-01-01","9558434004","rituchaubey11793@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-11-03","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7123","8085","7123","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-11-03","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7124","8086","7124","","1","1","0","","0","0","","Seeta","","","Female","1980-01-01","9512314212","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-04","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7125","8087","7125","","1","1","0","","0","0","","Nehal","","Jadeja","Male","1980-01-01","7874595560","jadeja92@gmail.com","","0","","380015","Naroda","ahmedabad","","gujarat","","","","","","","","","","","","","","","2017-03-30","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7126","8088","7126","","1","1","22","Friend","0","10","None","Subhasvi","","Samantray","Female","1980-01-01","7878067061","Subhasvi.kunu@gmail.com","","0","Carbon Clean and Pumpkin peel","3043","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2017-03-29","00:00:00","Appointment","New","1","barcode_8088.png","97dc889f38e5db29c91153b019ffea7e","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:16:06");
INSERT INTO tbl_patient_master VALUES("7127","8089","7127","","1","1","0","","0","0","","Neha","","Panchal","Female","1980-01-01","7622944424","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-26","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7128","8090","7128","","1","1","0","","0","0","","Yatendra","","","Male","1980-01-01","8290103037","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7129","8091","7129","","1","1","0","","0","0","","Jigna","","","Female","1980-01-01","9586874492","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-19","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7130","8092","7130","","1","1","0","","0","0","","Bhautik","","patel","Male","1980-01-01","7405532192","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-18","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7131","8093","7131","","1","1","0","","0","0","","Vandana","","Tyagi","Female","1980-01-01","9818686801","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-16","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7132","8094","7132","","1","1","0","","0","0","","Ekta","","","Female","1980-01-01","9429522922","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-12","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7133","8095","7133","","1","1","0","","0","0","","Vipa","","","Female","1980-01-01","7940321991","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-12","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7134","8096","7134","","1","1","0","","0","0","","Peach","","Kamath","Female","1980-01-01","9727998683","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-06","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7135","8097","7135","","1","1","0","","0","0","","Bhupendrasingh","","Jadeja","Male","1980-01-01","9825226622","","","0","","","","","","","","","","","","","","","","","","","","","2017-08-08","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7136","8098","7136","","1","1","0","","0","0","","chaya","","","Female","1980-01-01","8066085275","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-29","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7137","8099","7137","","1","1","0","","0","0","","Bharat","","","Male","1980-01-01","9550679408","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7138","8100","7138","","1","1","0","","0","0","","Kamlesh","","","Male","1980-01-01","9767448323","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7139","8101","7139","","1","1","0","","0","0","","Rahul","","","Male","1980-01-01","7906436066","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-17","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7140","8102","7140","","1","1","0","","0","0","","Alima","","","Female","1980-01-01","9998731807","","","0","","","","","","","","","","","","","","","","","","","","","2017-07-15","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7141","8103","7141","","1","1","0","","0","0","","kishan","","Badiyadra","Male","1980-01-01","9426147962","","","0","","","","","","","","","","","","","","","","","","","","","2017-06-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7142","8104","7142","","1","1","0","","0","0","","Vaishali","","Patel","Female","1980-01-01","9974784233","patela.roma@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7143","8105","7143","","1","1","107","BNI","0","11","None","Neha","","Gunani","Female","1987-07-08","9638728787","neharsoni@gmail.com","","0","Skin Problem","3000"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-04","00:00:00","Appointment","New","1","barcode_8105.png","f4c4f2e54902ba3ccf34eb5f46613d25","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:24:31");
INSERT INTO tbl_patient_master VALUES("7144","8106","7144","","1","1","0","","0","0","","Jane","","Doe","Female","1980-01-01","","jane@example.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-15","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7145","8107","7145","","1","1","0","","0","0","","John","","Doe","Male","1980-01-01","","john@example.com","","0","","","","","","","","","","","","","","","","","","","","","2017-03-15","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7146","8108","7146","","1","1","111","Dr. Bharat Shah","0","10","None","Ravina","","Dhruve","Female","1980-01-01","9662069515","ravina.dhruve10@gmail.com","","0","laser Facial +peel","41352","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-05","00:00:00","Appointment","New","1","","fbfa9d6b07bca406a7b850984954082a","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:33:07");
INSERT INTO tbl_patient_master VALUES("7147","8109","7147","","1","1","88","Dr Mansi shah","0","10","None","Swati","","Jhaveri","Female","1980-01-01","9737469023","","","0","Glow Super +Peel","11734","Law Garden","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-06","00:00:00","Appointment","New","1","","69442936ab335072a7ee6089c604940e","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:30:12");
INSERT INTO tbl_patient_master VALUES("7148","8110","7148","","1","1","22","Friend","0","11","None","Arth","","Kacha","Male","2004-05-08","9925023602","forumdave4@gmail.com","","0","Skin Problem","500","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8110.png","c12dbf5ba5a77b164ff6deab77f7eae4","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:23:39");
INSERT INTO tbl_patient_master VALUES("7149","8111","7149","","1","1","24","Advertisement","0","10","None","Yash","","Chauhan","Male","1980-01-01","9537710247","","","0","Carbon Clean +Peel","13323","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-06","00:00:00","Appointment","New","1","","80c1617e1338802e895e7fd8ca908eaa","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:28:05");
INSERT INTO tbl_patient_master VALUES("7150","8112","7150","","1","1","22","Friend","0","12","None","Hansa","","Chauhan","Female","1980-01-01","9998638545","hansachauhan1567@gmail.com","","0","Dermapen Scalp+Botox","24369","","","","","","","","","","","","","","","","","","","2018-05-08","00:00:00","Appointment","New","1","","fc576bb2ff3bd26173a6a29864a5f4f8","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:24:10");
INSERT INTO tbl_patient_master VALUES("7151","8113","7151","","1","1","145","Dr Mohsina Dastan","0","10","None","Sana","","Mokamjiwala","Female","1993-05-03","9825167243","","","0","Birth Mark Removal","","Jamalpur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-10","00:00:00","Appointment","New","1","barcode_8113.png","17f1786abac633efbb26df1cb1c3ad46","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:22:58");
INSERT INTO tbl_patient_master VALUES("7152","8114","7152","","1","1","225","Minal Rajpara","0","10","None","Meera","","Rajpura","Female","1980-01-01","9974028808","","","0","laser facial+ peel","5000","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","36041283d9a1cd558a019708328dc3ee","0","1","3","","0","2019-01-23 00:00:00","2020-07-30 15:44:07");
INSERT INTO tbl_patient_master VALUES("7153","8115","7153","","1","1","5","Relative","0","11","None","Khushbu","","Memon","Female","1992-06-01","9974799541","","","0","Skin Problem",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-10","00:00:00","Appointment","New","1","barcode_8115.png","58723019765a560c078528b2eb5a56b4","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:21:51");
INSERT INTO tbl_patient_master VALUES("7154","8116","7154","","1","1","40","Signboard","0","11","None","Mihika","","Kothari","Female","2002-01-31","9898049882","mihikakothari7@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-11","00:00:00","Appointment","New","1","barcode_8116.png","1e55f6984d86e0f78cac06e7e8d853ab","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:20:23");
INSERT INTO tbl_patient_master VALUES("7155","8117","7155","","1","1","0","","0","11","None","Arna","","Ponda","Female","2007-05-03","9029800015","","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-12-07","00:00:00","Appointment","New","1","barcode_8117.png","37b6413d8abd5cd23484b14316f1c046","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:19:38");
INSERT INTO tbl_patient_master VALUES("7156","8118","7156","","1","1","0","","0","12","None","Saurabh","","Krishna","Male","1987-11-28","9860707767","saurabh.krishna@tajhotels.com","","0","PRP Scalp","30455","Ahmedabad University ","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-13","00:00:00","Appointment","New","1","barcode_8118.png","541e7e163e29624fa5bcf27e495b1e85","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:20:35");
INSERT INTO tbl_patient_master VALUES("7157","8119","7157","","1","1","0","","0","12","None","Jayveer","","Singh","Male","1990-08-06","9568228797","veesingh771@gmail.com","","0","Hair Problem","500","Massurie","Uttarakhand","","","","","","","","","","","","","","","","","2018-05-13","00:00:00","Appointment","New","1","barcode_8119.png","ab5b354e82a9a6d289fb2fa63174d7e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-08 17:19:07");
INSERT INTO tbl_patient_master VALUES("7158","8120","7158","","1","1","22","Friend","0","16","None","Jinesh","","Gupta","Male","1987-10-30","9662111111","jackugupta1988@gmail.com","","0","Tattoo Removal","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-16","00:00:00","Appointment","New","1","","8f1c49ba359c744fbacccb36c76ae46f","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:35:05");
INSERT INTO tbl_patient_master VALUES("7159","8121","7159","","1","1","22","Friend","0","10","None","Rashmi","","Patel","Female","1994-05-23","9925527080","rashmi.patel@goindigo.in","","0","punch elevation","11550","","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-16","00:00:00","Appointment","New","1","barcode_8121.png","607d0c70fcbb4d256c5bb2667f6860e7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:18:10");
INSERT INTO tbl_patient_master VALUES("7160","8122","7160","","1","1","5","Relative","0","11","None","Shilpa","","Makadia","Female","1982-10-10","9428462775","shilpa@smakadia.com","","0","Skin Problem","1495","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-16","00:00:00","Appointment","New","1","barcode_8122.png","0d4f474d4902669ecf48de981360b34c","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:16:25");
INSERT INTO tbl_patient_master VALUES("7161","8123","7161","","1","1","3","Google","0","11","None","Pooja","","Mishra","Female","1994-09-03","7052184306","mishrapooja4678@gmail.com","","0","Skin Problem","500","Moraiya","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-17","00:00:00","Appointment","New","1","","4dfc416defac21f86a02ca8b340f1905","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:33:31");
INSERT INTO tbl_patient_master VALUES("7162","8124","7162","","1","1","22","Friend","0","12","None","Bakul","","Tamayche","Male","1992-05-10","9978812397","bakultamayche@gmail.com","","0","Dermapen Scalp","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-17","00:00:00","Appointment","New","1","","aa56453da09f67a5599e558c13aef56f","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:31:11");
INSERT INTO tbl_patient_master VALUES("7163","8125","7163","","1","1","676"," Nikita Patel","1","10","None","Heril","","Patel","Male","1986-02-22","9725072506","cellstar2012@gmail.com","","0","Warts Removal","2000","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8125.png","b301665c05617ebe9b01d1ebe7e58869","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:13:53");
INSERT INTO tbl_patient_master VALUES("7164","8126","7164","","1","1","11","Doctor Reference","0","10","None","Imran","","Khan","Male","1980-11-30","9909013282","mali.imran.k@gmail.com","","0","Skin tag Removal","500","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-18","00:00:00","Appointment","New","1","","be3791ae3e3c3ea84cb6f6d77ef840cf","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:28:11");
INSERT INTO tbl_patient_master VALUES("7165","8127","7165","","1","1","5","Relative","0","16","None","Jaimin","","Gohil","Male","1998-09-03","8866060806","jaimingohil858@gmail.com","","0","Tattoo Removal","15300","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-19","00:00:00","Appointment","New","1","barcode_8127.png","134f4641d762b2988ea737e11a1b6d6c","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:09:50");
INSERT INTO tbl_patient_master VALUES("7166","8128","7166","","1","1","22","Friend","0","11","None","Sweta","","Hinglgia","Female","1990-01-01","9375834183","shwetahinglgia@live.com","","0","Mole Removal","500","Sardar Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-19","00:00:00","Appointment","New","1","","f317615f61663eb977173c399efb59cb","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:25:59");
INSERT INTO tbl_patient_master VALUES("7167","8129","7167","","1","1","22","Friend","0","12","None","Nehal","","Shah","Female","1965-01-04","9712903288","nehalshah65@gmail.com","","0","Dermapen","4447","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-16","00:00:00","Appointment","New","1","barcode_8129.png","becc3899ed6b14d4c8dfd0a58d3a4892","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:07:51");
INSERT INTO tbl_patient_master VALUES("7168","8130","7168","","1","1","5","Relative","0","10","None","Pranav","","Kalyani","Male","1989-08-05","9725020349","kalyani.pranav@gmail.com","","0","Clean Clean","7690","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-23","00:00:00","Appointment","New","1","barcode_8130.png","34dac925a61a2859ce678fb1ce0ac3b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:05:28");
INSERT INTO tbl_patient_master VALUES("7169","8131","7169","","1","1","27","Just dial","0","10","None","Bhavesh","","Shah","Male","1977-08-25","9824099690","bhavesh3995@yahoo.co.in","","0","Skin Tag","3500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-23","00:00:00","Appointment","New","1","barcode_8131.png","371be545ab4ae4a5d94f04eef88fe4b4","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:02:37");
INSERT INTO tbl_patient_master VALUES("7170","8132","7170","","1","1","5","Relative","0","13","None","Priyanka","","Patel","Female","2000-10-19","9712946279","priyupatel@hotmail.com","","0","LHR","100","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-23","00:00:00","Appointment","New","1","barcode_8132.png","593f28e0b85fa2987ff1378ed0fdefaa","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 15:00:33");
INSERT INTO tbl_patient_master VALUES("7171","8133","7171","","1","1","0","","0","11","None","Kshama","","Mehta","Female","1976-09-06","9227255312","kshama_mehta@yahoo.co.in","","0","Hair +Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-24","00:00:00","Appointment","New","1","","b64e6a29d6cad99bbfbe3bdaa411f9da","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:21:54");
INSERT INTO tbl_patient_master VALUES("7172","8134","7172","","1","1","3","Google","0","11","None","Mirza","","Ainodin","Female","1992-02-07","8459597263","ainodin.mirza@gmail.com","","0","Acne Problem","220","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-23","00:00:00","Appointment","New","1","","bfc13f7051b27bf2f8a5a618bab006bf","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:17:16");
INSERT INTO tbl_patient_master VALUES("7173","8135","7173","","1","1","0","","0","11","None","Nancy","","Sagar","Female","2003-03-10","9377453539","bhaginathhbhai sagar","","0","vitiligo surgical","1500","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-24","00:00:00","Appointment","New","1","barcode_8135.png","bd4f7657b5b5fe815f90b21a8ef8585c","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:58:22");
INSERT INTO tbl_patient_master VALUES("7174","8136","7174","","1","1","22","Friend","0","11","None","Shreya","","Mahida","Female","1980-01-01","9586053483","pkmahida@gmail.com","","0","skin problem","1090","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-25","00:00:00","Appointment","New","1","","b3ff017093be8efc205040135874c364","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:15:12");
INSERT INTO tbl_patient_master VALUES("7175","8137","7175","","1","1","22","Friend","0","13","None","Pooja","","Soni","Female","1981-01-26","9825217117","soni.puja81@gmail.com","","0","LHR","48890","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-05-26","00:00:00","Appointment","New","1","barcode_8137.png","0c6a3cc0150f7af747046b3ad4407ddb","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:56:05");
INSERT INTO tbl_patient_master VALUES("7176","8138","7176","","1","1","3","Google","0","10","None","Pooja","","Sharma","Female","1970-01-01","9904740160","pooja_sharma12988@yahoo.com","","0","Birthmark removal","119400","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-26","00:00:00","Appointment","New","1","barcode_8138.png","78377739fb1d3f80d7c4cb8a48e657c2","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:53:42");
INSERT INTO tbl_patient_master VALUES("7177","8139","7177","","1","1","0","","0","11","None","Akhil","","Sarswat","Male","1993-02-24","8469439878","sarswatakhilkumar@gmail.com","","0","Skin Problem","1775","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-27","00:00:00","Appointment","New","1","barcode_8139.png","7c965b05d85017737daa5ff35c7f04af","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:50:35");
INSERT INTO tbl_patient_master VALUES("7178","8140","7178","","1","1","5","Relative","0","10","None","Saniyah","","Shaikh","Female","1980-01-01","8200762728","","","0","CIT","19230","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-27","00:00:00","Appointment","New","1","barcode_8140.png","52800c040a3162d53f4471a62538f9ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:46:31");
INSERT INTO tbl_patient_master VALUES("7179","8141","7179","","1","1","0","","0","11","None","Rahul","","Singh","Male","1980-01-01","8511536148","rahultangadiya@gmail.com","","0","Skin Problem","1100","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-27","00:00:00","Appointment","New","1","","53edd6667ab98e06e4f37132ffb1a124","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:13:13");
INSERT INTO tbl_patient_master VALUES("7180","8142","7180","","1","1","0","","0","10","None","Bhumi","","Patel","Female","1986-09-12","9099141111","bhumi_12@icloud.com","","0","Laser tonong+LHR+Peel","18130","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-29","00:00:00","Appointment","New","1","barcode_8142.png","1224d982a208147ddfd52d88bd9845d0","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:43:47");
INSERT INTO tbl_patient_master VALUES("7181","8143","7181","","1","1","0","","0","10","None","Anjali","","Adhikari","Female","1976-10-10","7021809732","anjeli.jaydip@gmail.com","","0","Skin Tag","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-29","00:00:00","Appointment","New","1","barcode_8143.png","f9f0b478920bc2e2c441d757422b83a2","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:38:10");
INSERT INTO tbl_patient_master VALUES("7182","8144","7182","","1","1","110","Dr. Ashish Bhimani","0","10","None","Trupti","","Bhimani","Female","1991-03-06","9726219933","drashishbhimani@gmail.com","","0","Glow Super+ Peel","","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-28","00:00:00","Appointment","New","1","barcode_8144.png","bd61338493fef6439bb61cf18e9419dd","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:35:06");
INSERT INTO tbl_patient_master VALUES("7183","8145","7183","","1","1","22","Friend","0","13","None","Kiran","","Khatri","Female","1977-09-18","9998959640","cakirankhatri@gmail.com","","0","LHR / Laser Facial / Botox","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-29","00:00:00","Appointment","New","1","","2d25e30b4e5d955b662666d44a16a820","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:09:56");
INSERT INTO tbl_patient_master VALUES("7184","8146","7184","","1","1","22","Friend","0","11","None","Ani","","Nimavat","Female","1987-02-05","9726348809","Aninimavat@gmail.com","","0","Botox +Ibrow Microblading","25160","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-29","00:00:00","Appointment","New","1","barcode_8146.png","26b7b352d0321b7ca1a3573c244675ff","0","1","3","","0","2019-01-23 00:00:00","2020-09-26 13:45:52");
INSERT INTO tbl_patient_master VALUES("7185","8147","7185","","1","1","5","Relative","0","10","None","Rajshree","","Parmar","Female","1994-04-18","9081152008","rajshreeprmr97@gmail.com","","0","Carbon Clean+Peel","9000","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-31","00:00:00","Appointment","New","1","barcode_8147.png","f916e69b4bf0a0b45154df1d0a701118","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:19:01");
INSERT INTO tbl_patient_master VALUES("7186","8148","7186","","1","1","22","Friend","0","12","None","Narendra","","Thakkar","Male","1967-09-11","9825082052","arianereality@gmail.com","","0","Hair Transplant","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-31","00:00:00","Appointment","New","1","barcode_8148.png","ccb2ff986bf190e935393dda84fa3d54","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:16:56");
INSERT INTO tbl_patient_master VALUES("7187","8149","7187","","1","1","109","Ani Nimavat","0","12","None","Bharat","","Odedra","Male","1988-09-19","9033803383","odedra_dev18@yahoo.com","","0","Dermapen Scalp","33195","","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-31","00:00:00","Appointment","New","1","barcode_8149.png","28135e17e163c62fa7fde504571d6feb","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:13:05");
INSERT INTO tbl_patient_master VALUES("7188","8150","7188","","1","1","0","","0","13","None","Megh","","Kothari","Female","2001-07-14","9426445673","meghkothari7@gmail.com","","0","LHR","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-31","00:00:00","Appointment","New","1","","0a1ca2be1a48597f0cf2f590abb37ae9","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:07:54");
INSERT INTO tbl_patient_master VALUES("7189","8151","7189","","1","1","3","Google","0","13","None","Bhumi","","Trivedi","Female","1988-10-18","9033227991","bhtrivedi@gmail.com","","0","LHR","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-31","00:00:00","Appointment","New","1","","3d4ee8eeabffff2dd5e7398b60a0b538","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:05:32");
INSERT INTO tbl_patient_master VALUES("7190","8152","7190","","1","1","0","","0","13","None","Krisha","","Shah","Female","2002-06-13","9727166500","","","0","LHR","400","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-31","00:00:00","Appointment","New","1","","74602bc680c92f12584705348464f93d","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:00:14");
INSERT INTO tbl_patient_master VALUES("7191","8153","7191","","1","1","0","","0","10","None","Rubi","","Bhagat","Female","1992-09-14","7041042153","","","0","peel+ dermapen face+PRP","19090","Vatva ","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-02","00:00:00","Appointment","New","1","barcode_8153.png","d3fd668f1d2b74b9ee6727df9683aff7","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 14:08:47");
INSERT INTO tbl_patient_master VALUES("7192","8154","7192","","1","1","22","Friend","0","10","None","Shubhangi","","Bhargava","Female","1987-10-03","9824104614","cr.shubhangi87@gmail.com","","0","Filler+ Scalp Dermapen+peel+Carbon Clean","73930","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-03","00:00:00","Appointment","New","1","barcode_8154.png","5ede5d1770c994bb5f3d146c38651c6c","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:59:27");
INSERT INTO tbl_patient_master VALUES("7193","8155","7193","","1","1","91","Dr Jayesh Rawal","0","11","None","Parimal","","Jaut","Male","1966-02-17","9825304230","parimallaxman@yahoo.in","","0","Skin Problem","820","Patan","Patan","","","","","","","","","","","","","","","","","2018-06-03","00:00:00","Appointment","New","1","","ae70abc665465fbc406c07eafd214caf","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:57:00");
INSERT INTO tbl_patient_master VALUES("7194","8156","7194","","1","1","5","Relative","0","13","None","Lipta","","Mahapatra","Female","1990-03-10","7506258171","lipta89@gmail.com","","0","LHR","39600","","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-03","00:00:00","Appointment","New","1","barcode_8156.png","adcaeca700592b3268cb1a04d42bd11e","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 13:54:18");
INSERT INTO tbl_patient_master VALUES("7195","8157","7195","","1","1","90","Sunil Suthar","0","10","None","Satyapal","","Singh","Male","1987-08-10","9724058715","satpal8746@gmail.com","","0","Laser facial / Peel","","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-05","00:00:00","Appointment","New","1","","09a8849f9eaaa0dd961cb77b3bb047f4","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:51:42");
INSERT INTO tbl_patient_master VALUES("7196","8158","7196","","1","1","0","","0","13","None","Ishita","","Limbachiya","Female","1980-01-01","9724011764","ishitalimbachiya2017@gmail.com","","0","LHR","18000","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","a1863c820dec68c107af033f772df0c6","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:53:17");
INSERT INTO tbl_patient_master VALUES("7197","8159","7197","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7198","8160","7198","","1","1","0","","0","13","None","Meshwa","","Limbachiya","Female","2007-03-10","9724011764","","","0","LHR","4800","","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8160.png","3f2661682c5a2bce9f2a907943659c18","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:50:00");
INSERT INTO tbl_patient_master VALUES("7199","8161","7199","","1","1","22","Friend","0","13","None","Navdha","","Thakkar","Female","1980-01-01","9409325591","navdha.thakkar@yahoo.com","","0","LHR","16200","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-05","00:00:00","Appointment","New","1","","0b15273a5c2989765cd860367d1a9655","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:48:08");
INSERT INTO tbl_patient_master VALUES("7200","8162","7200","","1","1","6932","None Bharti Pamnani","1","10","None","Sunita","","Pamnani","Female","1965-08-22","9925007303","nim.bharti@gmail.com","","0","Botox +Ibrow Microblading","5000","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2018-06-05","00:00:00","Appointment","New","1","barcode_8162.png","12f7491559ca309ffcd334152a021933","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:46:43");
INSERT INTO tbl_patient_master VALUES("7201","8163","7201","","1","1","89","Dr Gunjan shah","0","11","None","Suryakant","","Acharya","Male","1957-06-14","9427800751","thakker.dipal@gmail.com","","0","Skin Problem","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-09","00:00:00","Appointment","New","1","","ea68e6d028b437f6380a4b6f90be0e1b","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:49:07");
INSERT INTO tbl_patient_master VALUES("7202","8164","7202","","1","1","22","Friend","0","12","None","Jayesh","","Narang","Male","1980-12-12","9898217650","","","0","Prp / Dermapen Scalp","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-09","00:00:00","Appointment","New","1","","3638eddfb49bc1f3b0ec644e21f2fdfe","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:46:07");
INSERT INTO tbl_patient_master VALUES("7203","8165","7203","","1","1","88","Dr Mansi shah","0","11","None","Manita","","Doshi","Female","1986-10-27","9167980422","manita.gnlu@gmail.com","","0","Skin Problem","500","Chanakyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-09","00:00:00","Appointment","New","1","","a99ec516392797932d9dc87d4a72babf","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:44:08");
INSERT INTO tbl_patient_master VALUES("7204","8166","7204","","1","1","22","Friend","0","10","None","Avani","","Patel","Female","1984-01-26","9898584185","anusha24804@yahoo.co.in","","0","Laser Facial / LHR / Freckles","500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-12","00:00:00","Appointment","New","1","","f5a2fffddefe3600b1d3c8c9106db968","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:41:57");
INSERT INTO tbl_patient_master VALUES("7205","8167","7205","","1","1","24","Advertisement","0","11","None","Lakshit","","Tandon","Male","1997-03-12","9585415900","lkshtndn@gmail.com","","0","CIT+PRP","1000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-12","00:00:00","Appointment","New","1","barcode_8167.png","d3cc1218bed4fc3c124617a2c3ea0cd1","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 12:44:27");
INSERT INTO tbl_patient_master VALUES("7206","8168","7206","","1","1","202"," Pooja Shah","1","10","None","Ria","","Gajjar","Female","1996-11-10","9595670254","gajjarria10@gmail.com","","0","Carbon Clean+ peel","3000","Pune","Pune","","","","","","","","","","","","","","","","","2018-06-12","00:00:00","Appointment","New","1","barcode_8168.png","58681b59161a379c076e9fd17a818ea3","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:58:39");
INSERT INTO tbl_patient_master VALUES("7207","8169","7207","","1","1","3","Google","0","10","None","Nidhi","","Mehta","Female","1989-11-28","8200194341","alabelisarakar28@gmail.com","","0","Peel","500","Ognaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-12","00:00:00","Appointment","New","1","","14e93be9bd49694eb702cc19656b9a50","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:40:05");
INSERT INTO tbl_patient_master VALUES("7208","8170","7208","","1","1","24","Advertisement","0","10","None","Ruchi","","Lahoti","Female","2002-08-15","9887540031","ruchirlahoti@gmail.com","","0","Carbon Clean+ PRP face+peel","37875","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-13","00:00:00","Appointment","New","1","barcode_8170.png","4e68b751f4679a6fbe21096f9cb41c09","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:56:54");
INSERT INTO tbl_patient_master VALUES("7209","8171","7209","","1","1","108","Dr. Parul Mumbai","0","12","None","Prateek","","Doshi","Female","1992-10-19","8085688269","prateekdoshi84@yahoo.com","","0","PRP Scalp+ Dermapen Scalp","46770","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-13","00:00:00","Appointment","New","1","barcode_8171.png","456cf581eacaef9cd461ae7cf923850e","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:54:07");
INSERT INTO tbl_patient_master VALUES("7210","8172","7210","","1","1","0","","0","10","None","Jyoti","","Lahoti","Female","1975-06-16","9227540031","jrlahoti@gmail.com","","0","Carbon Clean + peel+ PRP Face + Hydra facial","57480","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-13","00:00:00","Appointment","New","1","barcode_8172.png","38854227529718acc83e9894bdf8e915","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:48:46");
INSERT INTO tbl_patient_master VALUES("7211","8173","7211","","1","1","27","Just dial","0","11","None","Anshul","","Jain","Male","1983-11-21","9978997581","anshuljain21@live.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-13","00:00:00","Appointment","New","1","barcode_8173.png","bcbfeb7e5ff8d90d1e7b2c380c2ca5d6","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:27:26");
INSERT INTO tbl_patient_master VALUES("7212","8174","7212","","1","1","0","","0","12","None","Nilesh","","Thakkar","","1997-01-01","9879112488","nilesh@gokulagro.com","","0","Hair Fall","500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-13","00:00:00","Appointment","New","1","","9312da79e0dc1ba37fa730c8fc5f89de","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:38:44");
INSERT INTO tbl_patient_master VALUES("7213","8175","7213","","1","1","0","","0","12","None","Deepak","","Thakkar","Male","1980-01-01","9879112588","nilesh@gokulagro.com","","0","Prp / Dermapen scalp","2691","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-14","00:00:00","Appointment","New","1","","3ccf192c52dff831447ff8e2a734c7e3","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:35:50");
INSERT INTO tbl_patient_master VALUES("7214","8176","7214","","1","1","5","Relative","0","10","None","Dipal","","Shah","Female","1979-06-25","9409403547","","","0","Anti Tanning","1500","Nadiad","Kheda","","","","","","","","","","","","","","","","","2018-06-16","00:00:00","Appointment","New","1","barcode_8176.png","e800b88169fd10c635f166f29957aa17","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:25:41");
INSERT INTO tbl_patient_master VALUES("7215","8177","7215","","1","1","0","","0","10","None","Anju","","Shah","Female","1970-12-23","9558492341","","","0","Ibrow Microblading","10910","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-17","00:00:00","Appointment","New","1","barcode_8177.png","c4bf0c7d3e34978bbfc2383179625500","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:17:27");
INSERT INTO tbl_patient_master VALUES("7216","8178","7216","","1","1","106","Dr. Shaily Shah","0","16","None","Aishwarya","","Dhavse","Female","1997-01-17","7048231472","aishwaryadhavse1132014@gmail.com","","0","Tattoo Removal","18550","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-17","00:00:00","Appointment","New","1","barcode_8178.png","b16bc67edba8bd28a87e743e43d7c445","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:11:32");
INSERT INTO tbl_patient_master VALUES("7217","8179","7217","","1","1","5","Relative","0","11","None","Krish","","Patel","Male","2003-06-02","8141677601","jyotibpatel.1976@gmail.com","","0","Skin Problem","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-17","00:00:00","Appointment","New","1","barcode_8179.png","7902593a2cae39be7ea978de8617184e","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:34:43");
INSERT INTO tbl_patient_master VALUES("7218","8180","7218","","1","1","96","Hardik  Pitroda","0","16","None","Nirali","","Patel","Female","1995-04-27","9998802740","niralipatel5253@gmail.com","","0","Birthmark Removal","42583","Shubhash Chowk","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-19","00:00:00","Appointment","New","1","barcode_8180.png","ecac8f76907d308a2f875859be0940a9","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:08:07");
INSERT INTO tbl_patient_master VALUES("7219","8181","7219","","1","1","3","Google","0","11","None","Sagar","","Patel","Male","1991-11-20","7874780235","","","0","Skin Problem","500","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-19","00:00:00","Appointment","New","1","","8b82962d64e03f614d693b9a8274ee90","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:32:22");
INSERT INTO tbl_patient_master VALUES("7220","8182","7220","","1","1","3","Google","0","16","None","Priyanka","","Lalwani","Female","1997-09-07","7383409350","priyanka.lalwani003@gmail.com","","0","Tattoo Removal","14500","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-06-19","00:00:00","Appointment","New","1","barcode_8182.png","224a2894e73589cfed43c92c09d83756","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 11:04:41");
INSERT INTO tbl_patient_master VALUES("7221","8183","7221","","1","1","0","","0","10","None","Himani","","Mehta","Female","1991-10-30","9574223354","mehtahimani30@gmail.com","","0","Laser Toning","1500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-20","00:00:00","Appointment","New","1","barcode_8183.png","92ef2301350e94f4015d992f1d7994e6","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 10:54:02");
INSERT INTO tbl_patient_master VALUES("7222","8184","7222","","1","1","87","Dr Subhash Agarwal","0","10","None","Revathi","","Balaji","Female","1984-05-22","9033593988","balaji.srinath@gmail.com","","0","Laser Facial / Peel / Dermaplaning / Iv Infusion","1140","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-21","00:00:00","Appointment","New","1","","b5b40b525d18aa6e9115536fb02a8228","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:31:25");
INSERT INTO tbl_patient_master VALUES("7223","8185","7223","","1","1","3","Google","0","13","None","Vibha","","Bhand","Female","1983-08-17","9601282734","awasthivibha@gmail.com","","0","LHR","500","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-22","00:00:00","Appointment","New","1","","fba010379a7599101cadd07d03861f28","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:29:29");
INSERT INTO tbl_patient_master VALUES("7224","8186","7224","","1","1","105","Ankit Badheka","0","13","None","Priyanshi","","Patel","Female","1994-10-05","7621900305","priyanshipatel@ymail.com","","0","LHR","36500","Science City","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-22","00:00:00","Appointment","New","1","barcode_8186.png","58e67a34ed9c526a8dee75272f05c8e3","0","1","3","","0","2019-01-23 00:00:00","2020-05-03 10:52:24");
INSERT INTO tbl_patient_master VALUES("7225","8187","7225","","1","1","101","Anita Gupta","0","11","None","Neha","","Agarwal","Female","1988-10-29","8866056373","","","0","Dermaplaning face","3170","Surat","Surat","","","","","","","","","","","","","","","","","2018-06-23","00:00:00","Appointment","New","1","barcode_8187.png","166f48531d148cab71b84300f7a43bcc","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:45:02");
INSERT INTO tbl_patient_master VALUES("7226","8188","7226","","1","1","5","Relative","0","10","None","Taniya","","Gupta","Female","1992-11-21","9999454888","tanyagupta54@gmail.com","","0","Carbon Clean","","Delhi","Delhi","","","","","","","","","","","","","","","","","2018-06-23","00:00:00","Appointment","New","1","barcode_8188.png","1307bfb1df60fa2a2e4be05424229ff2","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:38:35");
INSERT INTO tbl_patient_master VALUES("7227","8189","7227","","1","1","5","Relative","0","10","None","Suniti","","Kansal","Female","1982-07-02","9917531666","suniti.ankur@gmail.com","","0","Glow super /Peel","3844","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-23","00:00:00","Appointment","New","1","barcode_8189.png","82531e24b0a26de140d2c1ef49c2ceb9","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:30:58");
INSERT INTO tbl_patient_master VALUES("7228","8190","7228","","1","1","0","","0","13","None","Tanisha","","Mehta","Female","2001-06-04","9824071262","","","0","LHR","19000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-23","00:00:00","Appointment","New","1","barcode_8190.png","f3c2429d75db23637ef70624e3cdb49d","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:25:28");
INSERT INTO tbl_patient_master VALUES("7229","8191","7229","","1","1","100","Vishal","0","12","None","Shana","","Thakur","Female","1980-01-01","9913374331","","","0","Scalp meso","3990","","","","","","","","","","","","","","","","","","","2018-06-23","00:00:00","Appointment","New","1","barcode_8191.png","ac904370ee89dff5e3b22dd772bf1c45","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:23:38");
INSERT INTO tbl_patient_master VALUES("7230","8192","7230","","1","1","27","Just dial","0","11","None","Sonal","","Mistry","Female","1993-12-13","8460056714","sonalmistry1312@gmail.com","","0","Skin Problem","1300","Narol","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-23","00:00:00","Appointment","New","1","","9994ffd7d0f43b20ec10752a1f1972cc","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:28:10");
INSERT INTO tbl_patient_master VALUES("7231","8193","7231","","1","1","0","","0","11","None","Ajmal","","Desai","Male","1982-02-02","8154962008","","","0","Threads / PRP","12000","Modasa","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-24","00:00:00","Appointment","New","1","barcode_8193.png","b465498f32c03c9c2039658e684b9375","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:17:57");
INSERT INTO tbl_patient_master VALUES("7232","8194","7232","","1","1","0","","0","0","","","","","","1980-01-01","","","","0","","","","","","","","","","","","","","","","","","","","","2018-06-24","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7233","8195","7233","","1","1","22","Friend","0","10","None","Santosh","","Kumar","Female","1981-05-15","6359589149","santoshkrgrg@gmail.com","","0","Carbon Clean / Peel","5700","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-26","00:00:00","Appointment","New","1","barcode_8195.png","42e92ca471cba6e487c48258a712cf3a","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:15:45");
INSERT INTO tbl_patient_master VALUES("7234","8196","7234","","1","1","0","","0","0","","Pallavi","","Shah","Female","1962-06-06","9904704445","","","0","godhra","","","","","","","","","","","","","","","","","","","","2018-06-26","00:00:00","Appointment","New","1","barcode_8196.png","","0","1","4","","0","2019-01-23 00:00:00","2019-04-12 16:32:38");
INSERT INTO tbl_patient_master VALUES("7235","8197","7235","","1","1","5","Relative","0","10","None","Vaishali","","Vyas","Female","1982-08-06","9714300678","","","0","Frackles","2330","Nadiad","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-26","00:00:00","Appointment","New","1","barcode_8197.png","d7bc23ec6a29125becb326a0039e4c9f","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:10:55");
INSERT INTO tbl_patient_master VALUES("7236","8198","7236","","1","1","22","Friend","0","13","None","Laxman","","Odedara","Male","1986-08-25","9375464000","","","0","LHR / Glow Super / Botox","69150","Junagadh","Junagadh","","","","","","","","","","","","","","","","","2018-06-27","00:00:00","Appointment","New","1","barcode_8198.png","0afa698a60243de0817002e778a57bd8","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:08:19");
INSERT INTO tbl_patient_master VALUES("7237","8199","7237","","1","1","5","Relative","0","10","None","Sangita","","Kumbla","Female","1973-04-06","9727772299","p.rao1354@gmail.com","","0","Laser Toning","500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-27","00:00:00","Appointment","New","1","barcode_8199.png","6c1e71d146f5c98e70afcb3579da3fee","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 13:04:54");
INSERT INTO tbl_patient_master VALUES("7238","8200","7238","","1","1","3","Google","0","11","None","Yuvraj","","Mishra","Male","2009-12-19","8375857966","shreya.lory114@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-28","00:00:00","Appointment","New","1","","c28bf2a48f42342f09166282b08c4174","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:26:57");
INSERT INTO tbl_patient_master VALUES("7239","8201","7239","","1","1","5847"," Jethi Chaganbhai","1","11","None","Bhagyesh","","Danger","Male","2009-03-14","9898137517","","","0","Wart Removal","500","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-28","00:00:00","Appointment","New","1","barcode_8201.png","3d6f33985e6860b4162c87c81024b79d","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:25:40");
INSERT INTO tbl_patient_master VALUES("7240","8202","7240","","1","1","22","Friend","0","11","None","Mamta","","Mistry","Female","1970-01-01","9426727118","","","0","Skin Problem","1495","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-29","00:00:00","Appointment","New","1","","dbd5d695edf5f81307dd6fc2caad9f84","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:25:24");
INSERT INTO tbl_patient_master VALUES("7241","8203","7241","","1","1","0","","0","10","None","Amit","","Thakkar","Male","1973-07-17","9824076746","amitthakr@live.com","","0","Laser Toning / Dermaplaning","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-29","00:00:00","Appointment","New","1","","002083d6d085c06f8576e3d90ec42a2f","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:23:34");
INSERT INTO tbl_patient_master VALUES("7242","8204","7242","","1","1","22","Friend","0","11","None","Vili","","Bhetariya","Female","1968-01-06","9824851088","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-30","00:00:00","Appointment","New","1","","96cc32d79657d0a68b659e1e0ebef7d6","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:21:49");
INSERT INTO tbl_patient_master VALUES("7243","8205","7243","","1","1","3","Google","0","13","None","Milan","","Madaan","Female","1995-10-21","9624587581","milan.madan55@gmail.com","","0","LHR","3890","Junagadh","Junagadh","","","","","","","","","","","","","","","","","2018-06-30","00:00:00","Appointment","New","1","barcode_8205.png","20d2d3b2c000a6aae0ba720b7db005a4","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:24:32");
INSERT INTO tbl_patient_master VALUES("7244","8206","7244","","1","1","22","Friend","0","10","None","Israt","","Kharawala","Female","1994-07-29","9662022700","","","0","Carbon Clean ","7589","Golimda","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-30","00:00:00","Appointment","New","1","barcode_8206.png","535d38b27b6d481cf29c903c8dfd19ba","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:23:44");
INSERT INTO tbl_patient_master VALUES("7245","8207","7245","","1","1","22","Friend","0","16","None","Piyush","","Satikuvar","Male","1994-07-25","9081257190","piyushsatikuvar@gmail.com","","0","Tattoo Removal","","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2018-06-30","00:00:00","Appointment","New","1","","c7f246c2667fb8e6b771bac9bc2a31f4","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:20:56");
INSERT INTO tbl_patient_master VALUES("7246","8208","7246","","1","1","5","Relative","0","10","None","Rahi","","Shah","Female","1999-12-05","9909903529","17bar029@nirmauni.ac.in","","0","Carbon Clean / Peel","13784","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-03","00:00:00","Appointment","New","1","barcode_8208.png","4128a99e66aeb20344c5666fa81fab68","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:21:59");
INSERT INTO tbl_patient_master VALUES("7247","8209","7247","","1","1","3","Google","0","10","None","Ria","","Goyel","Female","1995-02-21","7600034553","ria@slprice.com","","0","Peel / LHR / Carbon Clean","1638","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-12","00:00:00","Appointment","New","1","","a8164f43b4cd424506e9c93214bde14b","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:18:22");
INSERT INTO tbl_patient_master VALUES("7248","8210","7248","","1","1","0","","0","11","None","Kajal","","Pipavat","Female","1981-09-21","9825324275","","","0","Skin Problem","1415","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-04","00:00:00","Appointment","New","1","","e83ca511b7d042f5634eab54633eaa52","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:16:16");
INSERT INTO tbl_patient_master VALUES("7249","8211","7249","","1","1","0","","0","12","None","Bhavesh","","Pipavat","Male","1974-07-05","9825324285","","","0","Hair Transplant","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-04","00:00:00","Appointment","New","1","","a2192cec933162a35238824142f3fc00","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:15:12");
INSERT INTO tbl_patient_master VALUES("7250","8212","7250","","1","1","7508","None Heena Jadeja","1","11","None","Navaz","","Khan","Male","1988-04-11","8141519719","","","0","Skin Problem","690","Danilimda","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-04","00:00:00","Appointment","New","1","","9e88f39378c747dc7e6ed7d3ea805f73","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:13:51");
INSERT INTO tbl_patient_master VALUES("7251","8213","7251","","1","1","0","","0","11","None","Arhan","","Shaikh","Male","2009-02-10","9998100727","reachtogoal@gmail.com","","0","Skin Problem","400","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-13","00:00:00","Appointment","New","1","barcode_8213.png","efcbc042b5605218a75adf081315cdb2","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:20:55");
INSERT INTO tbl_patient_master VALUES("7252","8214","7252","","1","1","5","Relative","0","11","None","Aditya","","Ghiya","Male","1998-08-20","7016538422","aditya.ghiya.bd16@cept.ac.in","","0","Skin Problem","534","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-05","00:00:00","Appointment","New","1","barcode_8214.png","9debdfa92491acc7ec65a87bbde91c34","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:11:35");
INSERT INTO tbl_patient_master VALUES("7253","8215","7253","","1","1","3","Google","0","11","None","Kalyani","","Paranjpe","Female","1991-05-29","9004596593","kalyanibaal44@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-06","00:00:00","Appointment","New","1","","013579bfca947704e396b71246cda145","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:09:41");
INSERT INTO tbl_patient_master VALUES("7254","8216","7254","","1","1","0","","0","13","None","Harshida","","Chavda","Female","1997-04-16","8320044046","chavdaharshida@gmail.com","","0","LHR / Glow super","2500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-06","00:00:00","Appointment","New","1","barcode_8216.png","2047790a71856aee0d9e85308ac58637","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:20:20");
INSERT INTO tbl_patient_master VALUES("7255","8217","7255","","1","1","0","","0","13","None","Mrunali","","Kolhe","Female","1996-04-28","8238962894","mailtomrunalikolhe@gmail.com","","0","LHR","","Ctm","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-06","00:00:00","Appointment","New","1","barcode_8217.png","a0af370ca10716ca44ff73f30f0c3392","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:19:40");
INSERT INTO tbl_patient_master VALUES("7256","8218","7256","","1","1","0","","0","13","None","Mayuri","","Nagar","Female","1995-01-19","9737205561","","","0","LHR","","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-06","00:00:00","Appointment","New","1","barcode_8218.png","c0346f9efbbf17290e4910def6650add","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:15:32");
INSERT INTO tbl_patient_master VALUES("7257","8219","7257","","1","1","62","Whatsup/ Sms","0","13","None","Vishal","","Desai","Male","1993-09-03","9898333993","vishaldesai3993@gmail.com","","0","Lhr","","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-06","00:00:00","Appointment","New","1","barcode_8219.png","03f0d7dde351c4e9b8f222114dbf8eab","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:14:20");
INSERT INTO tbl_patient_master VALUES("7258","8220","7258","","1","1","0","","0","12","None","Deepak","","Limbachiya","Male","1975-03-14","9825028771","","","0","Hair Transpalnt","120000","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8220.png","376f913a7587a9e9cba287f6a835d177","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:12:07");
INSERT INTO tbl_patient_master VALUES("7259","8221","7259","","1","1","0","","0","12","None","Siddharth","","Shah","Male","1990-12-20","8652422951","siddharthnshah@yahoo.co.in","","0","Hair Transplant","40000","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-08","00:00:00","Appointment","New","1","barcode_8221.png","2f6ee0e492426ab8a116329be97f94c6","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:05:29");
INSERT INTO tbl_patient_master VALUES("7260","8222","7260","","1","1","0","","0","13","None","Mamta","","Vekariya","Female","1990-02-10","9537309191","msvekriya184@gmail.com","","0","LHR","23200","Dhari","Amreli","","","","","","","","","","","","","","","","","2018-07-10","00:00:00","Appointment","New","1","barcode_8222.png","870d7a3683e470ec480e8617b199434d","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 12:02:13");
INSERT INTO tbl_patient_master VALUES("7261","8223","7261","","1","1","11","Doctor Reference","0","11","None","Priya","","Uttanchandani","Female","1955-01-22","9982530686","priyau2201@gmail.com","","0","Skin Problem","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-10","00:00:00","Appointment","New","1","","7b88e8038f2e4fb414026fc540818c46","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:08:21");
INSERT INTO tbl_patient_master VALUES("7262","8224","7262","","1","1","22","Friend","0","10","None","Jiya","","Parmar","Female","1997-12-04","8128389741","jiyaparmar412@gmail.com","","0","Carbon Clean / Peel / Glow all Over","24153","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-13","00:00:00","Appointment","New","1","barcode_8224.png","64d5aadcd513b5b568e0a671c3992d88","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:57:31");
INSERT INTO tbl_patient_master VALUES("7263","8225","7263","","1","1","22","Friend","0","10","None","Zoya","","Khan","Female","1989-06-19","8401048775","","","0","Glow Super / Peel / Ibrow Microblading","19350","Jodhpur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-13","00:00:00","Appointment","New","1","barcode_8225.png","23ec2eac4b8406deceb7f4c4812e80ef","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:51:17");
INSERT INTO tbl_patient_master VALUES("7264","8226","7264","","1","1","22","Friend","0","10","None","Shabana","","Shaikh","Female","1984-10-09","9967243708","","","0","Glow Super / Peel","5820","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-13","00:00:00","Appointment","New","1","barcode_8226.png","4889aa120da20af142b32a2fc0b9f033","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:49:46");
INSERT INTO tbl_patient_master VALUES("7265","8227","7265","","1","1","3","Google","0","11","None","Nirali","","Champaneri","Female","1983-12-14","9879004574","niri19@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-14","00:00:00","Appointment","New","1","","9b23a9599ce14cba87832540777f2b00","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 16:06:19");
INSERT INTO tbl_patient_master VALUES("7266","8228","7266","","1","1","0","","0","10","None","Alka","","Modi","Female","1966-08-10","8735078478","","","0","IBrow Microblading","6250","Adalaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-14","00:00:00","Appointment","New","1","barcode_8228.png","78ea04d1de62eeefbf70070ec86a247f","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:48:34");
INSERT INTO tbl_patient_master VALUES("7267","8229","7267","","1","1","99","Practo","0","11","None","Priyanka","","Bambharoliya","Female","1994-02-14","8141711130","priyankabambharoliya@gmail.com","","0","Skin Problem","2600","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-14","00:00:00","Appointment","New","1","barcode_8229.png","a123638816f42f083463c5c8792bd9fc","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:46:16");
INSERT INTO tbl_patient_master VALUES("7268","8230","7268","","1","1","0","","0","11","None","Harsh","","Bharwad","Male","1980-01-01","7016967827","harshbharwad@gmail.com","","0","Carbon Laser + peel","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-17","00:00:00","Appointment","New","1","","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:40:08");
INSERT INTO tbl_patient_master VALUES("7269","8231","7269","","1","1","22","Friend","0","16","None","Poonam","","Thakkar","Male","2000-06-27","7359369729","poonamthakkar2000@gmail.com","","0","Tattoo Removal","500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-17","00:00:00","Appointment","New","1","","52f0c5b5b0b5aeaed5b8ea10d76c016f","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:34:50");
INSERT INTO tbl_patient_master VALUES("7270","8232","7270","","1","1","5","Relative","0","13","None","Nishika","","Soni","Female","1995-10-26","9714505182","nishikasoni@gmail.com","","0","LHR","500","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-17","00:00:00","Appointment","New","1","barcode_8232.png","5f069e1bdeeac5b1d3a9c3512889c8b1","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:44:35");
INSERT INTO tbl_patient_master VALUES("7271","8233","7271","","1","1","0","","0","10","None","Mahesh","","Patel","Male","1971-01-14","9925007303","nim.bharti@gmail.com","","0","Skin Tag Removal","2000","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2018-07-17","00:00:00","Appointment","New","1","barcode_8233.png","9736cdd0a6480a539df2fe30891c48e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:41:42");
INSERT INTO tbl_patient_master VALUES("7272","8234","7272","","1","1","0","","0","10","None","Sangeeta","","Mistry","Female","1972-07-15","9537638383","","","0","I Brow Microblading / Earpiercing","20400","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-17","00:00:00","Appointment","New","1","barcode_8234.png","c342fba717efe1ea22ca712bacea0dd4","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:40:42");
INSERT INTO tbl_patient_master VALUES("7273","8235","7273","","1","1","0","","0","16","None","Nidhi","","Aghera","Female","1996-12-09","9727262756","nidhigajjar00@gmail.com","","0","Tattoo Removal","19404","Jivrajpark","Rajkot","","","","","","","","","","","","","","","","","2018-07-18","00:00:00","Appointment","New","1","barcode_8235.png","20361f8a1452d86fa314ae193144363f","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:39:14");
INSERT INTO tbl_patient_master VALUES("7274","8236","7274","","1","1","22","Friend","0","14","None","Nilam","","Patel","Female","1977-06-02","9624760601","","","0","Filler / Glow Super / Peel","36700","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-07-18","00:00:00","Appointment","New","1","barcode_8236.png","74989b080e3cefa305bcb3c1626590bb","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:38:18");
INSERT INTO tbl_patient_master VALUES("7275","8237","7275","","1","1","6821","None Sandeep Tyagi","1","11","None","Anuja","","Sharma","Male","1973-04-03","9824017508","erokidsvastral.anuja@gmail.com","","0","Earlobes Repair","24500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-18","00:00:00","Appointment","New","1","barcode_8237.png","6367decafd9a50049c9df0090c8603f7","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:37:20");
INSERT INTO tbl_patient_master VALUES("7276","8238","7276","","1","1","808"," Anita Patel","1","10","None","Mina","","Patel","Female","1959-04-12","9924444444","mina.patel265@gmail.com","","0","Skin tag Removal","2500","Petlad","Anand","","","","","","","","","","","","","","","","","2018-07-18","00:00:00","Appointment","New","1","barcode_8238.png","5d48fb8bb99a1b8d3695a0438444e994","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:36:00");
INSERT INTO tbl_patient_master VALUES("7277","8239","7277","","1","1","22","Friend","0","10","None","Divyang","","Dave","Female","1978-09-17","9998602585","divyangdave@gmail.com","","0","Laser Toning / Peel ","13170","Dahegam","Gandhinagar","","","","","","","","","","","","","","","","","2018-07-18","00:00:00","Appointment","New","1","barcode_8239.png","f11ed9876ef1b3f62274cb7982c38acc","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:29:34");
INSERT INTO tbl_patient_master VALUES("7278","8240","7278","","1","1","0","","0","10","None","Nehali","","Kothari","Female","1978-05-22","9825200167","nehali.kothari@gmail.com","","0","Micro Current","","Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-18","00:00:00","Appointment","New","1","barcode_8240.png","42a8e7911492cbce140fc75afdd801da","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:26:39");
INSERT INTO tbl_patient_master VALUES("7279","8241","7279","","1","1","24","Advertisement","0","11","None","Pallavi","","Vyas","Male","1982-02-24","9880331703","pallaviketanvyas@gmail.com","","0","Skin Problem","500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-18","00:00:00","Appointment","New","1","barcode_8241.png","df6a6bac243ce9a0d5977d1d689638c0","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:22:04");
INSERT INTO tbl_patient_master VALUES("7280","8242","7280","","1","1","3","Google","0","13","None","Niyati","","Prajapati","Female","1990-08-01","9537553585","niyatip1890@gmail.com","","0","LHR / Peel / Laser Toning","95282","","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-19","00:00:00","Appointment","New","1","barcode_8242.png","d497619e473e69e9813c869637c32e49","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:16:24");
INSERT INTO tbl_patient_master VALUES("7281","8243","7281","","1","1","97","Anni Nimavat","0","10","None","Surbhi","","Patel","Female","1998-01-19","7359219598","surbhi98patel@gmail.com","","0","carbon Clean ","2757","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-19","00:00:00","Appointment","New","1","barcode_8243.png","e29aa1a878e75ae5b60cd134d15e7023","0","1","3","","0","2019-01-23 00:00:00","2020-05-02 11:10:19");
INSERT INTO tbl_patient_master VALUES("7282","8244","7282","","1","1","6187"," Nilam patel","1","11","None","Paresha","","Swami","Female","1978-05-02","7096858195","swami.paresha@gmail.com","","0","Skin  Problem","500","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-07-20","00:00:00","Appointment","New","1","barcode_8244.png","fac50c51835eaf567cc302b0954e42ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 18:00:15");
INSERT INTO tbl_patient_master VALUES("7283","8245","7283","","1","1","0","","0","10","None","Priyadarshini","","Khatua","Female","1980-01-01","9937700846","pkhatua32@gmail.com","","0","Frackels","10659","Vaishnodevi Circle","Ahmedabad","","","","","","","","","Do next treatment for freckles ONLY when sunprotection kept for 1 week-Increased chances of PIH","","","","","","","","2018-07-21","00:00:00","Appointment","New","1","barcode_8245.png","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:54:56");
INSERT INTO tbl_patient_master VALUES("7284","8246","7284","","1","1","0","","0","11","None","Aanal","","Modi","Female","1987-12-01","9979256993","dr.aanalmodi@gmail.com","","0","skin problem","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-21","00:00:00","Appointment","New","1","","e7b0f021bbe7aa9bd8d01555b5cf1b91","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:30:50");
INSERT INTO tbl_patient_master VALUES("7285","8247","7285","","1","1","0","","0","10","None","Rajesh","","Sharma","Male","1970-02-20","9824017307","rajeshsharma.hrr@gmail.com","","0","Skin Tag Removal","4000","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-22","00:00:00","Appointment","New","1","barcode_8247.png","7fb77e978056392a02cddee2f79d12b2","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:51:41");
INSERT INTO tbl_patient_master VALUES("7286","8248","7286","","1","1","86","urja thakkar","0","11","None","Nisha","","Thakkar","Female","1990-06-07","9427692827","nishagatecha131190@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-24","00:00:00","Appointment","New","1","","d2d5eec16c36ac9a3441007fee173795","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:25:15");
INSERT INTO tbl_patient_master VALUES("7287","8249","7287","","1","1","11","Doctor Reference","0","10","None","Silky","","Patel","Female","1992-05-15","9924059498","silky.patel92@gmail.com","","0","carbon+peel","29982","Patan","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-24","00:00:00","Appointment","New","1","barcode_8249.png","d3930560acd7e07e3f923306eb19ecce","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:48:30");
INSERT INTO tbl_patient_master VALUES("7288","8250","7288","","1","1","22","Friend","0","13","None","Niyati","","Makwana","Female","1994-10-10","9173324697","niyati.makwana1010@gmail.com","","0","LHR","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-25","00:00:00","Appointment","New","1","","73f6fccc637c13c2f5184c642c779370","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:23:11");
INSERT INTO tbl_patient_master VALUES("7289","8251","7289","","1","1","85","Dr Chintan Makwana","0","11","None","Alpesh","","Makwana","Female","1991-04-15","9723365333","alpesh.devit@gmail.com","","0","Skin Problem","","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-26","00:00:00","Appointment","New","1","","413b62d68863094b37ff1ea7212b20af","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:22:14");
INSERT INTO tbl_patient_master VALUES("7290","8252","7290","","1","1","0","","0","11","None","Pinky","","Varma","Female","1983-04-26","9428657373","rakesh_1711@yahoo.co.in","","0","Skin Problem","","Nadiad","Anand","","","","","","","","","","","","","","","","","2018-07-26","00:00:00","Appointment","New","1","","90b9de4140896eb52927c5bb93b1aee0","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:20:32");
INSERT INTO tbl_patient_master VALUES("7291","8253","7291","","1","1","0","","0","11","None","Charose","","Progjet","Male","1948-06-01","9978507912","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-26","00:00:00","Appointment","New","1","","0b9d7d9f08fdb6ec653a19ca7567edf7","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:19:40");
INSERT INTO tbl_patient_master VALUES("7292","8254","7292","","1","1","0","","0","11","None","Pooja","","Joshi","Female","1991-01-06","9978507912","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-26","00:00:00","Appointment","New","1","","4b317af10ecc8d2a9ffd7629efe84199","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:18:48");
INSERT INTO tbl_patient_master VALUES("7293","8255","7293","","1","1","0","","0","11","None","Minech","","Bagiya","Male","1977-10-31","9978507912","minech@mologooy.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-26","00:00:00","Appointment","New","1","","1f4733d03410c2631fff07aab1284c3b","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:17:48");
INSERT INTO tbl_patient_master VALUES("7294","8256","7294","","1","1","22","Friend","0","10","None","Sheetal","","Parikh","Female","1977-09-04","9727163219","sheetuparikh@gmail.com","","0","glow super+peel","11454","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-27","00:00:00","Appointment","New","1","barcode_8256.png","0ac88c67904c95e0dcb973f4b0a7ef24","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:41:10");
INSERT INTO tbl_patient_master VALUES("7295","8257","7295","","1","1","3","Google","0","11","None","Anushree","","Masand","Female","1996-04-13","6351419638","anushree1396@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-27","00:00:00","Appointment","New","1","","cf01fdf3dbbba26b22c7d43c7d9b2ce4","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:16:57");
INSERT INTO tbl_patient_master VALUES("7296","8258","7296","","1","1","0","","0","10","None","Arti","","Patel","Female","1959-08-19","6352210291","medicalnursinghome@yahoo.com","","0","peel+ Laser Toning +Electrolysis","37025","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-27","00:00:00","Appointment","New","1","barcode_8258.png","2f21443b11fade2668a8aaffc92cee71","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:25:43");
INSERT INTO tbl_patient_master VALUES("7297","8259","7297","","1","1","0","","0","10","None","Jitendra","","Patel","Male","1956-02-11","6352210291","medizalnursishaedyahoo.com","","0","Glow Super / Peel","16400","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-27","00:00:00","Appointment","New","1","barcode_8259.png","19450e739165c798680214a5cfeaa81c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:10:08");
INSERT INTO tbl_patient_master VALUES("7298","8260","7298","","1","1","22","Friend","0","10","None","Sahil","","Jain","Male","1995-11-11","8320925968","sohiljain780@gmail.com","","0","Laser Toning / Microneedling","500","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-28","00:00:00","Appointment","New","1","barcode_8260.png","94d4e2b6ede50ffcfeb65578c1e8f271","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:03:18");
INSERT INTO tbl_patient_master VALUES("7299","8261","7299","","1","1","0","","0","11","None","Mayur","","Soni","Male","1975-03-25","9825227150","mayur@shipsuppliers.co.in","","0","Skin Problem","1100","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-07-28","00:00:00","Appointment","New","1","barcode_8261.png","150a8562a4a4767d80746afae8352555","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 17:00:58");
INSERT INTO tbl_patient_master VALUES("7300","8262","7300","","1","1","5","Relative","0","10","None","Sonal","","Lashkari","Female","1983-04-30","9925233823","aninimavat@gmail.com","","0","Skin Problem / Laser Toning / peel","3860","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-28","00:00:00","Appointment","New","1","","26752ce5552039553bc864069a6af753","0","1","3","","0","2019-01-23 00:00:00","2020-08-01 15:43:57");
INSERT INTO tbl_patient_master VALUES("7301","8263","7301","","1","1","3","Google","0","11","None","Abhinav","","Mitra","Male","1991-09-27","9099067038","mitraabhinav77@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-28","00:00:00","Appointment","New","1","","7a4629c4930856248ba320dd80e1a6ec","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:10:21");
INSERT INTO tbl_patient_master VALUES("7302","8264","7302","","1","1","3","Google","0","11","None","Vaishali","","Pandya","Female","1986-04-30","9726423201","","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-28","00:00:00","Appointment","New","1","","d14d471b048708382df928f0e2238f4a","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:08:56");
INSERT INTO tbl_patient_master VALUES("7303","8265","7303","","1","1","3","Google","0","12","None","Saurabh","","Pandya","Male","1985-02-24","9726423201","","","0","Scalp Dermapen","10500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-28","00:00:00","Appointment","New","1","barcode_8265.png","e7d30fbf26700a5783d9e0267119b3fb","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:57:19");
INSERT INTO tbl_patient_master VALUES("7304","8266","7304","","1","1","23","friend","0","11","None","Ayaan","","Syed","Male","2003-12-25","9726336495","rozeena18@gmail.com","","0","Skin Problem","2020","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-31","00:00:00","Appointment","New","1","barcode_8266.png","6c335164ed7710fa8b686a90c8438d3e","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:06:04");
INSERT INTO tbl_patient_master VALUES("7305","8267","7305","","1","1","22","Friend","0","13","None","Riya","","Rundhiya","Female","1984-08-28","9925518484","riyavishal@gmail.com","","0","LHR","","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-31","00:00:00","Appointment","New","1","","2ffe535d4c92e3ee1b6985f2a69ab32a","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:02:11");
INSERT INTO tbl_patient_master VALUES("7306","8268","7306","","1","1","98","Dr Neha Agarwal","0","14","None","Pooja","","Joshi","Female","1976-04-12","9909001859","anoosh_joshi@yahoo.in","","0","Botox ","2750","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-31","00:00:00","Appointment","New","1","barcode_8268.png","df15cec3c2d54c90d585e7eb20f0785f","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:52:01");
INSERT INTO tbl_patient_master VALUES("7307","8269","7307","","1","1","97","Anni Nimavat","0","10","None","Upasana","","Thaker","Female","1989-01-11","9601851556","upasanaathaker@gmail.com","","0","Frackles","4900","","Ahmedabad","","","","","","","","","","","","","","","","","2018-07-31","00:00:00","Appointment","New","1","barcode_8269.png","8625072dd510f4073603af2ffe6bef5e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:36:28");
INSERT INTO tbl_patient_master VALUES("7308","8270","7308","","1","1","19","facebook","0","10","None","Charulata","","Vyas","Female","1966-09-29","9725676025","","","0","Glow Super / Peel","19310","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-01","00:00:00","Appointment","New","1","barcode_8270.png","fc1c39b3d9eadb7df8af87b8b1de4d59","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:33:54");
INSERT INTO tbl_patient_master VALUES("7309","8271","7309","","1","1","22","Friend","0","11","None","Amaan","","Syed","Male","1999-10-18","9726336495","rozeena1880@gmail.com","","0","Skin Problem","800","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-01","00:00:00","Appointment","New","1","","b2b25a0a7bb100a8f2f37edf8b1cddb5","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 15:01:03");
INSERT INTO tbl_patient_master VALUES("7310","8272","7310","","1","1","0","","0","11","None","Bhavna","","Khatik","Female","1996-08-30","9033978090","dhaval1010.dk@gmail.com","","0","Skin Problem","295","Narayannagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-06-22","00:00:00","Appointment","New","1","","cc4401ba83bd13e83c82e759810fa137","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:59:39");
INSERT INTO tbl_patient_master VALUES("7311","8273","7311","","1","1","5","Relative","0","11","None","Aayushi","","Purohit","Female","2001-02-28","9549123189","aayushipurohit660@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-02","00:00:00","Appointment","New","1","","95c3ba38757bc8b485fdb55c75e5a03d","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:57:32");
INSERT INTO tbl_patient_master VALUES("7312","8274","7312","","1","1","5","Relative","0","11","None","Resham","","Jamtani","Female","1993-06-30","8200971490","reshjamtanion@gmail.com","","0","Acne problem","1010","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-02","00:00:00","Appointment","New","1","","9e471ade646147c797a108a5f6b9b216","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:56:08");
INSERT INTO tbl_patient_master VALUES("7313","8275","7313","","1","1","23","friend","0","12","None","Kiran","","Chauhan","Male","1979-11-08","9825443080","kiranchauhanheena@gmail.com","","0","Microneedling / Hair Transplant","","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-02","00:00:00","Appointment","New","1","barcode_8275.png","22af935de23980d6ed65bc8465d87c79","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:32:14");
INSERT INTO tbl_patient_master VALUES("7314","8276","7314","","1","1","22","Friend","0","10","None","Dipansh","","Chhabda","Male","1997-11-05","9879260778","dipanshchhabda@gmail.com","","0","Carbon Clean / Peel / Face Prp","16798","Gandhinagar","Gandhinagar","Ahmedbad","","","","","","","","","","","","","","","","2018-08-03","00:00:00","Appointment","New","1","barcode_8276.png","11d51f2903a484b885046558cba0932e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:30:23");
INSERT INTO tbl_patient_master VALUES("7315","8277","7315","","1","1","40","Signboard","0","13","None","Darshini","","Deliwala","Female","1979-04-25","9998817576","dhdeliwala25@gmail.com","","0","LHR","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-03","00:00:00","Appointment","New","1","","fa5e91d0966038ea8cceeb84bb1c2a5a","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:44:19");
INSERT INTO tbl_patient_master VALUES("7316","8278","7316","","1","1","0","","0","11","None","Anita","","Goyal","Female","1970-04-06","9899154408","","","0","Skin Problem","3660","Delhi","Delhi","","","","","","","","","","","","","","","","","2018-08-03","00:00:00","Appointment","New","1","","09df77d00c1e06952033bf598026aa12","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:40:18");
INSERT INTO tbl_patient_master VALUES("7317","8279","7317","","1","1","0","","0","10","None","Sangeeta","","Gupta","Female","1960-03-02","9930404463","sanjeetagupta02@gmail.com","","0","Frackles / Glow super","9480","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2018-08-03","00:00:00","Appointment","New","1","barcode_8279.png","c362292c7250238005c97433bdec324d","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 16:28:27");
INSERT INTO tbl_patient_master VALUES("7318","8280","7318","","1","1","22","Friend","0","11","None","Tabassum","","Saiyed","Female","1989-07-06","7490022704","tpirnranawla@gmail.com","","0","Skin Problem","1190","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-03","00:00:00","Appointment","New","1","","b0b44ce8202c1e7c0b86dac3230d5e96","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:14:52");
INSERT INTO tbl_patient_master VALUES("7319","8281","7319","","1","1","22","Friend","0","10","None","Anita","","Sharma","Female","1978-08-21","9978561904","anitagaur08@yahoo.com","","0","laser Facial","500","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-04","00:00:00","Appointment","New","1","barcode_8281.png","fd247481b383fae6d128e33169274de7","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:54:48");
INSERT INTO tbl_patient_master VALUES("7320","8282","7320","","1","1","0","","0","13","None"," Vomini","","Patel","Female","1994-10-24","9558721054","vominipatel9422@gmail.com","","0","LHR","","Baroda","Baroda","","","","","","","","","","","","","","","","","2018-08-05","00:00:00","Appointment","New","1","barcode_8282.png","34ecdb0fe9cab14df9faa3024fc44a41","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:38:03");
INSERT INTO tbl_patient_master VALUES("7321","8283","7321","","1","1","3","Google","0","11","None","Neerja","","Jain","Female","1992-11-21","7486914992","neerja.jain92@gmail.com","","0","skin problem","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-07","00:00:00","Appointment","New","1","barcode_8283.png","55130354e37174f2a59a1fe6d2effc80","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:10:39");
INSERT INTO tbl_patient_master VALUES("7322","8284","7322","","1","1","3","Google","0","11","None","Hitendra","","Singh","Male","1992-12-14","8871731250","hitendrasikarwar121@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-08","00:00:00","Appointment","New","1","","86153911ace721356b58588c77585144","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:10:58");
INSERT INTO tbl_patient_master VALUES("7323","8285","7323","","1","1","3","Google","0","11","None","Meet","","Chandra","Male","1995-08-24","9173808040","meet.chandra11@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-09","00:00:00","Appointment","New","1","","87d0b8ae2994faab9ec8abc50fcebd28","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:09:21");
INSERT INTO tbl_patient_master VALUES("7324","8286","7324","","1","1","97","Anni Nimavat","0","10","None","Arti","","Nimbark","Female","1995-08-16","9099005751","artinimbark161@gmail.com","","0","Laser Facial / Peel / Frackles / Dermapen ","18310","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-18","00:00:00","Appointment","New","1","barcode_8286.png","3f42527957c262d514d4a3f533de4880","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:04:14");
INSERT INTO tbl_patient_master VALUES("7325","8287","7325","","1","1","3","Google","0","10","None","Ila","","Patel","Female","1961-10-12","9824201221","","","0","Lip Microblading","17000","Bhavnagar","Bhavnagar","","","","","","","","","","","","","","","","","2018-08-10","00:00:00","Appointment","New","1","barcode_8287.png","92cc6f8699ff6cbeabe6627ef5d82006","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:01:01");
INSERT INTO tbl_patient_master VALUES("7326","8288","7326","","1","1","0","","0","11","None","Riddhi","","Bhatt","Female","1994-09-09","9662817338","bhattrid16@gmail.com","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-10","00:00:00","Appointment","New","1","","b57a838ca30ef7e9c7df6ce4b5d36175","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:08:12");
INSERT INTO tbl_patient_master VALUES("7327","8289","7327","","1","1","22","Friend","0","12","None","Qadir","","Hamdani","Male","1978-03-04","9426915886","haideylime@gmail.com","","0","Hair fall","500","Porbandar","Porbandar","","","","","","","","","","","","","","","","","2018-08-11","00:00:00","Appointment","New","1","","d5152a41cea3dd2a1007c19e02f4753f","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:07:05");
INSERT INTO tbl_patient_master VALUES("7328","8290","7328","","1","1","0","","0","10","None","Nigam","","Desai","Male","1980-01-01","9978701010","","","0","Skin Tag Removal","2300","","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-11","00:00:00","Appointment","New","2","barcode_8290.png","5a3eb3495fbd7ef5ddc6cbbb570f0f5e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:55:40");
INSERT INTO tbl_patient_master VALUES("7329","8291","7329","","1","1","3","Google","0","11","None","Pragya","","Singh","Female","2005-05-14","9687509309","ranjtameethi@gmail.com","","0","Skin Problem","800","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-04-21","00:00:00","Appointment","New","1","","4bbf138f8aeaa719f95e7a72f3dedea4","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:05:56");
INSERT INTO tbl_patient_master VALUES("7330","8292","7330","","1","1","67","Dr Aarti Vazirani","0","13","None","Shikha","","Dubey","Female","1988-05-17","9558673562","","","0","LHR","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-11","00:00:00","Appointment","New","1","","b4878bc9d05a3701950b02a7233fbd33","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:05:01");
INSERT INTO tbl_patient_master VALUES("7331","8293","7331","","1","1","3","Google","0","16","None","Shilpi","","Kshatriya","Female","1995-03-01","8200771275","","","0","Tattoo Removal","500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-14","00:00:00","Appointment","New","1","","025ce65df70673d07bd0f1157330fc98","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:03:45");
INSERT INTO tbl_patient_master VALUES("7332","8294","7332","","1","1","3","Google","0","11","None","Priyanka","","Jadhav","Female","1992-07-06","8097358434","priyankajadhav4466@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-14","00:00:00","Appointment","New","1","","e10fe86201f6837936c5e5ebb8fddb2a","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:02:51");
INSERT INTO tbl_patient_master VALUES("7333","8295","7333","","1","1","62","Whatsup/ Sms","0","10","None","Suhas","","Dabhi","Female","1965-04-26","9825871745","dsuhasben@gmail.com","","0","LHR / Skin Polishing / Peel / Botox","24320","Bharuch","Surat","","","","","","","","","","","","","","","","","2018-08-15","00:00:00","Appointment","New","1","barcode_8295.png","24dbe3bd8ec537226efcf7d9d24f9e40","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:53:23");
INSERT INTO tbl_patient_master VALUES("7334","8296","7334","","1","1","96","Hardik  Pitroda","0","13","None","Nirali","","Pandya","Female","1985-09-20","9586868051","vinaypandya123@yahoo.com","","0","LHR /Glow Super","5447","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-15","00:00:00","Appointment","New","1","barcode_8296.png","9f8ae8c12d65c75a9008e5ba391e66bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:45:05");
INSERT INTO tbl_patient_master VALUES("7335","8297","7335","","1","1","3","Google","0","11","None","Arti","","Bambhaniya","Female","1988-08-04","9924904888","arti6am4888@gmail.com","","0","Skin Problem","830","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-15","00:00:00","Appointment","New","1","","c71f21fdc4dcfd1f3dff9b548a1079c2","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:01:39");
INSERT INTO tbl_patient_master VALUES("7336","8298","7336","","1","1","22","Friend","0","11","None","Krisha","","Sheth","Female","2007-08-18","8128137555","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-16","00:00:00","Appointment","New","1","","66ad2ea7235fc2a63b4b12a4d62423fb","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 14:00:41");
INSERT INTO tbl_patient_master VALUES("7337","8299","7337","","1","1","0","","0","10","None","Rajendra Singh","","Bhati","Male","1975-09-21","9414084114","vivayakhpcl@gmail.com","","0","Skin tag Removal / Skin issue","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-16","00:00:00","Appointment","New","1","","2b269609b14b688aa9db6929d3e4103b","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 13:58:20");
INSERT INTO tbl_patient_master VALUES("7338","8300","7338","","1","1","84","Dr Deepti Ghiya","0","11","None","Yugam","","Shah","Male","2006-08-04","9824033392","ektapinal@gmail.com","","0","Skin Problem","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-18","00:00:00","Appointment","New","1","","c30c82ac2e04976cee0be9f1f4b30092","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 13:55:35");
INSERT INTO tbl_patient_master VALUES("7339","8301","7339","","1","1","0","","0","11","None","Pravit","","Parikh","Male","1980-01-01","9898092862","pravit39@gmail.com","","0","Skin Problem","500","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-18","00:00:00","Appointment","New","1","barcode_8301.png","4952749fd115bbc620260774a5dfd2fd","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 13:50:00");
INSERT INTO tbl_patient_master VALUES("7340","8302","7340","","1","1","22","Friend","0","10","None","Archana","","Singh","Female","1987-02-27","8758808589","archana_txd@rediffmail.com","","0","Dermpen Scalp + Lhr + Peel","73829","Ramdevnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-18","00:00:00","Appointment","New","1","barcode_8302.png","818e0460e140cc299bb5390bcf1605c3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:54:08");
INSERT INTO tbl_patient_master VALUES("7341","8303","7341","","1","1","22","Friend","0","13","None","Robince","","Pandavadra","Female","1993-12-13","6353446464","robince.pandavadra13@gmail.com","","0","LHR","2290","","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-19","00:00:00","Appointment","New","1","barcode_8303.png","62792acca2345c98a73fbb7ed4922c52","0","1","3","","0","2019-01-23 00:00:00","2020-11-01 12:16:56");
INSERT INTO tbl_patient_master VALUES("7342","8304","7342","","1","1","5","Relative","0","11","None","Mukesh","","Yadav","Male","1985-12-12","9265709972","","","0","Skin Problem","1220","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-22","00:00:00","Appointment","New","1","","04b6465cbfda3eccd1bacc430fb2e548","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 13:48:06");
INSERT INTO tbl_patient_master VALUES("7343","8305","7343","","1","1","0","","0","13","None","Hunny","","Asnani","Male","1993-09-05","9265206993","","","0","LHR / Hair Fall","1175","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-22","00:00:00","Appointment","New","1","","9661cea2073b05bd5342890bd3bea260","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 13:46:18");
INSERT INTO tbl_patient_master VALUES("7344","8306","7344","","1","1","23","friend","0","13","None","Upashloka","","Oza","Female","1981-05-01","9898792990","upashloka.oza@gmail.com","","0","LHR","26900","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-23","00:00:00","Appointment","New","1","barcode_8306.png","8a5d7d5c75af592e2f1a06164a710d45","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:50:58");
INSERT INTO tbl_patient_master VALUES("7345","8307","7345","","1","1","3","Google","0","10","None","Shivani","","Patel","Female","1996-08-01","7990516162","shivanipatel5757@gmail.com","","0","LHR+ Carbon Clean","28648","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-23","00:00:00","Appointment","New","1","barcode_8307.png","e596c49172db0daf30310c868d87b16b","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:49:51");
INSERT INTO tbl_patient_master VALUES("7346","8308","7346","","1","1","22","Friend","0","10","None","Maya","","Borgoyari","Female","1985-09-10","9799166880","macmac.32mac@gmail.com","","0","Ibrow microblading ","","Jodhpur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-24","00:00:00","Appointment","New","1","barcode_8308.png","7ba28b5e9cf4baa0e55e883338b29dc5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:48:20");
INSERT INTO tbl_patient_master VALUES("7347","8309","7347","","1","1","11","Doctor Reference","0","10","None","Sunita","","Brahmbhatt","Female","1966-07-02","9824046286","bsunita286@gmail.com","","0","Ibrow microblading ","20800","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-24","00:00:00","Appointment","New","1","barcode_8309.png","b76851679c52760ded5e3fffa853e1bf","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:47:27");
INSERT INTO tbl_patient_master VALUES("7348","8310","7348","","1","1","0","","0","11","None","Parth","","Majmundar","Male","1984-01-01","8000168138","prath@curecompanion.com","","0","Acne Problem","1190","","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","","c4cd6bc2ac7f2a84ddd5a162ec2949bc","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 13:41:06");
INSERT INTO tbl_patient_master VALUES("7349","8311","7349","","1","1","3","Google","0","11","None","Mishri","","Gohil","Female","1980-01-01","9925014270","amritakoshwah@hotmail.com","","0","Skin Problem","1913","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","","0df83ad24e6a3d1944caa88fb26b0f32","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:45:58");
INSERT INTO tbl_patient_master VALUES("7350","8312","7350","","1","1","40","Signboard","0","13","None","Harsh","","Trivedi","Male","1991-08-10","9909331008","harsh.nrpgdrn12@gmail.com","","0","LHR","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","","5ab40004526f1457debee41e3383f8dd","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 12:06:08");
INSERT INTO tbl_patient_master VALUES("7351","8313","7351","","1","1","37","Newspaper","0","11","None","Jigna","","Sanghadia","Female","1969-01-19","7574000352","jignasanhadia@yahoo.com","","0","Skin Problem","3211","Isro ","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","barcode_8313.png","5ecdb1246e4ce0af5fe47465c8bb8baf","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:44:29");
INSERT INTO tbl_patient_master VALUES("7352","8314","7352","","1","1","11","Doctor Reference","0","10","None","Jyoti","","Shah","Female","1955-08-30","9624750066","jyoti-s-shah@yahoo.co.in","","0","Microneedling","800","","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","barcode_8314.png","38aaf0902c03195728f859103357257e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:42:15");
INSERT INTO tbl_patient_master VALUES("7353","8315","7353","","1","1","24","Advertisement","0","12","None","Leena","","Rathod","Female","1984-09-15","9974007008","","","0","Hair fall","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","","2eeedd9d95529bbdc1d8471aed0bc32d","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 11:56:46");
INSERT INTO tbl_patient_master VALUES("7354","8316","7354","","1","1","22","Friend","0","10","None","Sakshi","","Sharma","Female","1992-08-17","9408544882","sakshisharma7627@gmail.com","","0","Skin tag removal","4490","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","barcode_8316.png","1eb3fcea33553c263a63f515bafef4d3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:41:01");
INSERT INTO tbl_patient_master VALUES("7355","8317","7355","","1","1","3","","0","11","None","Vaibhav","","Khera","Male","1993-12-27","9780597593","vaibhav.khera27@gmail.com","","0","Acne Problem","1650","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-25","00:00:00","Appointment","New","1","","09d852a6f435299354ea896b4946263f","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 11:55:00");
INSERT INTO tbl_patient_master VALUES("7356","8318","7356","","1","1","22","Friend","0","12","None","Kamalpreet","","Gill","Female","1978-09-12","9478834502","kpgill78@gmail.com","","0","Dermpen Scalp","26300","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-26","00:00:00","Appointment","New","1","barcode_8318.png","fd7adcb5852c62827f65ae2b48ecd9c9","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:40:08");
INSERT INTO tbl_patient_master VALUES("7357","8319","7357","","1","1","37","Newspaper","0","10","None","Satish","","Kshatri","Male","1981-11-07","8401316200","","","0","Ibrow microblading ","3000","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-26","00:00:00","Appointment","New","1","barcode_8319.png","36a65155bc3da6affff0d4feb6237e08","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:38:57");
INSERT INTO tbl_patient_master VALUES("7358","8320","7358","","1","1","22","Friend","0","12","None","Chandrasheel","","Mehta","Male","1977-12-19","9909990092","jags199@gmail.com","","0","Hair Transplant","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","de98b6ac97e9fe1f36129a73db3c833b","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 11:49:08");
INSERT INTO tbl_patient_master VALUES("7359","8321","7359","","1","1","3","Google","0","12","None","Raja","","Ghosh","Male","1983-02-11","9879900621","rajaghosh182@gmail.com","","0","Hair Fall","1175","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-28","00:00:00","Appointment","New","1","","a362500f24c65349af99aeb7176d3611","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 11:47:15");
INSERT INTO tbl_patient_master VALUES("7360","8322","7360","","1","1","0","","0","10","None","Kaushik","","Raghwani","Male","1977-01-28","9909006326","","","0","Laser toning ","17670","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-29","00:00:00","Appointment","New","1","barcode_8322.png","bf3a9144360d46dceda5ac078922703f","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:37:56");
INSERT INTO tbl_patient_master VALUES("7361","8323","7361","","1","1","22","Friend","0","11","None","Amita","","Vyas","Female","1966-02-01","9427601873","amita.vyas@hotmail.com","","0","Skin Problem","4000","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-08-30","00:00:00","Appointment","New","1","barcode_8323.png","9c113369befe59e94030d04e1488d41d","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:36:27");
INSERT INTO tbl_patient_master VALUES("7362","8324","7362","","1","1","3","Google","0","11","None","Ushir","","Shah","Male","1976-05-03","8884182000","ushirms@yahoo.co.in","","0","Skin tag removal","2000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-01","00:00:00","Appointment","New","1","barcode_8324.png","10a9df685883e03f3d2080d2c63534db","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:35:17");
INSERT INTO tbl_patient_master VALUES("7363","8325","7363","","1","1","11","Doctor Reference","0","11","None","Chirag","","Darji","Female","1985-11-24","9724904711","darjichirag@gmail.com","","0","Skin Problem","900","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-01","00:00:00","Appointment","New","1","barcode_8325.png","83e9e058db88560b89ce70865f196751","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:15:37");
INSERT INTO tbl_patient_master VALUES("7364","8326","7364","","1","1","22","Friend","0","10","None","Arpita","","Mundra","Female","1972-07-23","9426010655","arpitasindianic.com","","0","skin tag + laser facial","40392","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-04","00:00:00","Appointment","New","1","barcode_8326.png","430e68e6fd780d335fd1e6b771224a0f","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:13:47");
INSERT INTO tbl_patient_master VALUES("7365","8327","7365","","1","1","3","Google","0","11","None","Sharwan","","Kumar","Male","1993-02-24","7406324072","skmalviya44@gmail.com","","0","Skin Problem","1600","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-04","00:00:00","Appointment","New","1","barcode_8327.png","62953ee6ee153d310a3737e1d33ec557","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:06:55");
INSERT INTO tbl_patient_master VALUES("7366","8328","7366","","1","1","37","Newspaper","0","12","None","Rupa","","Patel","Female","1968-05-11","9925275564","","","0","Hair Fall","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-04","00:00:00","Appointment","New","1","barcode_8328.png","60f9169513a30d22c77d2724db941f72","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:16:35");
INSERT INTO tbl_patient_master VALUES("7367","8329","7367","","1","1","37","Newspaper","0","11","None","Sagar","","Rathod","Female","1991-06-20","9033298655","","","0","Wart Removal","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-05","00:00:00","Appointment","New","1","barcode_8329.png","ebcf775d0992528e5ca788467e3f8326","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:03:05");
INSERT INTO tbl_patient_master VALUES("7368","8330","7368","","1","1","3","Google","0","11","None","Milap","","Jadeja","Male","1980-01-01","9825506676","milapsingh@gmail.com","","0","Skin Problem","500","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-07","00:00:00","Appointment","New","1","","a750f08b049de27f9de5b2242b49d810","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:14:00");
INSERT INTO tbl_patient_master VALUES("7369","8331","7369","","1","1","22","Friend","0","11","None","Heena","","Kokel","Female","1987-10-15","9824467258","kokelheena@gmail.com","","0","Skin Problem","12292","South Bopal","Ahmedabad","","","","","","","","","Sebaceous cyst excision","excision of sebaceous cyst under LA
","","","","","","","2018-09-09","00:00:00","Appointment","New","1","barcode_8331.png","fcf1a6c5d93a2a5a88cb480d54026bf5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:56:40");
INSERT INTO tbl_patient_master VALUES("7370","8332","7370","","1","1","22","Friend","0","10","None","Vandana","","Jalan","Female","1974-11-23","9376934093","","","0","Carbon and peel","9045","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-11","00:00:00","Appointment","New","1","barcode_8332.png","aff53f9d6aa4b7747fd71f7175eb8aa1","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:44:38");
INSERT INTO tbl_patient_master VALUES("7371","8333","7371","","1","1","0","","0","10","None","Prakash","","Chauhan","Male","1993-09-17","9998504450","","","0","Carbon Clean ","1800","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","","f81dad30c50867b736e3ba136d0bb482","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:13:16");
INSERT INTO tbl_patient_master VALUES("7372","8334","7372","","1","1","0","","0","10","None","Payal","","Sethiya","Female","1984-10-30","8871788188","drpayal_shah@yahoo.co.in","","0","Skin tag removal","3300","Ujjain","Madhya Pradesh ","","","","","","","","","","","","","","","","","2018-09-11","00:00:00","Appointment","New","1","barcode_8334.png","142d73286585f8d80f598088729e67e0","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:39:01");
INSERT INTO tbl_patient_master VALUES("7373","8335","7373","","1","1","11","Doctor Reference","0","10","None","Urmi","","Dave","Female","1963-02-04","9377157507","","","0","Ibow microblading","24000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-11","00:00:00","Appointment","New","1","barcode_8335.png","b36c8f357ae96943e9bfdff39a6a4402","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:36:02");
INSERT INTO tbl_patient_master VALUES("7374","8336","7374","","1","1","22","Friend","0","11","None","Yash","","Gajjar","Male","1998-08-04","7016015661","yashgajjar0708@gmail.com","","0","Skin Problem","1175","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2018-09-12","00:00:00","Appointment","New","1","","77f581c5e1c6e6a30202f6c02a42ef09","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:12:21");
INSERT INTO tbl_patient_master VALUES("7375","8337","7375","","1","1","3","Google","0","11","None","Nazima","","Jethava","Female","1980-01-01","8347456957","jethava.nazima1993@gmail.com","","0","Acne Problem","1080","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-12","00:00:00","Appointment","New","1","","2d5d6aecd30c6ffe8506a37837280f26","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:11:29");
INSERT INTO tbl_patient_master VALUES("7376","8338","7376","","1","1","83","Nirali Patel","0","11","None","Ami","","Thakkar","Female","1996-04-18","9979056856","amithakkar17@gmail.com","","0","Skin Problem","","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-12","00:00:00","Appointment","New","1","","67d5514ebd32ec1978d501de4b84e450","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:05:12");
INSERT INTO tbl_patient_master VALUES("7377","8339","7377","","1","1","22","Friend","0","13","None","Sanjay","","Jadav","Male","1993-05-09","8238442686","sanjayjadav951993@gmail.com","","0","LHR","20400","Junagadh","Junagadh","","","","","","","","","","","","","","","","","2018-09-13","00:00:00","Appointment","New","1","barcode_8339.png","2882d5279fad9e8bee081aab21b36ee5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:32:47");
INSERT INTO tbl_patient_master VALUES("7378","8340","7378","","1","1","5","Relative","0","11","None","Prapti","","Solanki","Female","2000-08-31","9725960613","ksolanki.solanki123@gmail.com","","0","Skin Problem","150","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-13","00:00:00","Appointment","New","1","","21e197e5894a7ef94055b0e78273cd13","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:03:36");
INSERT INTO tbl_patient_master VALUES("7379","8341","7379","","1","1","22","Friend","0","12","None","Aaditaya","","Patel","Male","1985-05-05","9825009020","aaditaya_patel@yahoo.com","","0","Hair transplant","500","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-14","00:00:00","Appointment","New","1","","bed25025d0815da8bbc061170f2b8f2d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 17:00:01");
INSERT INTO tbl_patient_master VALUES("7380","8342","7380","","1","1","22","Friend","0","12","None","Rupin","","Parikh","Male","1966-03-13","9825071234","rupin803@gmail.com","","0","Dermpen Scalp carbon clean","26300","C G Road","Ahmedabad","","","","","","","","","Consultation ","","","","","","","","2018-09-14","00:00:00","Appointment","New","1","barcode_8342.png","8bff0dd04f573e4fa12a0432edd78c20","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:30:59");
INSERT INTO tbl_patient_master VALUES("7381","8343","7381","","1","1","22","Friend","0","11","None","Ankit","","Parmar","Male","1989-04-07","8733903944","ankit.akky.parmar@gmail.com","","0","Skin Problem","500","Shivarajni Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-14","00:00:00","Appointment","New","1","barcode_8343.png","fac49a718f37e64c2cf2d81cd35bfaa3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:28:43");
INSERT INTO tbl_patient_master VALUES("7382","8344","7382","","1","1","0","","0","11","None","Heena","","Vaghela","Male","1978-07-07","9825840647","","","0","Skin Problem","500","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-14","00:00:00","Appointment","New","1","","c351a999e82d24ae7fbab593b3770072","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:56:52");
INSERT INTO tbl_patient_master VALUES("7383","8345","7383","","1","1","0","","0","11","None","Nilam","","Parmar","Female","2000-04-24","9328254186","","","0","Acne Problem","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-16","00:00:00","Appointment","New","1","","f8c40c4df5cbbacdc33e1e9ed0a3b8c7","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:55:36");
INSERT INTO tbl_patient_master VALUES("7384","8346","7384","","1","1","0","","0","10","None","Krishna","","Handa","Female","1980-05-14","9825655393","","","0","laser facial +iv infusion + carbon","280360","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-18","00:00:00","Appointment","New","1","barcode_8346.png","1829203327b2ec7fb235dc599a57d6f0","0","1","3","","0","2019-01-23 00:00:00","2020-05-14 16:04:44");
INSERT INTO tbl_patient_master VALUES("7385","8347","7385","","1","1","5","Relative","0","11","None","Paramjeet","","Chhabda","Female","1970-05-04","8347431900","paramjeetkaurchhabda@gmail.com","","0","Skin Problem","500","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-09-18","00:00:00","Appointment","New","1","","a818827b560ba14e2af03f1122a38447","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:52:55");
INSERT INTO tbl_patient_master VALUES("7386","8348","7386","","1","1","22","Friend","0","14","None","Promsorn","","Nannhaphat","Female","1991-03-19","7486906954","","","0","prp and mprf ","105885","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-18","00:00:00","Appointment","New","1","barcode_8348.png","7c1092b3dc07a5185280759e3cbf3923","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:12:00");
INSERT INTO tbl_patient_master VALUES("7387","8349","7387","","1","1","0","","0","11","None","Neena","","John","Female","1965-02-08","9638796908","johnneema@yahoo.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-18","00:00:00","Appointment","New","1","","e6efeb086152181c6f7d216dd60d7458","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:51:54");
INSERT INTO tbl_patient_master VALUES("7388","8350","7388","","1","1","3","Google","0","11","None","Priyanka","","Arora","Female","1992-05-12","9974149386","priyankasahja1992@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-18","00:00:00","Appointment","New","1","","42e1e351f6975fd812e84920b0c96801","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:38:24");
INSERT INTO tbl_patient_master VALUES("7389","8351","7389","","1","1","3","Google","0","11","None","Narendra","","Malhotra","Male","1960-01-01","9712939719","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-19","00:00:00","Appointment","New","1","","4453b5199f4c4bd7ce9a203a5b637df6","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:35:39");
INSERT INTO tbl_patient_master VALUES("7390","8352","7390","","1","1","5","Relative","0","16","None","Jash","","Pathak","Male","2000-10-07","7046575778","jashpathak789@gmail.com","","0","Tattoo removal","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-19","00:00:00","Appointment","New","1","","776a3924c6fddcfaa81c2462c1d2989c","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:34:18");
INSERT INTO tbl_patient_master VALUES("7391","8353","7391","","1","1","5","Relative","0","11","None","Risabh","","Agarwal","Male","2005-03-02","9930404463","","","0","Skin Problem","500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-19","00:00:00","Appointment","New","1","","c60d6e34991e60f947b02e62084f68d2","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:32:22");
INSERT INTO tbl_patient_master VALUES("7392","8354","7392","","1","1","37","Newspaper","0","12","None","Nipa","","Patel","Female","1981-01-03","9879554569","patelnipa1981@gmail.com","","0","Hair Fall","1710","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-21","00:00:00","Appointment","New","1","","37d0d0a3310acbd2a509529d2ac76435","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:31:31");
INSERT INTO tbl_patient_master VALUES("7393","8355","7393","","1","1","22","Friend","0","13","None","Adwaita","","Chokshi","Female","1997-04-08","8141203115","chokshi.adwaita@gmail.com","","0","LHR","3500","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-21","00:00:00","Appointment","New","1","barcode_8355.png","aa881854d5a7b2988c9c4243b458261f","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:09:19");
INSERT INTO tbl_patient_master VALUES("7394","8356","7394","","1","1","0","","0","0","","Manohar","","Shinde","Male","1980-01-01","9879919209","mshinde1264@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2018-09-21","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:37");
INSERT INTO tbl_patient_master VALUES("7395","8357","7395","","1","1","22","Friend","0","11","None","Sweety","","Sorathia","Female","1992-10-10","8460659558","sweetysorathia1092@gmail.com","","0","Skin Problem","1000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-22","00:00:00","Appointment","New","1","barcode_8357.png","80a3d432697351df34f5ee61f79a311c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:22:13");
INSERT INTO tbl_patient_master VALUES("7396","8358","7396","","1","1","22","Friend","0","11","None","Palak","","Dabhi","Female","1991-01-07","7575805793","","","0","Skin Problem","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-23","00:00:00","Appointment","New","1","barcode_8358.png","e62252f77c6c87ccbb4dafe164645695","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:20:14");
INSERT INTO tbl_patient_master VALUES("7397","8359","7397","","1","1","81","Dr Shrajal","0","10","None","Sonika","","Parashar","Female","1993-04-25","9999273163","sonikaparashar071@gmail.com","","0","Laser Toning / LHR","3750","New Delhi","New Delhi","","","","","","","","","","","","","","","","","2018-09-25","00:00:00","Appointment","New","1","","6716a3e33a4d0e074b2984e327804899","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:29:41");
INSERT INTO tbl_patient_master VALUES("7398","8360","7398","","1","1","22","Friend","0","10","None","Mable","","Patel","Female","1984-06-18","9016577468","demableortho@gmail.com","","0","skin polishing ","2900","Sola Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-25","00:00:00","Appointment","New","1","barcode_8360.png","fdb17f8d70b097a3ae0705d5b2a24a36","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:19:09");
INSERT INTO tbl_patient_master VALUES("7399","8361","7399","","1","1","3","Google","0","11","None","Sadhana","","Singh","Female","1994-07-07","9717701581","sadhanatecho7@gmail.com","","0","Skin Problem","1693","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-25","00:00:00","Appointment","New","1","","8f0515af22f64cdf3244a946eb418095","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:27:49");
INSERT INTO tbl_patient_master VALUES("7400","8362","7400","","1","1","22","Friend","0","11","None","Gunjan","","Khatri","Female","1998-06-15","9784747654","gunjankhatri1998@gmail.com","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-25","00:00:00","Appointment","New","1","barcode_8362.png","8c7fc329b0785cefc454e591cbb651e9","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:18:22");
INSERT INTO tbl_patient_master VALUES("7401","8363","7401","","1","1","0","","0","0","","Mitu","","Thakkar","Female","1980-01-01","9727067278","","","0","","","","","","","","","","","","","","","","","","","","","2018-09-26","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:37");
INSERT INTO tbl_patient_master VALUES("7402","8364","7402","","1","1","0","","0","12","None","Sweta","","Patel","Female","2000-04-01","9427325575","swetapatel1420@gmail.com","","0","Hair & skin Problem","1410","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2018-09-26","00:00:00","Appointment","New","1","","72c9c43bd3322adfa9f3bd5d67c8460a","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:26:47");
INSERT INTO tbl_patient_master VALUES("7403","8365","7403","","1","1","0","","0","0","","Aneri","","Gandhi","Female","1980-01-01","8238048770","","","0","","","","","","","","","","","","","","","","","","","","","2018-09-27","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:37");
INSERT INTO tbl_patient_master VALUES("7404","8366","7404","","1","1","22","Friend","0","13","None","Namrata","","Prabhu","Female","1991-03-30","9824113291","drnamrataprabhu21@gmail.com","","0","LHR","13280","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-27","00:00:00","Appointment","New","1","barcode_8366.png","35d3528d8992e4900a3357d54813d636","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:17:30");
INSERT INTO tbl_patient_master VALUES("7405","8367","7405","","1","1","0","","0","11","None","Bhavin","","Thakkar","Male","1978-06-12","9898021610","bhavinratan1978@gmail.com","","0","Skin Problem","1825","Baruch","Surat","","","","","","","","","","","","","","","","","2018-09-28","00:00:00","Appointment","New","1","barcode_8367.png","7da1a464fa8670ccfcb198687779ecdb","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:16:26");
INSERT INTO tbl_patient_master VALUES("7406","8368","7406","","1","1","22","Friend","0","13","None","Ami","","Gohel","Female","1980-02-22","9913449446","amigohel25@gmail.com","","0","LHR","12015","Jodhpur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-28","00:00:00","Appointment","New","1","barcode_8368.png","8007c3dceeda5e1909d9b1fbfb236cca","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:15:20");
INSERT INTO tbl_patient_master VALUES("7407","8369","7407","","1","1","3","Google","0","10","None","Palak","","Thakkar","Female","1977-01-11","8425979215","palak.patel@yahoo.com","","0","Ibrow microblading ","18100","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2018-09-25","00:00:00","Appointment","New","1","barcode_8369.png","0d67cf0811ccd80e8341c31f9410d259","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:14:02");
INSERT INTO tbl_patient_master VALUES("7408","8370","7408","","1","1","11","Doctor Reference","0","11","None","Raghav","","Worah","Female","1998-11-17","6201441897","raghav.worah@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-29","00:00:00","Appointment","New","1","","88689cd740e4a0a8f7e1b420c1f94540","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:24:41");
INSERT INTO tbl_patient_master VALUES("7409","8371","7409","","1","1","3","Google","0","13","None","Darshana","","Vaidya","Female","1985-10-19","8128147845","","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-29","00:00:00","Appointment","New","1","","2b3bc2fc50808e768746bcc185d3ba79","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:23:26");
INSERT INTO tbl_patient_master VALUES("7410","8372","7410","","1","1","22","Friend","0","12","None","Bhavik","","Indrekar","Female","1992-05-20","9898096826","bindrakar@gmail.com","","0","hair Fall","500","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-01-21","00:00:00","Appointment","New","1","","65c487fc343911f6086678a1a4ff9606","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:20:15");
INSERT INTO tbl_patient_master VALUES("7411","8373","7411","","1","1","11","Doctor Reference","0","11","None","Simran","","Kaur","Female","1988-04-09","9998420653","simran904kaur@gmail.com","","0","Skin Problem","1922","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-30","00:00:00","Appointment","New","1","barcode_8373.png","2eebc9c831b71090968ed319b96859aa","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:11:33");
INSERT INTO tbl_patient_master VALUES("7412","8374","7412","","1","1","0","","0","10","None","Shabnam","","Mansuri","Female","1990-11-26","7777998668","","","0","Acne Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-30","00:00:00","Appointment","New","1","barcode_8374.png","202efd7f6ee526a6141879e3fb5533a7","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:10:22");
INSERT INTO tbl_patient_master VALUES("7413","8375","7413","","1","1","0","","0","10","None","Ashish","","Jhaveri","Male","1975-07-03","9879292888","ashishjhaveri75@gmail.com","","0","manicure / Pedicure","850","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-30","00:00:00","Appointment","New","1","","5a9878008a5397338d9d6279319eaf07","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:19:12");
INSERT INTO tbl_patient_master VALUES("7414","8376","7414","","1","1","22","Friend","0","13","None","Aman","","Shersingh","Female","1972-08-30","9824019491","dr.amanshersingh@gmail.com","","0","LHR","4617","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-01","00:00:00","Appointment","New","1","barcode_8376.png","5b54f6dd19632c172d2fedd3daf43124","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:09:27");
INSERT INTO tbl_patient_master VALUES("7415","8377","7415","","1","1","22","Friend","0","12","None","Harnish","","Soni","Male","1980-01-01","9824505243","harnish2112@gmail.com","","0","Dermpen Scalp","8000","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-02","00:00:00","Appointment","New","1","","cafaeb6fbec21f6041adc8240c0dd8a0","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:08:21");
INSERT INTO tbl_patient_master VALUES("7416","8378","7416","","1","1","3","Google","0","10","None","Sheryl","","John","Female","1994-12-09","9638796936","sheryl_r25john@yahoo.co.in","","0","Peel","5923","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-02","00:00:00","Appointment","New","1","barcode_8378.png","57893f4c92015a818cf808fbf5733500","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:06:23");
INSERT INTO tbl_patient_master VALUES("7417","8379","7417","","1","1","3","Google","0","11","None","Govind","","Bhone","Male","1990-06-09","9922833470","bhonegovind@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-02","00:00:00","Appointment","New","1","","0568cbdb5994078202a29a01cae04eae","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:17:54");
INSERT INTO tbl_patient_master VALUES("7418","8380","7418","","1","1","5","Relative","0","11","None","Trupti","","Parmar","Female","1966-03-11","9879596280","","","0","Skin Problem","500","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-02","00:00:00","Appointment","New","1","","86d6ed877a9f7c579a5a8756e3804190","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:16:55");
INSERT INTO tbl_patient_master VALUES("7419","8381","7419","","1","1","22","Friend","0","12","None","Ravi","","Khetan","Male","1970-01-01","9724187841","ravikhetan@gmail.com","","0","Hair Transplant","75800","Sola Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-02","00:00:00","Appointment","New","1","barcode_8381.png","a9bceeb84ae2aabdd784c079cfb5785d","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:03:38");
INSERT INTO tbl_patient_master VALUES("7420","8382","7420","","1","1","22","Friend","0","12","None","Pooja","","Patni","Female","1995-10-22","9723457778","","","0","Hair Fall","1700","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-10-03","00:00:00","Appointment","New","1","","e66aa9e241b74926f8b5db153d5ce9f3","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:16:09");
INSERT INTO tbl_patient_master VALUES("7421","8383","7421","","1","1","22","Friend","0","11","None","Vibha","","Parikh","Female","1970-05-07","9825457778","neerja.jain92@gmail.com","","0","Skin Problem","500","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-10-03","00:00:00","Appointment","New","1","","dbd358043c322a688a7a8f0966531ede","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 15:08:26");
INSERT INTO tbl_patient_master VALUES("7422","8384","7422","","1","1","22","Friend","0","10","None","Ajay","","Pancholi","Male","1980-01-01","9824072063","","","0","Botox and Filler","153896","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-04","00:00:00","Appointment","New","1","barcode_8384.png","3868f9d90a1df9054efd40bafcc36d3a","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:51:18");
INSERT INTO tbl_patient_master VALUES("7423","8385","7423","","1","1","40","Signboard","0","11","None","Sumishraj","","Nair","Male","1985-08-29","9913583322","raj.sumish@gmail.com","","0","Skin Problem","1171","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-04","00:00:00","Appointment","New","1","barcode_8385.png","57cc1f3f36067f61a7db84aa58f7c718","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:48:37");
INSERT INTO tbl_patient_master VALUES("7424","8386","7424","","1","1","3","Google","0","11","None","Pratyush","","Tripathi","Male","1980-11-13","9072845935","","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","","bc392a0e0f8fdf784ac60c4ae09ac61e","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:13:52");
INSERT INTO tbl_patient_master VALUES("7425","8387","7425","","1","1","22","Friend","0","10","None","Neha","","Agarwal","Female","1990-01-04","9909000079","nehaarunagarwal@gmail.com","","0","Lip lightening and foot peel","16819","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","barcode_8387.png","9702ed1ac465c90f587600d3a4b4d71e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:47:33");
INSERT INTO tbl_patient_master VALUES("7426","8388","7426","","1","1","0","","0","10","None","Urmil","","Vyas","Female","1973-01-16","9898400100","urmilvyas@outlook.com","","0","Laser toning and peels","4400","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","barcode_8388.png","e3ad186db199744198e5a5d663b66299","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:45:52");
INSERT INTO tbl_patient_master VALUES("7427","8389","7427","","1","1","80","Dr Pinky","0","11","None","Shirin","","Khan","Female","1984-12-28","9662787655","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","","4eb9b32cfdd0f3e27930baf8198a15bc","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:12:57");
INSERT INTO tbl_patient_master VALUES("7428","8390","7428","","1","1","3","Google","0","11","None","Shilpa","","Shree","Female","1987-09-08","8000448707","shilpashree9@gmail.com","","0","Skin Problem","","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","","6c5dddc703561de60464fb8e3068022e","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:11:32");
INSERT INTO tbl_patient_master VALUES("7429","8391","7429","","1","1","22","Friend","0","10","None","Kalpana","","Dodiya","Female","1985-01-01","9099016572","kalpnadodiya@123gmail.com","","0","peel + Photo facial + Laser face ","46485","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","barcode_8391.png","cf8a4dc4c707d2a8df3eeb4b84d0f8a9","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:44:58");
INSERT INTO tbl_patient_master VALUES("7430","8392","7430","","1","1","5","Relative","0","11","None","Anil","","Mulani","Male","1991-09-17","9016199881","anil.v.mulani@gmail.com","","0","Skin Problem","","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","","3c628a2f84ed8f96fdac9c30828fc76a","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:10:40");
INSERT INTO tbl_patient_master VALUES("7431","8393","7431","","1","1","22","Friend","0","10","None","Tara","","Prajapati","Male","1970-01-01","9824530095","","","0","Skin Problem","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-06","00:00:00","Appointment","New","1","barcode_8393.png","141b6778c313880c2bf05a9422ed3fb6","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:42:13");
INSERT INTO tbl_patient_master VALUES("7432","8394","7432","","1","1","2015"," Bina Shah","1","11","None","Manoj","","Shah","Male","1958-06-23","9825442299","manoj@kmkgroup.com","","0","Skin Problem","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-06","00:00:00","Appointment","New","1","","0c24765a531b9a1beb33fbc27ba8882f","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:09:44");
INSERT INTO tbl_patient_master VALUES("7433","8395","7433","","1","1","4","Google","0","11","None","Himanshu","","Khanijo","Male","1994-06-14","8650444443","himanshu.khanijo14@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-07","00:00:00","Appointment","New","1","","a95c478e072d1aff509743b317d9b82c","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 16:08:25");
INSERT INTO tbl_patient_master VALUES("7434","8396","7434","","1","1","0","","0","0","","Sweta","","Srivastava","Female","1982-12-20","7069025522","swerasrivastava@icloud.com","","0","Makarba","","","","","","","","","","","","","","","","","","","","2018-10-07","00:00:00","Appointment","New","1","barcode_8396.png","","0","1","4","","0","2019-01-23 00:00:00","2019-04-12 16:32:37");
INSERT INTO tbl_patient_master VALUES("7435","8397","7435","","1","1","0","","0","0","","Deep","","Vaghela","Female","1980-01-01","9173434008","","","0","","","","","","","","","","","","","","","","","","","","","2018-10-09","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:37");
INSERT INTO tbl_patient_master VALUES("7436","8398","7436","","1","1","3","Google","0","10","None","Neema","","John","Female","1980-01-01","9638796908","johnneema@yahoo.com","","0","Photo Facial + Mc undereye ","11000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-09-19","00:00:00","Appointment","New","1","barcode_8398.png","bcc8b0e943e54f7ace54fe1b8e0d9be4","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:40:28");
INSERT INTO tbl_patient_master VALUES("7437","8399","7437","","1","1","0","","0","10","None","Megha","","Rajpara","Female","1980-01-01","9687394219","rajpara3487@gmail.com","","0","Carbon Clean","3200","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-11","00:00:00","Appointment","New","1","barcode_8399.png","ddad2832962b64aef27090b3b86c09e1","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:39:18");
INSERT INTO tbl_patient_master VALUES("7438","8400","7438","","1","1","0","","0","10","None","Manthan","","Rajpara","Female","1997-07-08","9909618797","mrajpara8@gmail.com","","0","Anti tanning","2837","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-11","00:00:00","Appointment","New","1","barcode_8400.png","b6275cc66c4f83d3ceede92e2ee8f1c6","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:37:57");
INSERT INTO tbl_patient_master VALUES("7439","8401","7439","","1","1","22","Friend","0","11","None","Saksham","","Chourasiya","Male","2011-12-01","9426358848","urclbsnl@rediffmail.com","","0","skin problem","400","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-11","00:00:00","Appointment","New","1","barcode_8401.png","c30f18f0e09426f4884f002bfac14a49","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:12:57");
INSERT INTO tbl_patient_master VALUES("7440","8402","7440","","1","1","3","Google","0","11","None","Ajaz","","Rao","Male","1996-03-23","8511121888","ajazrao.95@gmail.com","","0","Skin problem","500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-12","00:00:00","Appointment","New","1","barcode_8402.png","6b280ff6d3f9a764ea4db17dfc3999b7","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:11:07");
INSERT INTO tbl_patient_master VALUES("7441","8403","7441","","1","1","22","Friend","0","10","None","Nawab","","Baloch","Male","1994-04-14","9574475475","nawabbaloch@gmail.com","","0","Peel","3970","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-12","00:00:00","Appointment","New","1","barcode_8403.png","41aef466d0653f12f2757a665597e80d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:25:26");
INSERT INTO tbl_patient_master VALUES("7442","8404","7442","","1","1","22","Friend","0","10","None","Roopa","","Ramanuj","Female","1985-01-14","9726348809","aninimavat@gmail.com","","0","Ibrow microblading ","13300","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-05-30","00:00:00","Appointment","New","1","barcode_8404.png","8cc9384b51563f79f880d41c7c086a4b","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:27:07");
INSERT INTO tbl_patient_master VALUES("7443","8405","7443","","1","1","22","Friend","0","11","None","Nagendra","","Singh","Female","1988-02-28","9586020208","nagendrakumarsingh@live.com","","0","Wart Removal","19500","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-12","00:00:00","Appointment","New","1","barcode_8405.png","10fd68133b49fde03cdb1c0402c25977","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:28:05");
INSERT INTO tbl_patient_master VALUES("7444","8406","7444","","1","1","22","Friend","0","11","None","Saurabh","","Rajour","Male","2000-08-27","6320786981","saurabhrajour2220.kt@gmail.com","","0","C I T","500","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-12","00:00:00","Appointment","New","1","barcode_8406.png","6eeb1b99e30690098b20195928567550","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:09:25");
INSERT INTO tbl_patient_master VALUES("7445","8407","7445","","1","1","0","","0","0","","Chandni","","Sharma","Female","1980-01-01","8866473203","","","0","","","","","","","","","","","","","","","","","","","","","2018-10-13","00:00:00","Appointment","New","1","","","0","1","1","","0","2019-01-23 00:00:00","2019-04-12 16:32:37");
INSERT INTO tbl_patient_master VALUES("7446","8408","7446","","1","1","5","Relative","0","12","None","Snehal","","Bhavsar","Female","1980-01-01","9375634447","ceo@v2group.co.in","","0","Hair Fall","600","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-14","00:00:00","Appointment","New","1","barcode_8408.png","ca855a9f0d5ca5edd9a51fcd3ea003cd","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:29:17");
INSERT INTO tbl_patient_master VALUES("7447","8409","7447","","1","1","0","","0","11","None","Madan","","Chaine","Male","1986-03-13","8095888020","madan.chaine@gmail.com","","0","Skin Problem","500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-14","00:00:00","Appointment","New","1","barcode_8409.png","7e3a4969e2af20e56257a671e49564b3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 14:05:26");
INSERT INTO tbl_patient_master VALUES("7448","8410","7448","","1","1","0","","0","11","None","Nurunnisha","","Pathan","Female","1999-03-03","7490840833","iamnishapathan@gmail.com","","0","punch elevation","1220","Danilimda","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-14","00:00:00","Appointment","Follow-up","2","barcode_8410.png","d34e899efc8927d6e8cdb276197aef1f","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:56:38");
INSERT INTO tbl_patient_master VALUES("7449","8411","7449","","1","1","22","Friend","0","13","None","Alpesh","","Palan","Male","1986-12-13","9879931515","alpeshpalan1@gmail.com","","0","LHR","48700","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-16","00:00:00","Appointment","New","1","barcode_8411.png","a8d5784bac13fda319946a2d6c5eb454","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:30:04");
INSERT INTO tbl_patient_master VALUES("7450","8412","7450","","1","1","0","","0","10","None","Forum","","Dalal","Female","1991-10-14","9909102727","fshukla@gmail.com","","0","Skin tag removal","17000","Nadiad","Anand","","","","","","","","","","","","","","","","","2018-12-20","00:00:00","Appointment","New","1","barcode_8412.png","a5655feddd6e22c9d3d64932cdc9971f","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:31:04");
INSERT INTO tbl_patient_master VALUES("7451","8413","7451","","1","1","0","","0","13","None","Tabassum","","Shaikh","Female","1985-07-07","9558396331","tabassum.s.shaikh0097@gmail.com","","0","LHR","500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-16","00:00:00","Appointment","New","1","barcode_8413.png","b958a6e7732cb7620fddab8a37e4267c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:46:33");
INSERT INTO tbl_patient_master VALUES("7452","8414","7452","","1","1","95","Pooja Patni","0","11","None","Twinkle","","Bhadra","Female","1996-12-14","9099908281","twinklebhadral@gmail.com","","0","Acne Problem / Carbon Clean","890","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-17","00:00:00","Appointment","New","1","barcode_8414.png","1def94a05f07feaf535abfb304505de8","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:45:31");
INSERT INTO tbl_patient_master VALUES("7453","8415","7453","","1","1","22","Friend","0","13","None","Deepali","","Palan","Female","1987-05-22","9824958150","aepeshpalan@gmail.com","","0","LHR and peel","10010","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-17","00:00:00","Appointment","New","1","barcode_8415.png","d99839f25d36d566f6fe7b383db227e6","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:31:44");
INSERT INTO tbl_patient_master VALUES("7454","8416","7454","","1","1","22","Friend","0","10","None","Manali","","Shah","","1979-10-05","9925016017","manalijain@yahoo.com","","0","Skin tag removal","1000","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-18","00:00:00","Appointment","New","1","barcode_8416.png","9b804ec525b42a2bc136bb129116bda5","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:32:42");
INSERT INTO tbl_patient_master VALUES("7455","8417","7455","","1","1","0","","0","11","None","Zahid","","Patel","Female","1991-07-01","9904899305","zahidpatel111@gmail.com","","0","Skin Problem","1030","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-18","00:00:00","Appointment","New","1","barcode_8417.png","0b486c029195f0d4c0c2fd7d5d226bb1","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:44:04");
INSERT INTO tbl_patient_master VALUES("7456","8418","7456","","1","1","40","Signboard","0","12","None","Ashwathi","","Pillai","Female","1991-07-08","9821529458","ashwathip911@gmail.com","","0","Hair Fall","2390","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-19","00:00:00","Appointment","New","1","barcode_8418.png","8eb7dd2a9055bc638637fef08bdeb782","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:42:41");
INSERT INTO tbl_patient_master VALUES("7457","8419","7457","","1","1","5","Relative","0","10","None","Asha","","Pandya","Female","1965-11-05","9925544344","","","0","Lhr + Laser Toning + mprf","9690","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2018-10-19","00:00:00","Appointment","New","1","barcode_8419.png","847cfa11e3f488c6470aaea7b4661987","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:33:56");
INSERT INTO tbl_patient_master VALUES("7458","8420","7458","","1","1","3","Google","0","16","None","Sourav","","Yadav","Male","1993-10-26","9468727818","sourav.yadav.9803@gmail.com","","0","Tattoo Removal","500","Banswara","Rajasthan","","","","","","","","","","","","","","","","","2018-10-20","00:00:00","Appointment","New","1","barcode_8420.png","d66f5cdacad3ae07157ffbdea003c032","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:41:09");
INSERT INTO tbl_patient_master VALUES("7459","8421","7459","","1","1","80","Dr Pinky","0","11","None","Bela","","Joshi","Female","2002-04-15","6352525346","","","0","Scar Excision","500","Modasa","Himmatnagar","","","","","","","","","","","","","","","","","2018-10-20","00:00:00","Appointment","New","1","barcode_8421.png","6c3980718147a507fb5027f52ec1834c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:39:20");
INSERT INTO tbl_patient_master VALUES("7460","8422","7460","","1","1","22","Friend","0","16","None","Hemali","","Patel","Female","1993-05-27","9879563237","hemalipatel2705@gmail.com","","0","Tattoo Removal","8000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-20","00:00:00","Appointment","New","1","barcode_8422.png","f1c7862f8acd600bccd9bd6d356ae0d9","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:34:35");
INSERT INTO tbl_patient_master VALUES("7461","8423","7461","","1","1","5","Relative","0","13","None","Kavya","","Mohata","Female","2000-11-15","9978168032","kavyamohata1511@gmail.com","","0","LHR","20000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-20","00:00:00","Appointment","New","1","barcode_8423.png","67ca8539aad3f1170a7e5d127f8ebcee","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:35:15");
INSERT INTO tbl_patient_master VALUES("7462","8424","7462","","1","1","22","Friend","0","11","None","Ashok","","Darji","Male","1974-02-23","9825043970","","","0","Skin Problem","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-21","00:00:00","Appointment","New","1","barcode_8424.png","f4a01ca5b119717ee2282dd306df8d5c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:37:05");
INSERT INTO tbl_patient_master VALUES("7463","8425","7463","","1","1","0","","0","11","None","Kanika","","Didwania","Female","1991-10-10","7737333424","kanikadidwania@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-21","00:00:00","Appointment","New","1","barcode_8425.png","0d577726de8b85eca59dc6abd2805ab4","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:29:41");
INSERT INTO tbl_patient_master VALUES("7464","8426","7464","","1","1","0","","0","12","None","Divyesh","","Sejpal","Male","1970-01-01","9825035044","","","0","Hair Loss","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-21","00:00:00","Appointment","New","1","barcode_8426.png","c336ff4127453b5ca81da4e9a13b6435","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:25:48");
INSERT INTO tbl_patient_master VALUES("7465","8427","7465","","1","1","4","Google","0","11","None","Avani","","Soni","Female","1988-12-18","9558300205","avsoni88@gmail.com","","0","Carbon Clean / Peel","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-22","00:00:00","Appointment","New","1","barcode_8427.png","bec816c381259a75ff027f6c92679182","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:24:11");
INSERT INTO tbl_patient_master VALUES("7466","8428","7466","","1","1","22","Friend","0","12","None","Dhaval","","Vaswani","Male","1991-08-11","9601949512","vaswani_co@yahoo.com","","0","Microneedling Scalp / Hair Transplant","500","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-23","00:00:00","Appointment","New","1","barcode_8428.png","80a43f6e2639304334c42f4ca1571d34","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:22:55");
INSERT INTO tbl_patient_master VALUES("7467","8429","7467","","1","1","0","","0","12","None","Himani","Harnish","Soni","Female","1986-11-23","9924227760","himani2321@gmail.com","","0","Hair Loss","800","Manekba","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-23","00:00:00","Appointment","New","1","barcode_8429.png","7c0fe03cd6d743418fcfbfe85fdbc594","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:20:00");
INSERT INTO tbl_patient_master VALUES("7468","8430","7468","","1","1","0","","0","11","None","Prachi","","Jhala","Female","1995-08-01","9978718283","prachimjhala@gmail.com","","0","Skin Problem","","Kutch","Kutch","","","","","","","","","","","","","","","","","2018-10-23","00:00:00","Appointment","New","1","barcode_8430.png","c03d54287f416e9c8c0620a3e88bf0b2","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:18:45");
INSERT INTO tbl_patient_master VALUES("7469","8431","7469","","1","1","94","Pooja Sharma","0","11","None","Richa","","Medatwal","Female","1990-02-27","7359392895","rics275@gmail.com","","0","Skin Problem","500","Vaishnodevi Circle","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-25","00:00:00","Appointment","New","1","barcode_8431.png","81c022274bd6d52e6eefd85c09f49873","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:17:46");
INSERT INTO tbl_patient_master VALUES("7470","8432","7470","","1","1","0","","0","11","None","Pragnesh","","Thakkar","Male","1982-03-20","7567657427","","","0","","","","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-22","00:00:00","Appointment","New","1","barcode_8432.png","1c3cbb96c5fd558aed4658ed3c8a5cc1","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:35:42");
INSERT INTO tbl_patient_master VALUES("7471","8433","7471","","1","1","22","Friend","0","11","None","Harshrajsinh","","Jadeja","Male","2002-09-04","9925273359","jadejaharshrajsinh4902@gmail.com","","0","Skin Problem","648","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-13","00:00:00","Appointment","New","1","barcode_8433.png","16f095374b1272dff7cafb97becb5d8f","0","1","3","","0","2019-01-23 00:00:00","2020-10-16 18:20:33");
INSERT INTO tbl_patient_master VALUES("7472","8434","7472","","1","1","5","Relative","0","10","None","Kunjanba","","Jadeja","Female","1980-07-11","9925273359","","","0","Laser toning and peels + Photo facial+ Dermaplanning+Botox","60385","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-24","00:00:00","Appointment","New","1","barcode_8434.png","c7eaa317478f5904a77a4103fa3ba31b","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:37:17");
INSERT INTO tbl_patient_master VALUES("7473","8435","7473","","1","1","5","Relative","0","10","None","Mayur","","Jadeja","Male","1979-02-23","9979864564","mayurjadeja_4902@yahoo.com","","0","fiiler+botox+laser facial","69000","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-24","00:00:00","Appointment","New","1","barcode_8435.png","e5bff6b832edf1944c8339da3569e3b0","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:38:13");
INSERT INTO tbl_patient_master VALUES("7474","8436","7474","","1","1","6","Relative","0","11","None","Romana","","Kharawala","Female","1999-04-03","9586972082","","","0","Carbon Clean / Peel","","Jamalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-24","00:00:00","Appointment","New","1","barcode_8436.png","8530ab0c0b115f4779b2bbe788d15109","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:14:41");
INSERT INTO tbl_patient_master VALUES("7475","8437","7475","","1","1","37","Newspaper","0","10","None","Sangeeta","","Prajapati","Female","1965-12-13","9909999403","fulva_omy@yahoo.in","","0","I brow Microblading","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-25","00:00:00","Appointment","New","1","barcode_8437.png","9894e9526afb0755af4db808e632ba66","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:13:23");
INSERT INTO tbl_patient_master VALUES("7476","8438","7476","","1","1","22","Friend","0","11","None","Nidhi","","Shrimm","Female","1983-12-05","7069448001","nidhishrimm@pcsnehal.com","","0","Skin Problem","500","H L College","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-25","00:00:00","Appointment","New","1","barcode_8438.png","a6c278695c6caab5c50126e068ea4be2","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:11:44");
INSERT INTO tbl_patient_master VALUES("7477","8439","7477","","1","1","37","Newspaper","0","11","None","Kinjal","","Shah","Female","1987-11-09","9909822482","kinjal911@yahoo.co.in","","0","Skin Problem","1020","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-26","00:00:00","Appointment","New","1","barcode_8439.png","14359d0459d1978f6da7dea4bb3c34ce","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:09:27");
INSERT INTO tbl_patient_master VALUES("7478","8440","7478","","1","1","3","Google","0","10","None","Ruchi","","Parmar","Female","1991-07-03","9913158879","ruchiparmar3791@gmail.com","","0","Glow Super","5000","","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-27","00:00:00","Appointment","New","1","barcode_8440.png","d10fdf4bc8e98b859e34a47cd770de57","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:39:00");
INSERT INTO tbl_patient_master VALUES("7479","8441","7479","","1","1","37","Newspaper","0","12","None","Manish","","Makhija","Male","1995-03-16","9099595980","makhija5454@gmail.com","","0","LLLT+PRP+Dermapen","16400","Airport Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-27","00:00:00","Appointment","New","1","barcode_8441.png","bd790251c39fe7444b7d5058f9afb664","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:40:05");
INSERT INTO tbl_patient_master VALUES("7480","8442","7480","","1","1","24","Advertisement","0","11","None","Mohhmad","","Irfan","Male","1976-08-31","9825646088","","","0","Skin Problem","500","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-27","00:00:00","Appointment","New","1","barcode_8442.png","a05951cba01d68cbf3ca0060db72f4cb","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:07:57");
INSERT INTO tbl_patient_master VALUES("7481","8443","7481","","1","1","93","Manali Shah","0","11","None","Sahil","","Shah","Male","2002-04-11","9925016017","manalijain@yahoo.com","","0","Skin Problem","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-18","00:00:00","Appointment","New","1","barcode_8443.png","383d7ada3a0cdcdce52a6718f5f93b89","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:06:27");
INSERT INTO tbl_patient_master VALUES("7482","8444","7482","","1","1","0","","0","11","None","Meenaba","","Zala","Female","1972-06-28","8155065007","meenazala71@gmail.com","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-30","00:00:00","Appointment","New","1","barcode_8444.png","1c305c87bf26092319a0fe274a584c79","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:05:02");
INSERT INTO tbl_patient_master VALUES("7483","8445","7483","","1","1","22","Friend","0","10","None","Pravalika","","Kuchipudi","Female","1994-10-14","8160668396","pravalika.kuchipudi88@gmail.com","","0","Carbon Clean+Laser Toning","10217","","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-30","00:00:00","Appointment","New","1","barcode_8445.png","17828243d409841197b39c600cd32d96","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:40:58");
INSERT INTO tbl_patient_master VALUES("7484","8446","7484","","1","1","22","Friend","0","11","None","Smit","","Thakkar","Male","1995-03-01","7990591498","smitthakkar54@gmail.com","","0","Skin Problem","800","Bhudarpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-30","00:00:00","Appointment","New","1","barcode_8446.png","0a85b98d6db19a9a30be61ff5e9ddee0","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:03:06");
INSERT INTO tbl_patient_master VALUES("7485","8447","7485","","1","1","0","","0","10","None","Ranjan","","Thakkar","Female","1957-02-23","9726524406","praqnshrt@gmail.com","","0","Ibrow microblading ","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-31","00:00:00","Appointment","New","1","barcode_8447.png","60ff2158106d7dd501807c0bb8f20b3b","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:42:04");
INSERT INTO tbl_patient_master VALUES("7486","8448","7486","","1","1","5","Relative","0","10","None","Shobhna","","Parikh","Female","1952-07-22","9909102727","sparikh121@gmail.com","","0","Botox and Ibrow microblading","38900","Nadiad","Nadiad","","","","","","","","","","","","","","","","","2018-10-16","00:00:00","Appointment","New","1","barcode_8448.png","ee5c8a8df9e1200e61f20fb18a24a708","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:43:17");
INSERT INTO tbl_patient_master VALUES("7487","8449","7487","","1","1","5","Relative","0","11","None","Sonal","","Patel","Female","1978-06-18","9978067436","","","0","Skin Problem","1419","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-01","00:00:00","Appointment","New","1","barcode_8449.png","f80a89ff5452d23fbd0a65b6f69696c8","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 13:01:02");
INSERT INTO tbl_patient_master VALUES("7488","8450","7488","","1","1","3","Google","0","11","None","Khevna","","Chhaya","Female","1970-01-01","9824218744","khevna.chhaya@gmail.com","","0","Acne ","800","","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-01","00:00:00","Appointment","New","1","barcode_8450.png","03cda101074edbe83977504fef8af810","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:55:20");
INSERT INTO tbl_patient_master VALUES("7489","8451","7489","","1","1","37","Newspaper","0","11","None","Sneha","","Shah","Female","1983-05-13","9624455599","snehasaumilshah@yahoo.com","","0","Laser Toning / Prp ","","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-02","00:00:00","Appointment","New","1","barcode_8451.png","00c754bc615e6075b94f8dc6b48ccb6a","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:53:32");
INSERT INTO tbl_patient_master VALUES("7490","8452","7490","","1","1","37","Newspaper","0","10","None","Mansi","","Thakkar","Female","1991-06-17","9099336065","mansi1706@yahoo.com","","0","Carbon Clean+peel","15520","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-02","00:00:00","Appointment","New","1","barcode_8452.png","1a3dc5c6c2bfe30298f15959a2761574","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:44:46");
INSERT INTO tbl_patient_master VALUES("7491","8453","7491","","1","1","5578"," Aayushi Thakkar","1","13","None","Rauf","","Kansara","Male","1993-03-28","8460385381","raufkansara16@gmail.com","","0","LHR","2000","Khanpur","Ahmedabad","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8453.png","926335892fce56639005ac1784be4052","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:45:51");
INSERT INTO tbl_patient_master VALUES("7492","8454","7492","","1","1","24","Advertisement","0","10","None","Rohit","","Patel","Male","1992-08-31","8128132213","andordiyarohit@yahoo.com","","0","Carbon Clean+peel","19282","Shastrinagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-03","00:00:00","Appointment","New","1","barcode_8454.png","2dc1c1fe5336fcba54328584bdf45e50","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:47:02");
INSERT INTO tbl_patient_master VALUES("7493","8455","7493","","1","1","0","","0","11","None","Ritu","","Sarabhai","Female","1976-11-17","9879017222","ritusarabhai@gmail.com","","0","LHR / Laser Facial / Botox","3000","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-03","00:00:00","Appointment","New","1","barcode_8455.png","3a64c49bff483357ddb63c81747765d3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:52:16");
INSERT INTO tbl_patient_master VALUES("7494","8456","7494","","1","1","0","","0","11","None","Sarthak","","Shah","Male","1988-05-26","8780603108","shahsarthak@hortmail.com","","0","Skin Problem","800","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-03","00:00:00","Appointment","New","1","barcode_8456.png","090b79ce6b205669ca6247a394371535","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:49:40");
INSERT INTO tbl_patient_master VALUES("7495","8457","7495","","1","1","37","Newspaper","0","11","None","Pratima","","Patel","Female","1955-12-09","9727777757","dhunpatel2000@yahoo.com","","0","Skin Problem","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-05","00:00:00","Appointment","New","1","barcode_8457.png","adc46f66f4c5df7b872a386362d9a801","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:47:48");
INSERT INTO tbl_patient_master VALUES("7496","8458","7496","","1","1","3","Google","0","12","None","Paritosh","","Jaisalmeria","Female","1989-09-20","9727589352","PSJaisalmeria@gmail.com","","0","Hair Transplant","800","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-06","00:00:00","Appointment","New","1","barcode_8458.png","9deaaf13c2fea5e38c19c2ee3a84d1a9","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 12:48:43");
INSERT INTO tbl_patient_master VALUES("7497","8459","7497","","1","1","5","Relative","0","11","None","Kartavya","","Arthana","Male","2000-09-07","9711300897","richasrivastava@gmail.com","","0","Skin Problem","890","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-06","00:00:00","Appointment","New","1","barcode_8459.png","a1ca385f2d8dd29a58bf4d608d02a851","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:48:47");
INSERT INTO tbl_patient_master VALUES("7498","8460","7498","","1","1","37","Newspaper","0","11","None","Rashi","","Manglik","Female","1977-10-15","9825234721","rashi00353@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-13","00:00:00","Appointment","New","1","barcode_8460.png","0b622ba4df8e59e6ec977d497f950e86","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:47:29");
INSERT INTO tbl_patient_master VALUES("7499","8461","7499","","1","1","0","","0","11","None","Tashvi","","Mahapan","Female","2010-04-29","9974374020","tanisha-kc@yahoo.com","","0","Wart Removal","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-13","00:00:00","Appointment","New","1","barcode_8461.png","f7895dc273da3e1ea772d77e4c10d100","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:46:02");
INSERT INTO tbl_patient_master VALUES("7500","8462","7500","","1","1","67","Dr Aarti Vazirani","0","11","None","Avani","","Joshi","Female","1985-11-07","9426789789","avani711@gmail.com","","0","Skin Problem","500","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-11-13","00:00:00","Appointment","New","1","barcode_8462.png","15252f2510988f289ccdc7fb91a61da3","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:44:46");
INSERT INTO tbl_patient_master VALUES("7501","8463","7501","","1","1","22","Friend","0","10","None","Shhivika","","Goel","Female","2002-07-05","9725091000","shhivikagoel55@gmail.com","","0","Carbon Clean","23790","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-13","00:00:00","Appointment","New","1","barcode_8463.png","6cba4569e5fdb8fee20823d48207f2bd","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:05:48");
INSERT INTO tbl_patient_master VALUES("7502","8464","7502","","1","1","11","Doctor Reference","0","13","None","Sunaina","","Kukreja","Female","1985-11-10","9953540015","sunainaarora10@gmail.com","","0","LHR","29904","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-14","00:00:00","Appointment","New","1","barcode_8464.png","da42a50bf0a652d61729cc5af265cac6","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:07:02");
INSERT INTO tbl_patient_master VALUES("7503","8465","7503","","1","1","2143"," Trupti Patel","1","11","None","Krisha","Vishal","Lunagariya","Female","2008-08-27","9099061764","","","0","Skin Problem","250","Baroda","Baroda","","","","","","","","","","","","","","","","","2017-03-20","00:00:00","Appointment","New","1","barcode_8465.png","8b52708293229e66cff75d0cf864acb0","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:43:44");
INSERT INTO tbl_patient_master VALUES("7504","8466","7504","","1","1","37","Newspaper","0","12","None","Radhika","","Shah","Female","2065-08-30","9824062616","radhishah65@gmail.com","","0","Microblading on Scalp / LLLt / Microneedling","1710","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-14","00:00:00","Appointment","New","1","barcode_8466.png","c3a95dcb04088c4029edffa8ed5674b0","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:42:23");
INSERT INTO tbl_patient_master VALUES("7505","8467","7505","","1","1","0","","0","11","None","Swati","","Gupta","Female","1991-07-23","9643561550","director.aashish@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-14","00:00:00","Appointment","New","1","barcode_8467.png","256f072cfadc3330db9f1f1c2741fba5","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:40:27");
INSERT INTO tbl_patient_master VALUES("7506","8468","7506","","1","1","0","","0","11","None","Saumya","","Jaimini","Female","1992-02-05","9549262193","saumya.jaiminiboss@gmail.com","","0","Skin Problem","1650","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-15","00:00:00","Appointment","New","1","barcode_8468.png","7a67b54dbdb86bfc1d814f90ee125a9b","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:39:47");
INSERT INTO tbl_patient_master VALUES("7507","8469","7507","","1","1","24","Advertisement","0","10","None","Farhan","","Desai","Male","1986-11-15","9510597988","farhan_016@yahoo.co.in","","0","Laser facial / peel","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-17","00:00:00","Appointment","New","1","barcode_8469.png","20d37b5579d2858c08b78915ac3f5391","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:38:39");
INSERT INTO tbl_patient_master VALUES("7508","8470","7508","","1","1","19","facebook","0","10","None","Heena","","Jadeja","Female","1990-11-09","9157262626","heenajadeja913@gmail.com","","0","Filler + Lhr +Botox + Dermapen face + peel","86689","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-18","00:00:00","Appointment","New","1","barcode_8470.png","31cd43ab50de10f5a400fed976c51791","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:48:41");
INSERT INTO tbl_patient_master VALUES("7509","8471","7509","","1","1","0","","0","11","None","Rekha","","Asnani","Female","1980-01-01","9227445511","rekha_asnani@hotmail.com","","0","Skin Problem","3310","","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-18","00:00:00","Appointment","New","1","","454782ca73db35c2a06d536b811a97d8","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:36:33");
INSERT INTO tbl_patient_master VALUES("7510","8472","7510","","1","1","0","","0","10","None","Dipika","","Patel","Female","1981-09-16","9374511720","skesandip@gmail.com","","0","Ibrow microblading ","16000","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2018-11-20","00:00:00","Appointment","New","1","barcode_8472.png","da3de492a4bf6d768695e296861c0bd2","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:08:08");
INSERT INTO tbl_patient_master VALUES("7511","8473","7511","","1","1","0","","0","11","None","Chhavneet","","Kaur","Female","1992-10-09","8960126509","chhavikaur9@gmail.com","","0","Skin Problem","2000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-20","00:00:00","Appointment","New","1","barcode_8473.png","5038593188bb0cc6e1468a4e1c4f2826","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:08:58");
INSERT INTO tbl_patient_master VALUES("7512","8474","7512","","1","1","5","Relative","0","11","None","Hemaxi","","Joshi","Female","1971-02-10","7016388301","","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-20","00:00:00","Appointment","New","1","barcode_8474.png","1ef072e14db63f114016e83e1a255591","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:35:22");
INSERT INTO tbl_patient_master VALUES("7513","8475","7513","","1","1","22","Friend","0","10","None","Faisal","","Ansali","Male","1993-08-28","9998450078","ansarifaisal211@gmail.com","","0","Peel","3680","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-20","00:00:00","Appointment","New","1","barcode_8475.png","c1ca1532cb54cdf70a75e181f8cb67e7","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:10:02");
INSERT INTO tbl_patient_master VALUES("7514","8476","7514","","1","1","22","Friend","0","10","None","Kulsum","","Shaikh","Female","1992-08-02","9924519133","shaikhkulsum92@gmail.com","","0","carbon Clean / Peel","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-20","00:00:00","Appointment","New","1","barcode_8476.png","eeaf94fd32dec9011ee0e543455e305c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:34:27");
INSERT INTO tbl_patient_master VALUES("7515","8477","7515","","1","1","0","","0","11","None","Tulsi","","Dodiya","Male","2003-09-12","9099016572","kalpesh.g.dodiya@gmail.com","","0","Skin Problem","800","Sattadhar Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-10-05","00:00:00","Appointment","New","1","barcode_8477.png","ed78c1f024b63dd6e4146774c2c5a4e2","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:33:19");
INSERT INTO tbl_patient_master VALUES("7516","8478","7516","","1","1","11","Doctor Reference","0","11","None","Shalabh","","Agarwal","Male","1983-11-07","9643339374","SHALABHTRUL@GMAILCOM.","","0","Skin tag removal","1350","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-21","00:00:00","Appointment","New","1","barcode_8478.png","82a9f5e097e1203414cb481d673cbc30","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:11:22");
INSERT INTO tbl_patient_master VALUES("7517","8479","7517","","1","1","22","Friend","0","10","None","Melanin","","Melanin","Female","1993-02-23","9586795979","","","0","Face PRP","5800","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-21","00:00:00","Appointment","New","1","barcode_8479.png","acaf1ffb5ebd04d9a0d97deb7681807e","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:12:31");
INSERT INTO tbl_patient_master VALUES("7518","8480","7518","","1","1","0","","0","13","None","Meghal","","Prajapati","Female","1976-10-19","9825099272","meghaljanak1819@gmail.com","","0","LHR","106519","Ambli","Ambli","","","","","","","","","","","","","","","","","2018-11-21","00:00:00","Appointment","New","1","barcode_8480.png","9037bee3e07a9a307fd36b9ac075ac1d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:14:11");
INSERT INTO tbl_patient_master VALUES("7519","8481","7519","","1","1","0","","0","14","None","Nimit","","Sheth","Male","1971-11-09","9825017827","nsheth@ramanasafety.org","","0","Iv infusion","11300","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-21","00:00:00","Appointment","New","1","barcode_8481.png","e76b8a67941b830107882b40daf04a62","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:15:38");
INSERT INTO tbl_patient_master VALUES("7520","8482","7520","","1","1","72","Hitesh Panchoti","0","10","None","Asha","","Jadav","Female","1980-01-01","7383959930","","","0","Laser toning and peels + Photo facial","52420","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-27","00:00:00","Appointment","New","1","barcode_8482.png","9f115c7a3c53a52bb2535232c92db52d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:17:36");
INSERT INTO tbl_patient_master VALUES("7521","8483","7521","","1","1","22","Friend","0","11","None","Kavya","","Shah","Female","1998-03-06","9978966398","kavyashah31@gmail.com","","0","Skin Problem","500","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-27","00:00:00","Appointment","New","1","barcode_8483.png","75817a9cabab413f95f78c3a50d4f215","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:31:12");
INSERT INTO tbl_patient_master VALUES("7522","8484","7522","","1","1","0","","0","10","None","Sindhu","","Thomas","Female","1981-06-26","9619157068","STMALHEW63@GMAIL.COM","","0","filler +carbon +laser","32500","Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-28","00:00:00","Appointment","New","1","barcode_8484.png","ec56e769bf456c0881153c29d0947a64","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:19:30");
INSERT INTO tbl_patient_master VALUES("7523","8485","7523","","1","1","0","","0","11","None","Sanjay","","Pateliya","Male","1993-08-28","8530145014","pateliyasanjay@gmail.com","","0","Skin Problem","1100","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2018-03-22","00:00:00","Appointment","New","1","barcode_8485.png","2840f1fd6e6b878585b8f5acd1301058","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:29:20");
INSERT INTO tbl_patient_master VALUES("7524","8486","7524","","1","1","5","Relative","0","13","None","Sanket","","Patel","Male","1992-12-29","8980999456","SANKET3749@GMAIL.COM","","0","LHR","13000","Bombay","Bombay","","","","","","","","","","","","","","","","","2018-03-22","00:00:00","Appointment","New","1","barcode_8486.png","1b6960a44a88a78e648fcc37507cad54","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:22:59");
INSERT INTO tbl_patient_master VALUES("7525","8487","7525","","1","1","232","Keshma Patel","0","13","None","Hina","","Patel","Female","1965-02-15","9913506879","","","0","LHR","33750","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2018-11-28","00:00:00","Appointment","New","1","barcode_8487.png","dc145e9cfcb5b900af885ae21b1da732","0","1","3","","1","2019-01-23 00:00:00","2020-08-11 15:51:28");
INSERT INTO tbl_patient_master VALUES("7526","8488","7526","","1","1","0","","0","11","None","Temjentola","","Temjentola","Female","1992-06-22","9265329052","","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-11-30","00:00:00","Appointment","New","1","barcode_8488.png","1de6721c6f0c5a4625348ede8b2b1543","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:28:10");
INSERT INTO tbl_patient_master VALUES("7527","8489","7527","","1","1","6","Relative","0","11","None","Neisal","","Mehta","Male","1989-04-25","9920857738","neisalm@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-02","00:00:00","Appointment","New","1","barcode_8489.png","550c79089b3e0f7b012be29792bb0dc6","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:27:16");
INSERT INTO tbl_patient_master VALUES("7528","8490","7528","","1","1","26","friend","0","10","None","Jayshree","","Sanap","Female","1992-04-01","7287801449","jayshreesanap@gmail.com","","0","Carbon Clean / LHR / Dermaplaning","12373","Changodar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-02","00:00:00","Appointment","New","1","barcode_8490.png","1443c0a235ba2acfa85711a8f91fdf2b","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:26:30");
INSERT INTO tbl_patient_master VALUES("7529","8491","7529","","1","1","22","Friend","0","11","None","Anurag","","Goel","Male","1975-08-21","9601004004","anurag2108@gmail.com","","0","Skin Problem","300","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-02","00:00:00","Appointment","New","1","barcode_8491.png","1158477d6b3732e1502446c67af4721b","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:24:26");
INSERT INTO tbl_patient_master VALUES("7530","8492","7530","","1","1","22","Friend","0","16","None","Smurty","","Tripathy","Female","1997-10-09","7405263319","smurtytripathy@gmail.com","","0","Tattoo Removal","2500","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-04","00:00:00","Appointment","New","1","barcode_8492.png","594cb5724dfd68d3d4bd8173646e8d08","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:51:01");
INSERT INTO tbl_patient_master VALUES("7531","8493","7531","","1","1","5","Relative","0","13","None","Pina","","Shah","Female","1968-02-17","9428103716","drpinashah@gmail.com","","0","Lhr + Laser Toning ","9400","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-04","00:00:00","Appointment","New","1","barcode_8493.png","81ecbccd86ccda0eb8fb3a277c0318a1","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:52:30");
INSERT INTO tbl_patient_master VALUES("7532","8494","7532","","1","1","22","Friend","0","11","None","Anisha","","Chhabda","Female","1995-07-30","9033373016","anishachhabda1995@gmail.com","","0","LHR / Dermaplaning / Microneedling","3183","Gandhinagar","Gandhidham","","","","","","","","","","","","","","","","","2018-12-04","00:00:00","Appointment","New","1","barcode_8494.png","74b5199ae00210921a6e40921faf290d","0","1","3","","0","2019-01-23 00:00:00","2020-09-09 10:46:04");
INSERT INTO tbl_patient_master VALUES("7533","8495","7533","","1","1","5","Relative","0","11","None","Apoorva","","Jain","Female","1991-01-25","9601114487","apoorvajainmba@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-06","00:00:00","Appointment","New","1","barcode_8495.png","4028596f1e83730c659439035ba51619","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 12:25:16");
INSERT INTO tbl_patient_master VALUES("7534","8496","7534","","1","1","36","Nearbuy","0","10","None","Shirali","","Doshi","Female","1986-05-31","9574012114","shiralidoshi@gmail.com","","0","Laser toning ","5200","","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-07","00:00:00","Appointment","New","1","barcode_8496.png","abaececcff99825c429632d8448d7717","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:53:43");
INSERT INTO tbl_patient_master VALUES("7535","8497","7535","","1","1","36","Nearbuy","0","10","None","Leela","","Nahar","Female","1955-08-26","7990421970","","","0","Laser toning ","5390","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-07","00:00:00","Appointment","New","1","barcode_8497.png","8744a91d830338c8c7809d2dff5d279d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:55:17");
INSERT INTO tbl_patient_master VALUES("7536","8498","7536","","1","1","5","Relative","0","10","None","Riya","","Patel","Female","1998-11-23","9898987547","riyapatelengineer@gmail.com","","0","carbon clean+prp+Dermaroller","11740","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-08","00:00:00","Appointment","New","1","barcode_8498.png","f452de6cd687c183a383ec98d525d56c","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 13:57:14");
INSERT INTO tbl_patient_master VALUES("7537","8499","7537","","1","1","0","","0","11","None","A.a","","Ajish","Male","1993-03-06","7299559144","ajishdas@gmail.com","","0","Skin Problem","500","Kadi","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-08","00:00:00","Appointment","New","1","barcode_8499.png","ed0622554763fa8cc4bcb7fbb734d983","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:52:19");
INSERT INTO tbl_patient_master VALUES("7538","8500","7538","","1","1","0","","0","11","None","Nazim","","Mohammad","Male","1992-09-07","9904040052","","","0","Skin Problem","","Kadi","Gandhinagar","","","","","","","","","","","","","","","","","2018-12-08","00:00:00","Appointment","New","1","barcode_8500.png","56b01527fb0c8213fd911044c147fecc","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:49:51");
INSERT INTO tbl_patient_master VALUES("7539","8501","7539","","1","1","20","Facebook","0","10","None","Vishwa","","Engineer","Female","1997-07-02","9825663893","engineer17vishwa@gmail.com","","0","Peel","5000","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-09","00:00:00","Appointment","New","1","barcode_8501.png","0c9b9abab7bb2a9d52c2fa1fc6c14842","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:00:04");
INSERT INTO tbl_patient_master VALUES("7540","8502","7540","","1","1","0","","0","10","None","Aryan","","Shah","Male","2000-06-17","9825773388","aryan.shah234@gmail.com","","0","dermaroller Face","4150","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-09","00:00:00","Appointment","New","1","barcode_8502.png","be8e6816067ac63c0b825f27d8103669","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:01:43");
INSERT INTO tbl_patient_master VALUES("7541","8503","7541","","1","1","5","Relative","0","10","None","Vaishali","","Vyas","Female","1979-08-06","9714300678","","","0","Ibrow microblading ","10000","Ashoknagar","Nadiad","","","","","","","","","","","","","","","","","2018-06-26","00:00:00","Appointment","New","1","barcode_8503.png","7aeac23ef1343c2cba55b1640c36b1a4","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:03:17");
INSERT INTO tbl_patient_master VALUES("7542","8504","7542","","1","1","0","","0","11","None","Pooja","","Soni","Female","1990-01-16","9825472766","","","0","Skin Problem","500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-11","00:00:00","Appointment","New","1","barcode_8504.png","db387e018ed0f2d59193006766902292","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:48:58");
INSERT INTO tbl_patient_master VALUES("7543","8505","7543","","1","1","0","","0","11","None","Naju","","Keshwala","Female","2004-07-01","9558088706","keshwalanaju@gmail.com","","0","Skin Problem","1200","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-12","00:00:00","Appointment","New","1","barcode_8505.png","5cb1b1c97f5313f7b93b80c83b65b82e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:43:07");
INSERT INTO tbl_patient_master VALUES("7544","8506","7544","","1","1","22","Friend","0","10","None","Deepa","","Godhaniya","Female","1992-02-29","9925181346","deepa.godhaniya99@yahoo.com","","0","Carbon Clean and Pumpkin peel+ LHR","39189","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-12","00:00:00","Appointment","New","1","barcode_8506.png","9d5b99fd5b36d064399c91877504c9fd","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:06:20");
INSERT INTO tbl_patient_master VALUES("7545","8507","7545","","1","1","0","","0","11","None","Sohail","","Shaikh","Male","1993-03-14","8866991050","Sohail1sshaikh1050@gmail.com","","0","Acne Problem","","Danilimda","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-12","00:00:00","Appointment","New","1","barcode_8507.png","a821f3dcf4ad21b5cd6ab5a440246cc8","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:40:07");
INSERT INTO tbl_patient_master VALUES("7546","8508","7546","","1","1","11","Doctor Reference","0","11","None","Zalak","","Karena","Female","1987-05-23","8200468521","zalakkarena@gmail.com","","0","Skin Problem","1104","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-12","00:00:00","Appointment","New","1","barcode_8508.png","45c2691614d1341541371149f7cdeb83","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:36:27");
INSERT INTO tbl_patient_master VALUES("7547","8509","7547","","1","1","92","Gauri parikh","0","11","None","Shilpa","","Shah","Female","1957-01-05","9825023038","shilpamukeshshah@gmail.com","","0","Skin Problem","800","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-13","00:00:00","Appointment","New","1","barcode_8509.png","659582a5185b54e5795144dcd0a9f50a","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:35:11");
INSERT INTO tbl_patient_master VALUES("7548","8510","7548","","1","1","3","Google","0","10","None","Chetna","","Shah","Female","1980-01-01","9909000177","chetnashah27@gmail.com","","0","fiiler+botox+Ibrow Microblading","206450","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-13","00:00:00","Appointment","New","2","barcode_8510.png","f1c2362e14208f2222b0103de251e84d","0","1","3","","0","2019-01-23 00:00:00","2020-06-19 10:42:51");
INSERT INTO tbl_patient_master VALUES("7549","8511","7549","","1","1","22","Friend","0","13","None","Misbah","","Masi","Female","1995-07-14","9925096429","mazfatiya.misbah@gmail.com.com","","0","LHR","5000","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-13","00:00:00","Appointment","New","1","","a8cd563c067bca3fd80a8d4733ca4abe","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:13:33");
INSERT INTO tbl_patient_master VALUES("7550","8512","7550","","1","1","3","Google","0","11","None","Priyanka","","Rajana","Female","1995-08-01","9182441047","priyarvsy56@gmail.com","","0","Skin Problem","1350","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-13","00:00:00","Appointment","New","1","barcode_8512.png","86089abcd43d5fe572a36cd4e3e1cd7c","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:33:45");
INSERT INTO tbl_patient_master VALUES("7551","8513","7551","","1","1","11","Doctor Reference","0","10","None","Harish","","Ph","Male","1985-05-27","9846081761","harishrnh@gmail.com","","0","Ibrow microblading ","15000","Kerala","Kerala","","","","","","","","","","","","","","","","","2018-12-14","00:00:00","Appointment","New","1","barcode_8513.png","e09f87024056ecc7eedd3c49b0a3f978","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:14:27");
INSERT INTO tbl_patient_master VALUES("7552","8514","7552","","1","1","19","facebook","0","10","None","Soni","","Jeswani","Female","1988-03-13","9712902503","sonikbhatt13@gmail.com","","0","Salon Treatment","300","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-14","00:00:00","Appointment","New","1","barcode_8514.png","aa921f4c45b7f03d4c66063899e6d24e","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:32:11");
INSERT INTO tbl_patient_master VALUES("7553","8515","7553","","1","1","22","Friend","0","11","None","Anshul","","Nagdewani","Female","1994-12-07","9887426125","anshi814@gmail.com","","0","Acne Problem","1893","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-14","00:00:00","Appointment","New","1","barcode_8515.png","01d0d3ca2b744a1fc8d5ac9718a7587b","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:30:29");
INSERT INTO tbl_patient_master VALUES("7554","8516","7554","","1","1","22","Friend","0","11","None","Rupal","","Ghiya","Female","1977-10-08","9825603916","rupalrghiya@gmail.com","","0","Skin Problem","2800","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-14","00:00:00","Appointment","New","1","barcode_8516.png","2e10e0ca4846bd437e3834bf9dc657d2","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:17:05");
INSERT INTO tbl_patient_master VALUES("7555","8517","7555","","1","1","3","Google","0","10","None","Tannu","","Hatharetiya","Female","1993-06-28","9574285472","","","0","Ibrow microblading ","10000","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-15","00:00:00","Appointment","New","1","barcode_8517.png","6c4b2e453d026bad0458e654de608dec","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:18:25");
INSERT INTO tbl_patient_master VALUES("7556","8518","7556","","1","1","0","","0","10","None","Nita","","Shah","Female","1977-11-12","9712128306","","","0","Skin tag removal","2500","Chandloidia","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-15","00:00:00","Appointment","New","1","barcode_8518.png","add79fafbda6c3583d95d6d731fc9b04","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:19:17");
INSERT INTO tbl_patient_master VALUES("7557","8519","7557","","1","1","0","","0","10","None","Himanshu","","Prajapati","Female","1997-02-20","9724424454","himanshuprajapti.202@gmail.com","","0","Peel","2500","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-15","00:00:00","Appointment","New","1","barcode_8519.png","dc1d7cd00215e1a5e9eb742507dae1f2","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:20:46");
INSERT INTO tbl_patient_master VALUES("7558","8520","7558","","1","1","0","","0","10","None","Arpita","","Patel","Female","1987-10-10","9824000000","arpita87@hotmail.com","","0","LHR","","Anand","Anand","","","","","","","","","","","","","","","","","2018-12-19","00:00:00","Appointment","New","1","barcode_8520.png","f72b73b250ca1c5f8a7e3e9132993394","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:21:57");
INSERT INTO tbl_patient_master VALUES("7559","8521","7559","","1","1","64"," Aarti Patel","1","10","None","Sunita","","Basant","Female","1983-04-18","9824000000","sunitabasant@gmail.com","","0","Carbon Clean","","Nadiad","Nadiad","","","","","","","","","","","","","","","","","2018-12-19","00:00:00","Appointment","New","1","barcode_8521.png","5242c5d46488929eb3d3c710a0326a50","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:23:01");
INSERT INTO tbl_patient_master VALUES("7560","8522","7560","","1","1","0","","0","12","None","Vanita","","Ramrakhiyani","Female","1991-09-28","9723321329","vramrakhiyani99@gmail.com","","0","Hair Fall","1660","Sardar Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-19","00:00:00","Appointment","New","1","barcode_8522.png","4a84964d2f60e136fa29814d4c66f17f","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:24:01");
INSERT INTO tbl_patient_master VALUES("7561","8523","7561","","1","1","36","Nearbuy","0","10","None","Rinku","","Patel","Female","1985-02-14","9099972950","dearrinkupatel@gmail.com","","0","Medifacial","","Science City","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-19","00:00:00","Appointment","New","1","barcode_8523.png","884dd506408052ea51c4fda39c5cec7d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:24:10");
INSERT INTO tbl_patient_master VALUES("7562","8524","7562","","1","1","0","","0","10","None","Deeptha","","Sreekanth","Female","2001-09-25","9724330878","mythreyisreekanth@gmail.com","","0","LHR+ Carbon Clean","28895","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-20","00:00:00","Appointment","New","1","barcode_8524.png","a6b8292bb60981e7b279867e3d59f31d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:25:26");
INSERT INTO tbl_patient_master VALUES("7563","8525","7563","","1","1","0","","0","11","None","Priyal","","Trivedi","Female","1990-06-30","9429825952","priyal3006@gmail.com","","0","Skin Problem","300","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-20","00:00:00","Appointment","New","1","barcode_8525.png","12ff8e34eb8503cd48d11845c96b4621","0","1","3","","0","2019-01-23 00:00:00","2020-05-01 11:20:56");
INSERT INTO tbl_patient_master VALUES("7564","8526","7564","","1","1","0","","0","11","None","Pavan","","Bhavsar","Male","1980-12-11","9841114484","nda@resifmail.com","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-21","00:00:00","Appointment","New","1","barcode_8526.png","47d2189e7c0c872c668cabedaf665a4f","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:48:04");
INSERT INTO tbl_patient_master VALUES("7565","8527","7565","","1","1","0","","0","10","None","Falguni","","Patel","Female","1988-10-14","9687785152","","","0","Carbon Clean","4960","","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-21","00:00:00","Appointment","New","1","barcode_8527.png","1895b3af8e9608341a92566117444a49","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:26:05");
INSERT INTO tbl_patient_master VALUES("7566","8528","7566","","1","1","22","Friend","0","12","None","Geet","","Shah","Male","1986-01-06","9833556501","geet.shah@hotmail.com","","0","Hair fall","1380","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-23","00:00:00","Appointment","New","1","barcode_8528.png","3fe2436ff61fc5c2cab973ea9d5749ce","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:46:37");
INSERT INTO tbl_patient_master VALUES("7567","8529","7567","","1","1","0","","0","10","None","Shekar","","Pillai","Male","2001-02-23","9833899478","","","0","Skin tag removal","3018","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-23","00:00:00","Appointment","New","1","barcode_8529.png","13f1ba49ad2d0505947bdecb8abdcc49","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:26:56");
INSERT INTO tbl_patient_master VALUES("7568","8530","7568","","1","1","6","Relative","0","10","None","Manisha","","Patel","Female","1984-05-10","7600031493","","","0","Laser toning and peels + Photo facial","17537","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8530.png","b86f4a55bd836f6d47b09a7d24ea0d5d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:28:26");
INSERT INTO tbl_patient_master VALUES("7569","8531","7569","","1","1","11","Doctor Reference","0","10","None","Arifa","","Khan","Female","1985-08-04","9898014801","arifa@farooq-malik.com","","0","Skin tag removal + carbon clean","12543","","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8531.png","79a23401e91f7d4e6af7151f54c4c8a8","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:29:28");
INSERT INTO tbl_patient_master VALUES("7570","8532","7570","","1","1","36","Nearbuy","0","10","None","Vrushti","","Patel","Female","1998-09-11","9825158528","vkp9664@gmail.com","","0","Glow Super","500","Science City","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8532.png","233c989eb141e333b96f51878ae63a1d","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:30:12");
INSERT INTO tbl_patient_master VALUES("7571","8533","7571","","1","1","23","friend","0","10","None","Nadim","","Memon","Male","1999-08-08","6351438488","nadimmemon5588@gmail.com","","0","Lash Lifting","300","","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8533.png","21649f48ca95d72435e6a1c3a48ce930","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:45:38");
INSERT INTO tbl_patient_master VALUES("7572","8534","7572","","1","1","3","Google","0","12","None","Pooja","","Sindhi","Female","1990-07-27","8160601335","poojasindhi51@gmail.com","","0","Hair fall","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8534.png","823d6bb196e6e7bf485872a5588e1421","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:44:16");
INSERT INTO tbl_patient_master VALUES("7573","8535","7573","","1","1","36","Nearbuy","0","10","None","Chunang","","Gandhi","Female","1969-06-10","9228153875","chunanggandhi10@gmail.com","","0","Laser toning and peels","5000","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8535.png","b56ea6cc39cec0b8a1dc4408ab285ec6","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:31:14");
INSERT INTO tbl_patient_master VALUES("7574","8536","7574","","1","1","0","","0","10","None","Anand","","Chokshi","Male","1972-01-24","8200261415","agc1in@gmail.com","","0","Acne Problem","1018","Jodhurgam","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8536.png","729341ac14d37dc8250125bbb95755b7","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:43:30");
INSERT INTO tbl_patient_master VALUES("7575","8537","7575","","1","1","22","Friend","0","10","None","Jigna","","Mirani","Female","1985-01-22","7600106047","jignamirani@gmail.com","","0","Mole Removal","500","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8537.png","49083aad954ffef5d57052d5f6640248","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:41:36");
INSERT INTO tbl_patient_master VALUES("7576","8538","7576","","1","1","22","Friend","0","10","None","Keshu","","Agath","Male","1983-03-13","9979994444","","","0","Face PRP","11305","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8538.png","23048fafc76e6b818f24b5dd260f58db","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:32:09");
INSERT INTO tbl_patient_master VALUES("7577","8539","7577","","1","1","5532"," Parth Bhatt","1","10","None","Niyati","","Vaidya","Female","1990-09-24","9979855810","niyativaida24@gmail.com","","0","Carbon Clean","9517","Baroda","Baroda","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8539.png","8bed29698b68eab091fb38db6343a0b3","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:33:07");
INSERT INTO tbl_patient_master VALUES("7578","8540","7578","","1","1","22","Friend","0","10","None","Aastha","","Agarwal","Female","1982-10-12","9825858212","","","0","Peel","3270","","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8540.png","b607d45e0951f77db4b92ca0c28dbbef","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:33:49");
INSERT INTO tbl_patient_master VALUES("7579","8541","7579","","1","1","3","Google","0","11","None","Manpreet","","Singh","Female","1994-07-14","9506966662","MANPREET.MS950@GMAIL.COM","","0","Skin Problem","750","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8541.png","e580b3a345feb1b050c883bbd73954fc","0","1","3","","0","2019-01-23 00:00:00","2020-04-30 17:39:36");
INSERT INTO tbl_patient_master VALUES("7580","8542","7580","","1","1","22","Friend","0","10","None","Archita","","Upadhyay","Female","1969-01-25","7203030987","deepali1407@gmail.com","","0","Skin Problem","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8542.png","f2b309811e86dd86567303cc4414cbf0","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:35:39");
INSERT INTO tbl_patient_master VALUES("7581","8543","7581","","1","1","4264"," Mruga Thakkar","1","10","None","Mukul","","Aparnathi","Male","1986-04-28","7383018386","mukulgiri.mg@gmail.com","","0","Peel","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8543.png","effed294f6ae8cc24beb3569d1741c73","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:17:40");
INSERT INTO tbl_patient_master VALUES("7582","8544","7582","","1","1","3","Google","0","10","None","Zheel","","Sharma","Female","1991-08-28","9429619295","zheel91@gmail.com","","0","Skin Problem","500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8544.png","6e0c67c721bfd33c607994b581c40e7a","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:18:18");
INSERT INTO tbl_patient_master VALUES("7583","8545","7583","","1","1","5","Relative","0","12","None","Maya","","Godhaniya","Female","1997-06-05","9924490673","mayagodhaniya19@gmail.com","","0","hairfall","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8545.png","8ad4018c34ac44a1d7776a2e1cb73ee4","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:49:01");
INSERT INTO tbl_patient_master VALUES("7584","8546","7584","","1","1","0","","0","11","None","Jaya","","Sisodia","Female","1981-02-01","9687244197","jayasisodia@gmail.com","","0","skin issue","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8546.png","7f20ad4292df3d9dac4cee336b15694f","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:47:30");
INSERT INTO tbl_patient_master VALUES("7585","8547","7585","","1","1","0","","0","10","None","Rachna","","Panchal","Female","1980-08-17","9426828725","","","0","depigmented patches","500","Modasa","Arvalli","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8547.png","867ea76edabc9eb36c3ef9e4d36bae7e","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:44:52");
INSERT INTO tbl_patient_master VALUES("7586","8548","7586","","1","1","3","Google","0","10","None","Aika","","Patel","Female","1981-02-23","9558781608","aikaemail@gmail.com","","0","Ibrow microblading ","16000","Baroda","Baroda","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8548.png","5dcd424ca9d3c210354329139f024917","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:37:28");
INSERT INTO tbl_patient_master VALUES("7587","8549","7587","","1","1","0","","0","10","None","Aruna","","Patel","Female","1951-02-23","9558781608","arunapatel9@gmail.com","","0","Ibrow microblading ","15500","Baroda","Baroda","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8549.png","33b7b65e87f95c67510e4d27611f19b3","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:38:45");
INSERT INTO tbl_patient_master VALUES("7588","8550","7588","","1","1","11","Doctor Reference","0","10","None","Mythreyi","","Sreekanth","Female","1980-06-05","9724330878","mythreyisreekanth@gmail.com","","0","Carbon and peel","19320","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8550.png","097011146cf478dc28ae47853ed897c4","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:40:29");
INSERT INTO tbl_patient_master VALUES("7589","8551","7589","","1","1","4","Google","0","10","None","Sneha","","Patel","Female","1984-12-01","9913000082","patelsnehal01@gmail.com","","0","Ibrow microblading + Peel","14625","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8551.png","0de0caaab2dd57dc9048260cafcdb00a","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:41:45");
INSERT INTO tbl_patient_master VALUES("7590","8552","7590","","1","1","5","Relative","0","10","None","Manan","","Agarwal","Male","1986-11-26","9979877122","goyalmanan@gmail.com","","0","pigmentation + tanning ","1257","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8552.png","1e8578c49897ea880268f930e4b3a28b","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:24:59");
INSERT INTO tbl_patient_master VALUES("7591","8553","7591","","1","1","36","Nearbuy","0","10","None","Jigna","","Thakkar","Female","1970-04-30","9879002380","","","0","Laser toning ","500","New Wadaj","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8553.png","c4a8de8e59900a1fd5dc83d9b004c982","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:42:59");
INSERT INTO tbl_patient_master VALUES("7592","8554","7592","","1","1","3","Google","0","10","None","Purva","","Agrawal","Female","1987-05-06","9971070245","pathakpurva24@gmail.com","","0","skin issue","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8554.png","b53075ed52d55f18ec9e1afa53dfe9cf","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:08:58");
INSERT INTO tbl_patient_master VALUES("7593","8555","7593","","1","1","22","Friend","0","10","None","Meena","","Khatri","Female","1977-08-15","9727993242","","","0","Laser toning ","2500","Adipur","Bhuj","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8555.png","d4c14d36269baef634f8b739ae74a838","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:43:38");
INSERT INTO tbl_patient_master VALUES("7594","8556","7594","","1","1","5","Relative","0","11","None","Prakash","","Jani","Male","1961-11-05","9426236353","prakashjani102@gmail.com","","0","hyperpigmantation","800","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8556.png","b8970f5a9c275fb197af7236ced3f194","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:07:45");
INSERT INTO tbl_patient_master VALUES("7595","8557","7595","","1","1","27","Just dial","0","10","None","Khyati","","Thakkar","Female","1992-05-21","9979003738","khyati21thakkar@gmail.com","","0","undereye circle","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8557.png","16ac05bee797a37106fa217db8366726","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:05:43");
INSERT INTO tbl_patient_master VALUES("7596","8558","7596","","1","1","3","Google","0","12","None","Piyush","","Saxena","Female","1964-09-26","9099917110","saxena_piyushsaxena@redifilmail.com","","0","hairloss","1020","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8558.png","a84343b5182a6b5de9d1dc85d7734487","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 17:02:59");
INSERT INTO tbl_patient_master VALUES("7597","8559","7597","","1","1","24","Advertisement","0","11","None","Priti","","Rampariya","Female","1980-01-01","9909006324","","","0","Gandhidham Camp.","","Gnadhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8559.png","86220add3bbf6a08cf2747cd716a1777","0","1","3","","0","2019-01-23 00:00:00","2020-05-07 16:14:05");
INSERT INTO tbl_patient_master VALUES("7598","8560","7598","","1","1","24","Advertisement","0","11","None","Piya","","Gangani","Female","1980-01-01","7600715351","","","0","Gandhidham Camp.","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8560.png","2e17dc04dfd98020761f8fc9e3a2733e","0","1","3","","0","2019-01-23 00:00:00","2020-05-07 16:14:53");
INSERT INTO tbl_patient_master VALUES("7599","8561","7599","","1","1","30","Advertisement","0","11","None","Nirali","","Rampariya","Female","1980-01-01","7284984649","","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8561.png","f6b3193c4f24da86c24feb329ec1d38f","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 16:07:53");
INSERT INTO tbl_patient_master VALUES("7600","8562","7600","","1","1","0","","0","11","None","Sayali","","Wadadekar","Female","1980-01-01","9099389530","","","0","","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","","68024846bece312a94de4ac520d5560c","0","1","3","","0","2019-01-23 00:00:00","2020-05-09 16:09:04");
INSERT INTO tbl_patient_master VALUES("7601","8563","7601","","1","1","5","Relative","0","10","None","Prachi","","Bhavsar","Female","1970-01-01","9375634445","prachibhav@gmail.com","","0","Laser toning and peels","29510","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8563.png","0ceb75f2b836a9d1ace218f5a7122910","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:45:13");
INSERT INTO tbl_patient_master VALUES("7602","8564","7602","","1","1","3","Google","0","12","None","Rakhi","","Sinha","Female","1970-01-01","9879504100","rakhi.aru@gmail.com","","0","scalp microneedling","8536","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8564.png","5d8ea924bbda397692fc66ac77e4128e","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:46:00");
INSERT INTO tbl_patient_master VALUES("7603","8565","7603","","1","1","24","Advertisement","0","11","None","Suraj","","Asnani","Male","1980-01-01","8452804671","","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","","3e24973bb7cffc6f409a0ceae5032847","0","1","3","","0","2019-01-23 00:00:00","2020-05-07 16:17:20");
INSERT INTO tbl_patient_master VALUES("7604","8566","7604","","1","1","82","Gayatri","0","11","None","Saif","","Siddique","Male","1970-01-01","988990967297","saif.81@ahduni.edu.in","","0","skin issue","300","H L College","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8566.png","fe21e69ea56e77f826e1a8c3501e71c7","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:23:55");
INSERT INTO tbl_patient_master VALUES("7605","8567","7605","","1","1","0","","0","10","None","Rahim","","Bardai","Male","1979-09-15","9228845834","","","0","skin issue","500","Porbandar","Porbandar","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8567.png","ab6274f340c0de7a41c690019dadba02","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:25:39");
INSERT INTO tbl_patient_master VALUES("7606","8568","7606","","1","1","0","","0","11","None","Nimisha","","Makwana","Male","1978-10-11","9228885284","","","0","ILS","","Anand","Anand","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8568.png","1c4d163bd8bc599d813fa24b6d0c4eb4","0","1","3","","0","2019-01-23 00:00:00","2020-04-29 14:47:04");
INSERT INTO tbl_patient_master VALUES("7607","8569","7607","","1","1","23","friend","0","10","None","Tark","","Gupta","Male","1989-05-11","8788106087","sudesh.manipal12@gmail.com","","0","skin issue","1994","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8569.png","2922e4bc1a92046cfdce0cad92e6bdb4","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:19:43");
INSERT INTO tbl_patient_master VALUES("7608","8570","7608","","1","1","66","Neha Agrawal","0","11","None","Amita","","Bhanderi","Female","1981-01-22","9898390292","mehiamita@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8570.png","4fb5b92dfde59a8dac2b3eef1772fa19","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:21:07");
INSERT INTO tbl_patient_master VALUES("7609","8571","7609","","1","1","37","Newspaper","0","13","None","Varsha","","Vasandani","Female","1983-11-21","7567509286","varshavasandani@rediffmail.com","","0","LHR","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8571.png","5d73dcc074fa10046a07dfe03cf07049","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:21:54");
INSERT INTO tbl_patient_master VALUES("7610","8572","7610","","1","1","24","Advertisement","0","11","None","Parth","","Prajapati","Male","2000-08-30","9727568686","parthprajapati606@gmail.com","","0","skin issue","1190","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8572.png","1a5db4f1e20d3847c29c91db5d77aef0","0","1","5","","0","2019-01-23 00:00:00","2020-04-29 16:54:06");
INSERT INTO tbl_patient_master VALUES("7611","8573","8573","","1","1","3","Google","0","11","None","Divisha","","Gupta","Female","1995-09-09","8791574059","","","0","skin issue","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2018-12-25","00:00:00","Appointment","New","1","barcode_8573.png","c9c7184d67a73593c9b4825547b79bbe","0","1","3","","0","2019-01-23 00:00:00","2020-05-06 16:26:44");
INSERT INTO tbl_patient_master VALUES("7614","8574","8574","","1","2","22","Friend","0","13","None","Shalini","","Dalal","Female","1979-11-22","9327918484","shalini.dalal@gmail.com","","0","LHR","5600","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","14:29:00","Walk","New","1","barcode_8574.png","27ff34ff9d1931ea2462d828bdf9671d","0","4","3","","0","2019-01-31 14:30:26","2020-05-06 16:27:07");
INSERT INTO tbl_patient_master VALUES("7615","8575","8575","","1","2","0","","0","13","None","Aamin ","","Modan","Male","1983-07-20","9925103618","aaminimodan86@gmail.com","","0","dermapen scalp + LHR","13565","","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:41:00","Walk","New","1","barcode_8575.png","e92bd2d7e92354b68c0f0423789fb68b","0","4","3","","0","2019-01-31 15:42:14","2020-05-09 16:09:29");
INSERT INTO tbl_patient_master VALUES("7616","8576","8576","","1","2","22","Friend","0","10","None","Veena","","Singh","Female","1975-01-09","9979892150","","","0","acne  + aga ","1324","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:42:00","Walk","New","1","barcode_8576.png","9bdafe6a641c2c94bf4ed9c303550efa","0","4","5","","0","2019-01-31 15:42:47","2020-04-29 16:42:21");
INSERT INTO tbl_patient_master VALUES("7617","8577","8577","","1","2","9","Gunjan shah","0","10","None","Astha","","Shah","Female","2007-02-21","9601952094","","","0","acne","930","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:43:00","Walk","New","1","barcode_8577.png","a6cae1d21d4d0680dd5649a8c69c2338","0","4","5","","0","2019-01-31 15:43:27","2020-04-29 16:40:29");
INSERT INTO tbl_patient_master VALUES("7618","8578","8578","","1","2","22","Friend","0","13","None","Donika","","Shah ","Female","1987-08-22","9099957745","donika_shah@yahoo.co.in","","0","Carbon Clean+peel +lhr","33495","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:43:00","Walk","New","1","barcode_8578.png","7ba5035cb5efdaf7e9b950fed1c9e4f1","0","4","3","","0","2019-01-31 15:44:03","2020-04-29 14:55:08");
INSERT INTO tbl_patient_master VALUES("7619","8579","8579","","1","2","5","Relative","0","11","None","Medhavi","","Patel","Female","1967-02-21","123456789","manjarijain61@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:44:00","Walk","New","1","barcode_8579.png","a1dde39aa6e004902e39ade0dd840aec","0","4","3","","0","2019-01-31 15:45:08","2020-04-29 14:50:41");
INSERT INTO tbl_patient_master VALUES("7620","8580","8580","","1","2","0","","0","12","None","Manish","","Pandya","Male","1970-02-04","123456789","drmanish.pandya@gmail.com","","0","hairloss","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:45:00","Walk","New","1","barcode_8580.png","4d54670f3f15a0ffb46e642fff624b03","0","4","5","","1","2019-01-31 15:45:57","2020-04-29 16:39:11");
INSERT INTO tbl_patient_master VALUES("7621","8581","8581","","1","2","2164"," Hema Ludhani","1","14","None","Manish","","Ludhani","Male","1979-04-18","9687600500","ludhani.manish@gmail.com","","0","Filler","16500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:46:00","Walk","New","1","barcode_8581.png","ad600d6cf6aa9fe3cfde7b7f23ea0c8a","0","4","3","","1","2019-01-31 15:46:37","2020-04-29 14:51:47");
INSERT INTO tbl_patient_master VALUES("7622","8582","8582","","1","2","0","","0","11","None","Hardik","","Shukla","Male","1980-10-30","9898521505","hardikpshukla@hotmail.com","","0","skin issue","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:46:00","Walk","New","1","barcode_8582.png","e15a3080c840b88f02a6872a01999fce","0","4","5","","1","2019-01-31 15:47:37","2020-04-29 16:37:27");
INSERT INTO tbl_patient_master VALUES("7623","8583","8583","","1","2","22","Friend","0","10","None","Suchita","","Shah","Female","1971-04-06","9825555405","shahsuchita@tlotmail.com","","0","Laser toning ","4000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:47:00","Walk","New","1","barcode_8583.png","997301052cd94ab16497845c4891db44","0","4","3","","0","2019-01-31 15:48:11","2020-04-29 14:53:46");
INSERT INTO tbl_patient_master VALUES("7624","8584","8584","","1","2","11","Doctor Reference","0","13","None","Pratibha","","Rajyaguru","Female","1957-03-16","9427988637","","","0","LHR + White Hair","25900","Palitana","Bhavnagar","","","","","","","","","","","","","","","","","2019-01-31","15:48:00","Walk","New","1","barcode_8584.png","2458c0bbfe99c2181cb93b6ce77fc3ef","0","4","3","","0","2019-01-31 15:48:51","2020-04-29 14:53:01");
INSERT INTO tbl_patient_master VALUES("7625","8585","8585","","1","2","3","Google","0","11","None","Rupal","","Dhruve","Female","1993-01-05","9662069515","","","0","skin issue","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:48:00","Walk","New","1","barcode_8585.png","c67f75351e91bca71037f35a578f0972","0","4","5","","1","2019-01-31 15:49:31","2020-04-29 16:35:47");
INSERT INTO tbl_patient_master VALUES("7626","8586","8586","","1","2","22","Friend","0","10","None","Twinkle","","Zalera","Female","1999-07-16","9429867559","twinklezalera@gmail.com","","0","acne","820","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:49:00","Walk","New","1","barcode_8586.png","224cb77719149385e9217b16917c3af2","0","4","5","","1","2019-01-31 15:50:26","2020-04-29 16:34:39");
INSERT INTO tbl_patient_master VALUES("7627","8587","8587","","1","2","11","Doctor Reference","0","10","None","Shilpa ","","Nayak","Female","1983-03-03","7600856575","doctorshilpa1982@gmail.com","","0","Tattoo Removal + Filler + Botox ","78400","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:50:00","Walk","Follow-up","2","barcode_8587.png","d8e20fc03658e71770116ad2a96b94b5","0","4","3","","0","2019-01-31 15:51:09","2020-04-29 14:57:37");
INSERT INTO tbl_patient_master VALUES("7628","8588","8588","","1","2","0","","0","11","None","Kinda","","Hamidou","Male","1992-02-21","9925508251","Kindaamidra@gmail.com","","0","skin issue","1390","Bakory City","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:51:00","Walk","New","1","barcode_8588.png","6cc10bd21bd4bd87861978681e012582","0","4","5","","1","2019-01-31 15:51:42","2020-04-29 16:12:26");
INSERT INTO tbl_patient_master VALUES("7629","8589","8589","","1","2","22","Friend","0","11","None","Inayat","","Gill","Male","2004-12-03","9478834502","Kpgill78@gmail.com","","0","acne","500","Shahibag","Ahmedabad","","","","","","","","","","","","","","","","","2019-01-31","15:51:00","Walk","New","1","barcode_8589.png","9e8ccbdd298d88984e17e9c093cc356e","0","4","5","","0","2019-01-31 15:52:19","2020-04-29 16:10:48");
INSERT INTO tbl_patient_master VALUES("7630","8590","8590","","1","2","22","Friend","0","12","None","Mahavir","","Chauhan","Male","1994-07-04","8164099784","","","0","Hair Transplant","72000","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2019-01-31","15:52:00","Walk","New","1","barcode_8590.png","2cf62459bb2e6bf5af1952e56a7872a7","0","4","3","","1","2019-01-31 15:52:54","2020-04-29 14:58:34");
INSERT INTO tbl_patient_master VALUES("7631","8591","8591","","1","2","22","Friend","0","13","Ms.","Toral","","Bhandari","Female","1980-12-05","9873224569","jain.toral@gmail.com","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-01","16:53:00","Walk","New","1","barcode_8591.png","fdb1a051f4f900e86b2f595a06127244","0","4","5","","0","2019-02-01 16:54:20","2020-04-29 16:09:11");
INSERT INTO tbl_patient_master VALUES("7632","8592","8592","","1","2","0","","0","11","Ms.","Dimple","","Harlani","Female","2004-03-31","9784501619","rgtrading2002@yahoo.com","","0","acne","820","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-01","16:40:00","Appointment","New","1","barcode_8592.png","0c96d5702b764d36965a9b6d20755ca5","0","4","5","","0","2019-02-01 16:56:37","2020-04-29 16:08:25");
INSERT INTO tbl_patient_master VALUES("7633","8593","8593","","1","2","0","","0","11","None","Hirwa","","Jani","Female","1996-09-09","9429902824","hirwa9996@gmail.com","","0","acne","500","Torrent Power House","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-01","18:05:00","Appointment","New","1","barcode_8593.png","520bc05e9fa19eb0036a0e19dc50163c","0","4","5","","0","2019-02-01 18:03:31","2020-04-29 16:07:28");
INSERT INTO tbl_patient_master VALUES("7634","8594","8594","","1","2","0","","0","13","None","Pratap","","Baghela","Male","1973-01-01","9660164989","","","0","LHR","925","Udaipur","Rajasthan","","","","","","","","","","","","","","","","","2019-02-01","17:50:00","Appointment","New","1","barcode_8594.png","4cf55dcf48f1d45b5d4e8403aad125b4","0","4","5","","0","2019-02-01 18:04:32","2020-04-29 16:05:56");
INSERT INTO tbl_patient_master VALUES("7635","8595","8595","","1","2","3","Google","0","11","None","Parth","","Gupta","Male","1991-11-30","8000440906","","","0","skin issue","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-01","17:55:00","Appointment","New","1","barcode_8595.png","ce2df587e0b8f948d7727ab4ca1c53b2","0","4","5","","1","2019-02-01 18:05:42","2020-04-29 16:04:44");
INSERT INTO tbl_patient_master VALUES("7636","8596","8596","","1","2","3","Google","0","11","None","Krishna","","Tanwar","Male","1968-01-01","9825329448","KKT@INTERINDIAGROUP.COM","","0","skin issue","500","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-01","19:30:00","Appointment","New","1","barcode_8596.png","e2c4d29d8a7214cc920d79657dbd62b7","0","4","5","","1","2019-02-02 11:16:00","2020-04-29 16:03:53");
INSERT INTO tbl_patient_master VALUES("7637","8597","8597","","1","1","3","Google","0","10","None","Anshul","","Agrawal","Male","1995-07-22","8989979739","anshul75@gmail.com","","0","acne","1068","Sg Hiahway","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-02","14:45:00","Appointment","New","1","barcode_8597.png","16d071d0619e9f99534a200ec1d16e5f","0","4","5","","0","2019-02-02 15:10:03","2020-04-29 16:02:08");
INSERT INTO tbl_patient_master VALUES("7638","8598","8598","","1","1","34","Dr Nidhi Patel","0","10","None","Suhani","","Patel","Female","1996-06-07","7435022233","suhanipatel96@gmail.com","","0","Carbon Clean","5000","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-02","18:30:00","Appointment","New","1","barcode_8598.png","be8ff26fd9b0b1d23c09e1628f1cca58","0","4","3","","0","2019-02-02 18:18:12","2020-04-29 15:00:10");
INSERT INTO tbl_patient_master VALUES("7639","8599","8599","","1","1","0","","0","11","None","Sweetu","","Malik","Female","1992-03-03","9722667667","sweetumaleek@gmail.com","","0","skin issue","800","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-02","19:15:00","Appointment","New","1","barcode_8599.png","2a56654cf905f0f9ab137f8b7a783505","0","4","5","","0","2019-02-02 18:46:47","2020-04-29 16:01:12");
INSERT INTO tbl_patient_master VALUES("7640","8600","8600","","1","2","0","","0","11","None","Swapnil","","Kapure","Male","1990-05-14","7020815246","sgkapare@gmail.com","","0","acne","","Anand","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-03","16:30:00","Appointment","New","1","barcode_8600.png","0098214ef3eda025c89cbd12a4762540","0","4","5","","1","2019-02-03 18:05:56","2020-04-29 15:59:10");
INSERT INTO tbl_patient_master VALUES("7641","8601","8601","","1","2","79","Nita Sharma","0","10","None","Khushi","","Sharma","Female","2000-02-05","9737711900","khushisharma6805@gmail.com","","0","dermaplanning","800","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-05","12:45:00","Appointment","New","1","barcode_8601.png","8daf15008e727d63a83db663b463d76d","0","4","3","","0","2019-02-05 13:08:18","2020-04-29 15:54:18");
INSERT INTO tbl_patient_master VALUES("7642","8602","8602","","1","2","0","","0","11","None","Gulabsingh","","Rathor","Male","1995-02-05","8511484994","","","0","skin issue","500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-05","13:40:00","Appointment","New","1","barcode_8602.png","338a0c1db2c70ef033a170fcc32b0d11","0","4","5","","0","2019-02-05 14:28:03","2020-04-29 15:58:23");
INSERT INTO tbl_patient_master VALUES("7643","8603","8603","","1","2","3","Google","0","11","None","Kartik","","Shah ","Male","1982-09-11","9913713666","","","0","skin issue","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-05","13:45:00","Appointment","New","1","barcode_8603.png","b3f2e7b13311c40d5dabdc469bca5695","0","4","5","","0","2019-02-05 14:43:11","2020-04-29 15:57:17");
INSERT INTO tbl_patient_master VALUES("7644","8604","8604","","1","2","24","Advertisement","0","11","None","Trupti","","Chavda","Female","1980-02-05","7434011077","jayachavda@gmail.com","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","","","","","0","barcode_8604.png","612c35890566055c46b3ea28cb32178f","0","4","3","","1","2019-02-05 18:00:46","2020-05-07 16:18:33");
INSERT INTO tbl_patient_master VALUES("7645","8605","8605","","1","2","0","","0","10","None","Smita","","Gawai","Female","1986-05-12","9892506060","gawai99@yahoo.com","","0","Carbon Clean","3425","Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-05","18:45:00","Appointment","New","1","barcode_8605.png","13f649376e8b4ca553f0a33f6a9ba275","0","4","3","","0","2019-02-06 11:20:03","2020-04-29 15:52:27");
INSERT INTO tbl_patient_master VALUES("7646","8606","8606","","1","1","0","","0","10","None","Hashib","","Hawawala","Male","1993-02-07","9909267865","IAMHASEEB@LIVE.COM","","0","peel+ skin polishing+altra sonic","7046","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-07","11:00:00","Appointment","New","1","barcode_8606.png","9d61ee2484073dde84e796f50bdc927e","0","4","3","","0","2019-02-07 11:00:31","2020-04-29 15:51:33");
INSERT INTO tbl_patient_master VALUES("7647","8607","8607","","1","2","0","","0","13","None","Vrushabh","","Joshi","Male","1990-11-15","9510836281","vrushabhjoshi09@gmail.com","","0","LHR","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-07","13:00:00","Appointment","New","1","barcode_8607.png","a820ba2d2d8bb5a8955c71b882806568","0","4","5","","0","2019-02-07 13:32:25","2020-04-29 15:56:11");
INSERT INTO tbl_patient_master VALUES("7648","8608","8608","","1","2","77","grishma bhuta","0","11","None","Poonam","","Verma","Female","1983-03-30","9998003071","poonam0383@gmail.com","","0","hairloss","1740","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-07","18:40:00","Appointment","New","1","barcode_8608.png","5501b7d80d450b864edb7d1872cc02d8","0","3","5","","0","2019-02-07 19:13:17","2020-04-29 15:55:18");
INSERT INTO tbl_patient_master VALUES("7649","8609","8609","","1","1","0","","0","11","None","Vandana","","Malhotra","Female","1970-01-12","9426614936","malhotra.vandana12@gmail.com","","0","skin issue","4560","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-07","19:30:00","Appointment","New","1","barcode_8609.png","cbf60937ce96ea5b0585b7fc28533541","0","4","5","","0","2019-02-08 13:54:13","2020-04-29 15:54:15");
INSERT INTO tbl_patient_master VALUES("7650","8610","8610","","1","1","0","","0","11","None","Veeksha","","Malhotra","Female","2004-12-28","9426614936","rajatmalhotra1966@gmail.com","","0","skin issue","1250","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-07","19:45:00","Appointment","New","1","barcode_8610.png","faa15a8636b644fc4268f463593fc763","0","4","5","","0","2019-02-08 13:55:24","2020-04-29 15:52:52");
INSERT INTO tbl_patient_master VALUES("7651","8611","8611","","1","2","1409"," Heena Mundhava","1","10","None","Deven","","Mundhava","Male","1999-12-07","9106047394","devenmundhava@gmail.com","","0","carbon clean+ peel","12440","","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-09","12:15:00","Appointment","New","1","barcode_8611.png","de100364ed06b1eb22a99ad33834b32f","0","4","3","","0","2019-02-09 13:06:39","2020-04-29 15:49:48");
INSERT INTO tbl_patient_master VALUES("7652","8612","8612","","1","2","3","Google","0","10","None","Nidhi","","Goel","Female","1979-02-10","9725091000","","","0","Waxing",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-10","18:00:00","Appointment","New","1","barcode_8612.png","2e407ba4bd50da9649b9241fc7358061","0","4","3","","0","2019-02-10 17:45:00","2020-05-07 16:19:16");
INSERT INTO tbl_patient_master VALUES("7653","8613","8613","","1","1","3","Google","0","11","None","Pinkesh","","Ray","Male","1997-02-10","8340448288","pkrai7616@gmail.com","","0","skin issue","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-10","18:00:00","Appointment","New","1","barcode_8613.png","068b663215ab939acc120bb3748963ae","0","4","5","","0","2019-02-10 18:29:40","2020-04-29 15:51:20");
INSERT INTO tbl_patient_master VALUES("7654","8614","8614","","1","1","3","Google","0","13","None","Saganjit","","Kaur","Female","1983-02-12","9055530347","","","0","LHR","","Makarba ","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-10","19:44:00","Appointment","Follow-up","2","barcode_8614.png","1d8aa32cac0be96c7a000856fb6c38c7","0","3","5","","0","2019-02-12 12:45:59","2020-04-29 15:49:53");
INSERT INTO tbl_patient_master VALUES("7655","8615","8615","","1","2","0","","0","16","None","Baldev","","Bharwad","Female","1984-02-12","9974769999","","","0","tatoo removal","640","Pipalaj","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-12","11:46:00","Appointment","Follow-up","2","barcode_8615.png","df76052f57d9445c117505851f07d2b4","0","3","5","","0","2019-02-12 12:47:47","2020-04-29 15:48:40");
INSERT INTO tbl_patient_master VALUES("7656","8616","8616","","1","1","1248"," Mayur Jadeja","1","10","None","Jignasha","","Panchal","Female","1996-09-23","9714587503","jignasha239@gmail.com","","0","Carbon Clean+Peel","21693","Isanpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-12","18:02:00","Appointment","New","1","barcode_8616.png","17cca5c754d515e415a06285d1dd68bf","0","3","3","","0","2019-02-12 18:03:10","2020-04-29 15:48:38");
INSERT INTO tbl_patient_master VALUES("7657","8617","8617","","1","2","22","Friend","0","11","Miss","Khyati","","Chugh","Male","1995-08-20","9726245635","kchugh7@gmail.com","","0","skin issue","500","Ognaj","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-12","18:38:00","Appointment","New","1","barcode_8617.png","8a7157a98c633741b62456a70b916272","0","3","5","","0","2019-02-12 18:43:18","2020-04-29 15:47:27");
INSERT INTO tbl_patient_master VALUES("7658","8618","8618","","1","1","11","Doctor Reference","0","11","None","Sanjay","","Joshi","Male","1961-02-12","9825069302","44.sanjay@gmail.com","","0","cyst removal","12500","Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-12","18:45:00","Appointment","New","1","barcode_8618.png","3f6c3f9f6e62970147a4e41e2565615b","0","3","3","","0","2019-02-12 18:46:49","2020-04-29 15:46:02");
INSERT INTO tbl_patient_master VALUES("7659","8619","8619","","1","2","22","Friend","0","11","None","Farahat","","Naseem","Female","1994-02-13","7227863347","farahatnaseem187@gmail.com","","0","skin problem","1247","Anand Nagar Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-13","18:45:00","Appointment","New","1","barcode_8619.png","fc8077c241ffb6f0139e5ecbbf9bc38a","0","3","3","","0","2019-02-13 19:26:23","2020-04-29 15:39:24");
INSERT INTO tbl_patient_master VALUES("7660","8620","8620","","1","2","0","","0","10","None","Nandana","","Nair","Female","2003-08-14","9879228847","unnidivya25@gmail.com","","0","skin issue","2005","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-13","19:26:00","Appointment","New","1","barcode_8620.png","dfc3ee8332efb09be967082b15f7310f","0","3","5","","0","2019-02-13 19:52:08","2020-04-29 15:45:53");
INSERT INTO tbl_patient_master VALUES("7661","8621","8621","","1","2","37","Newspaper","0","10","None","Heeya","","Shah","Female","1996-08-13","9586400500","shah.heeya@gmail.com","","0","photo facial","2400","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-14","13:45:00","Appointment","New","1","barcode_8621.png","4846db3a4106d925a7cccb5ed2425bfe","0","3","3","","0","2019-02-14 10:55:20","2020-04-29 15:38:03");
INSERT INTO tbl_patient_master VALUES("7662","8622","8622","","1","2","0","","0","11","None","Jayvardhan","","Punjabi","Male","1991-07-26","9925021317","","","0","skin issue","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-14","18:00:00","Appointment","New","1","barcode_8622.png","eba41d0c373fd81b2ec8ed1027acc56d","0","3","5","","0","2019-02-14 10:57:13","2020-04-29 15:45:04");
INSERT INTO tbl_patient_master VALUES("7663","8623","8623","","1","2","3","Google","0","11","None","Nitin","","Patel","Male","1991-07-14","9408127971","nitinjpatel14@gmail.com","","0","skin issue","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-14","10:50:00","Appointment","New","1","barcode_8623.png","dcd4d0703ae33e1ea6a61af905048266","0","3","5","","0","2019-02-14 11:05:43","2020-04-29 15:43:50");
INSERT INTO tbl_patient_master VALUES("7664","8624","8624","","1","2","22","Friend","0","0","None","Palash","","Panchori","Male","1992-06-08","8769695504","ppalash654@gmail.com","","0","Hair Transplant","107343","Dungarpur","Rajasthan","","","","","","","","","","Hair transplant suggested
1.2lakh","","","","","","","2019-02-14","13:58:00","Appointment","Follow-up","2","barcode_8624.png","3a100abb18cbb58f9b6de3ec1eb792f9","0","3","3","","0","2019-02-14 15:04:09","2020-04-29 15:36:06");
INSERT INTO tbl_patient_master VALUES("7665","8625","8625","","1","2","3","Google","0","11","None","Nivranshu","","Sharma","Male","1995-02-16","8968243831","nivranshusharma@gmail.com","","0","skin issue","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-14","14:11:00","Appointment","New","1","barcode_8625.png","5d4afd33129e88f78bfcdb722ad9d10d","0","3","5","","0","2019-02-14 17:12:47","2020-04-29 15:42:53");
INSERT INTO tbl_patient_master VALUES("7666","8626","8626","","1","2","5","Relative","0","13","None","Pinky","","Patani","Female","1985-02-02","9377665440","","","0","LHR / Peel / Laser Toning","26845","Kudajan","Gandhinagar","","","","","","","","","Suggested Laser facials,Peels at 15 days interval.
Consider intradermal tranexa after 3-4 sessions","Suggested Laser facials,Peels at 15 days interval.
Consider intradermal tranexa after 3-4 sessions","","","","","","","2019-02-15","13:30:00","Appointment","New","1","barcode_8626.png","d0275e950a92fd126db629c1ec78aa54","0","4","3","","0","2019-02-15 10:47:42","2020-04-29 15:24:25");
INSERT INTO tbl_patient_master VALUES("7667","8627","8627","","1","2","0","","0","12","None","Jeetsinh","","Jadeja","Male","2000-02-05","7874901425","jeet.jadeja05022000@gmail.com","","0","hairloss","1690","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-16","15:45:00","Appointment","New","1","barcode_8627.png","1019052262dd28f91e646868bf970766","0","4","5","","0","2019-02-16 15:32:46","2020-04-29 15:41:03");
INSERT INTO tbl_patient_master VALUES("7668","8628","8628","","1","1","24","Advertisement","0","11","None","Jyoti","","Vyas","Female","1989-02-17","9974399970","","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","2019-02-17","14:30:00","Appointment","New","1","barcode_8628.png","30de46a316a0e8e7cea3d37dc327c684","0","4","3","","0","2019-02-17 11:59:37","2020-05-07 16:20:09");
INSERT INTO tbl_patient_master VALUES("7669","8629","8629","","1","1","78","Tanvi Shah","0","14","None","Nina","","Desai","Female","1967-01-29","9429166198","nina.desai6167@gmail.com","","0","Laser Toning /peel /Botox / Filler","76100"," Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-17","14:00:00","Appointment","New","1","barcode_8629.png","b06334fd70e14f7db3a9e576279baad8","0","4","3","","0","2019-02-17 13:25:15","2020-05-09 16:10:13");
INSERT INTO tbl_patient_master VALUES("7670","8630","8630","","1","1","3","Google","0","11","None","Ria","","Aggarwal","Female","1996-11-03","8708736604","ria123660@gmail.com","","0","skin issue","800","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-17","15:00:00","Appointment","New","1","barcode_8630.png","d41f7d50c3db2b8e7caf182920d661d9","0","4","5","","0","2019-02-17 13:46:39","2020-04-29 15:39:25");
INSERT INTO tbl_patient_master VALUES("7671","8631","8631","","1","1","3","Google","0","11","None","Anzorie","","Raghuvanshi","Female","1996-02-08","9998399117","anzorie.raghuvanshi@nift.ac.in","","0","skin issue","500","Vasna Road","Vadodara","","","","","","","","","","","","","","","","","2019-02-17","16:00:00","Appointment","New","1","barcode_8631.png","75ed902c9c8093857eaff785045a716c","0","4","5","","0","2019-02-17 13:48:40","2020-04-29 15:37:55");
INSERT INTO tbl_patient_master VALUES("7672","8632","8632","","1","1","3","Google","0","11","None","Ajeta","","Rathor","Female","1993-10-13","9429252723","ajerats@gmail.com","","0","skin issue","800","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-17","15:00:00","Appointment","New","1","barcode_8632.png","4d6b3de953310e2ed52e208fc53758e8","0","4","5","","0","2019-02-17 14:59:14","2020-04-29 15:36:03");
INSERT INTO tbl_patient_master VALUES("7673","8633","8633","","1","2","5","Relative","0","13","None","Baldev","","Ghelani","Male","1991-07-21","8758995574","bg91721@gmail.com","","0","LHR / Dermapen Scalp","19140","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8633.png","ed0f11571a19abb00eb2881063e0cbd2","0","4","3","","1","2019-02-19 11:17:12","2020-04-29 15:18:17");
INSERT INTO tbl_patient_master VALUES("7674","8634","8634","","1","1","22","Friend","0","11","None","Pranit","","Damani","Male","2013-10-31","9925204353","hemangi11@yahoo.com","","0","skin issue","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-19","14:00:00","Appointment","New","1","barcode_8634.png","ceb9d731048ed39a0fadd36ac26cee7b","0","4","5","","1","2019-02-19 13:49:13","2020-04-29 15:20:36");
INSERT INTO tbl_patient_master VALUES("7675","8635","8635","","1","2","22","Friend","0","11","None","Madhav","","Faldu ","Male","1996-04-29","9099250504","mpatel4217@gmail.com","","0","skin issue","1100","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-19","18:50:00","Appointment","New","1","barcode_8635.png","de9078150468352ab47a5287eaa6a0f8","0","4","5","","0","2019-02-19 19:19:59","2020-04-29 15:19:08");
INSERT INTO tbl_patient_master VALUES("7676","8636","8636","","1","1","3","Google","0","11","None","Chandramauli","","Raval","Male","1992-06-23","9925013656","chandraecose@gamil.com","","0","skin issue","500","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-20","10:40:00","Appointment","New","1","barcode_8636.png","238c7b98d64bf78167517d503f50f3bc","0","4","5","","0","2019-02-20 10:29:06","2020-04-29 15:17:47");
INSERT INTO tbl_patient_master VALUES("7677","8637","8637","","1","2","24","Advertisement","0","11","None","Chilu","","Shah","Female","1989-02-20","9879636468","","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","","","","","0","barcode_8637.png","7e206c3420a87e5b0327ae75cca4c921","0","4","3","","1","2019-02-20 12:13:06","2020-05-07 16:20:46");
INSERT INTO tbl_patient_master VALUES("7678","8638","8638","","1","1","0","","0","10","None","Raghav","","Lahoti ","Male","1998-09-24","9227540031","ukrgrrl@gmail.com","","0","carbon Clean","3000","","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-20","13:55:00","Appointment","New","1","barcode_8638.png","532a7e5330214034db0375f3a6a786db","0","4","3","","0","2019-02-20 14:08:05","2020-04-29 15:16:18");
INSERT INTO tbl_patient_master VALUES("7679","8639","8639","","1","2","36","Nearbuy","0","13","None","Pooja","","Sampat","Female","1996-03-08","9510155516","pooja.sampat0803@gmail.com","","0","LHR","","Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8639.png","2d41b46e6505c283a810339dd27f1bea","0","4","3","","0","2019-02-20 16:53:43","2020-04-29 15:14:15");
INSERT INTO tbl_patient_master VALUES("7680","8640","8640","","1","2","24","Advertisement","0","11","None","Khadija","","Khan","Female","1997-02-20","7878064813","khadijakhan0999@gmail.com","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","salon client ","","","","","","","","2019-02-20","19:12:00","Appointment","New","1","barcode_8640.png","0bbbdb5e176845ae45527e0b6fa6a7a1","0","4","3","","0","2019-02-20 19:13:26","2020-05-07 16:21:23");
INSERT INTO tbl_patient_master VALUES("7681","8641","8641","","1","2","22","Friend","0","10","None","Lajju","","Jhaveri","Female","1975-02-08","9376010119","lajju8@gmail.com","","0","eyebrow microblading","500","Gulbai Tekra","Ahmedabad","","","","","","","","","Ibrow microblading ","","","","","","","","2019-02-21","11:06:00","Appointment","New","1","barcode_8641.png","63f398b4ca73a4a000cff3e7a7efb6b1","0","4","5","","1","2019-02-21 11:07:18","2020-04-29 15:15:33");
INSERT INTO tbl_patient_master VALUES("7682","8642","8642","","1","2","5","Relative","0","13","None","Zarana","","Amin","Female","1991-11-18","8154071309","amin.zarana@yahoo.com","","0","LHR","500","Motera","Ahmedabad","","","","","","","","","Laser hair removal","","","","","","","","2019-02-21","15:14:00","Appointment","New","1","barcode_8642.png","6b11936fdf7570afbc2db2314e5491a1","0","4","5","","0","2019-02-21 15:15:30","2020-04-29 15:13:11");
INSERT INTO tbl_patient_master VALUES("7683","8643","8643","","1","1","0","","0","11","None","Hiral","","Nathwani","Female","1993-10-10","9727707074","hir.nathwani1010@gmail.com","","0","skin issue","400","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-21","17:35:00","Appointment","New","1","barcode_8643.png","6220fc43688dd3162ad47439da79384d","0","4","5","","0","2019-02-21 17:36:00","2020-04-29 15:11:50");
INSERT INTO tbl_patient_master VALUES("7684","8644","8644","","1","2","27","Just dial","0","10","None","Sara","","Quinker","Female","1994-12-27","8000771433","","","0","acne","1095","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-21","18:38:00","Appointment","New","1","barcode_8644.png","42c6e8990915cfb7f4e22dce6f077cec","0","4","5","","0","2019-02-21 18:48:08","2020-04-29 15:09:03");
INSERT INTO tbl_patient_master VALUES("7685","8645","8645","","1","2","0","","0","13","None","Mehul","","Ahir","Male","1997-06-27","8347791183","mehulahir136@gmail.com","","0","LHR","","Navrangpura","Ahmedabad","","","","","","","","","laser hair removal","","","","","","","","2019-02-21","19:12:00","Appointment","New","1","barcode_8645.png","648699f53fe155b8b9c27eb4e8df965d","0","4","5","","0","2019-02-21 19:14:06","2020-04-29 15:05:56");
INSERT INTO tbl_patient_master VALUES("7686","8646","8646","","1","1","3","Google","0","12","None","Reenakshi","","Soni","Female","1986-02-21","9723955456","reenakshiumiyal@gmail.com","","0","hairloss","2040","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-21","19:57:00","Appointment","New","1","barcode_8646.png","751f94ddc9a94ad936d0342d1897bc69","0","4","5","","0","2019-02-21 19:58:42","2020-04-29 15:03:37");
INSERT INTO tbl_patient_master VALUES("7687","8647","8647","","1","1","0","","0","10","None","Dhwani","","Dalal","Female","1977-11-15","9825723439","dalal.dhwani@gmail.com","","0","breast reduction ","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-22","14:15:00","Appointment","New","1","barcode_8647.png","26efda2d1898e1189c7c52d0d6c65520","0","4","3","","0","2019-02-22 14:16:09","2020-05-09 16:10:43");
INSERT INTO tbl_patient_master VALUES("7688","8648","8648","","1","2","3","Google","0","10","None","Shreya","","Mishra","Female","1982-02-14","8375857966","shreya.lory114@gmail.com","","0","sesglycopeel, lasertoning, botox, filler, glutathione, ","96839","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-22","14:40:00","Appointment","New","1","barcode_8648.png","8aa3b0c2d6f023d90a689a75960b6e04","0","4","5","","0","2019-02-22 14:52:12","2020-04-29 14:57:31");
INSERT INTO tbl_patient_master VALUES("7689","8649","8649","","1","2","6","Relative","0","12","None","Sunder","","Kannan","Female","1994-09-13","353635665","sjkannan16@gmail.com","","0","Dermapen Scalp / Prp","9090","Usa","Usa","","","","","","","","","Microneedling   PRP single session.
NRI client","","","","","","","","2019-02-22","15:10:00","Appointment","New","1","barcode_8649.png","b6500ba81d47bbef53b7ac8e441b03dc","0","4","3","","0","2019-02-22 15:09:26","2020-04-29 15:12:09");
INSERT INTO tbl_patient_master VALUES("7690","8650","8650","","1","1","3","Google","0","14","None","Nupur","","Bahukhandi","Female","1979-10-21","9760116005","nupur_bh1@yahoo.com","","0","Botox","21190","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-23","16:22:00","Appointment","New","1","barcode_8650.png","6874b24e09d7dc1134b925662e5b637c","0","4","3","","0","2019-02-23 16:24:31","2020-04-29 15:09:51");
INSERT INTO tbl_patient_master VALUES("7691","8651","8651","","1","2","22","Friend","0","10","None","Shri","","Thakkar","Female","1992-09-19","9925998363","shrisoni91.ss@gmail.com","","0","Laser Toning / Carbon Clean / Belly Piercing","10150","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-23","17:20:00","Appointment","New","1","barcode_8651.png","544d451774fd761a46daa8e7e3ba415c","0","4","3","","0","2019-02-23 17:11:46","2020-04-29 15:07:06");
INSERT INTO tbl_patient_master VALUES("7692","8652","8652","","1","2","77","grishma bhuta","0","12","None","Gaurav","","Kaushik","Male","1983-05-12","9909141333","gaurav0512@gmail.com","","0","hairloss","1695","Drive In","Ahmedabad","","","","","","","","","","","","","","","","","2019-02-23","19:07:00","Appointment","New","1","barcode_8652.png","a976a6905e095121259eb04ec4a81a35","0","4","5","","0","2019-02-23 19:09:11","2020-04-29 14:50:27");
INSERT INTO tbl_patient_master VALUES("7693","8653","8653","","1","1","0","","0","13","None","Neeraja","","Brave","Female","1989-12-30","9099920240","nbaevel@gmail.com","","0","LHR","20500","Prahladnagar","Ahmedabad","","","","","","","","","consultation done by Bhumika For LHR","","","","","","","","2019-02-24","12:15:00","Appointment","New","1","barcode_8653.png","7c29d32c269a6e8e761ff5ab3d800daa","0","3","3","","0","2019-02-24 12:22:38","2020-04-29 15:03:30");
INSERT INTO tbl_patient_master VALUES("7694","8654","8654","","1","1","0","","0","13","None","Vishakha","","Kopulwar","Female","1992-10-12","8140406250","vishakha.kopulwar@gmail.com","","0","LHR / Nose Carbon Clean","700","Memnagar","Ahmedabad","","","","","","","","","Laser hair removal u/a demo ","","","","","","","","2019-02-24","17:30:00","Appointment","New","1","barcode_8654.png","b85707540f469b6dcc241429ee915ffd","0","3","3","","0","2019-02-24 18:00:34","2020-04-29 14:59:02");
INSERT INTO tbl_patient_master VALUES("7695","8655","8655","","1","1","24","Advertisement","0","11","None","Hemangini","","Saxena","Female","1969-02-24","07926925778","","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","Salon pedicure 
Treatment taken by mahesh","","","","","","","","2019-02-24","17:00:00","Appointment","New","1","barcode_8655.png","f4b9d1ced184c83370bb82879ae0b8cc","0","3","3","","0","2019-02-24 18:31:11","2020-05-07 16:21:52");
INSERT INTO tbl_patient_master VALUES("7696","8656","8656","","1","1","36","Nearbuy","0","10","None","Prince","","Chaudhary","Male","1997-03-31","90330 08262","studentatdps03@gmail.com","","0","Carbon Clean","3000","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8656.png","4d15eea56e7c1ef87da54f042298103b","0","0","3","","0","2019-03-01 17:25:37","2020-04-29 14:56:21");
INSERT INTO tbl_patient_master VALUES("7697","8657","8656","","1","1","0","","0","12","None","Harsh","","Arora","Male","1994-12-08","8630081933","harshdeep.arora2014@gmail.com","","0","hairloss","1430","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","14817e58bf28acab19f814388e2227c8","0","0","5","","0","2019-03-01 17:25:37","2020-04-29 14:48:53");
INSERT INTO tbl_patient_master VALUES("7698","8658","8656","","1","1","3","Google","0","13","None","Shimul","","Shah","Male","1993-11-03","7874244533","shimulshah82@gmail.com","","0","LHR","","Prahlad Nagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","a9f9f969a8ea3f30e98efd77d6af8f41","0","0","5","","0","2019-03-01 17:25:37","2020-04-29 14:46:22");
INSERT INTO tbl_patient_master VALUES("7699","8659","8656","","1","1","0","","0","12","None","Imra","","Ansari","Female","1990-02-05","9099526573","","","0","hairloss","2200","Shahpur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8659.png","5dcf17d7bb0092938c8e2f058eab0c1b","0","0","5","","0","2019-03-01 17:25:37","2020-04-29 14:44:25");
INSERT INTO tbl_patient_master VALUES("7700","8660","8656","","1","1","0","","0","10","None","Nirali","","Soni","Female","1990-02-05","9714250008","nirali.soni88@yahoo.com","","0","LHR,eyebrow microblading, prp scalp, carbon clean ","","South Bopal","Ahemadabad","","","","","","","","","","","","","","","","","","","","","0","","0b70cb0dc6f3469da67e8f393f364615","0","0","5","","0","2019-03-01 17:25:37","2020-04-29 13:35:58");
INSERT INTO tbl_patient_master VALUES("7701","8661","8656","","1","1","0","","0","13","None","Divyanshi","","Gupta","Female","2007-01-23","8511135003","divyanshigupta2311@gmail.com","","0","LHR","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8661.png","585bdb1c12fbb45f5773e2c2b8cba26f","0","0","3","","0","2019-03-01 17:25:37","2020-04-29 14:51:56");
INSERT INTO tbl_patient_master VALUES("7702","8662","8656","","1","1","3","Google","0","11","None","Mohsin","","Shaikh","Male","1993-02-01","9898646013","","","0","carbon laser , PRP face ,Dermapan face","1245","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","ea5c5fe552c7ecf5630dd1039e84583f","0","0","5","","0","2019-03-01 17:25:37","2020-04-29 13:30:27");
INSERT INTO tbl_patient_master VALUES("7703","8663","8663","","1","2","0","","0","13","None","Jinalba","","Gohil","Female","1993-08-03","9737533893","jinalgohil389@gmail.com","","0","LHR","","Jodhpur Cross Road","Ahmedabad","","","","","","","","","laser hair removal ","","","","","","","","2019-03-01","23:55:00","Appointment","New","1","barcode_8656.png","b7f7c0cddb0a779f2b1945e1144a2164","0","3","5","","0","2019-03-01 12:12:39","2020-04-29 13:25:32");
INSERT INTO tbl_patient_master VALUES("7704","8664","8664","","1","1","22","Friend","0","10","None","Vibhooti","","Maldhari","Female","1997-02-18","7874686466","vibhutimaldhari@yahoo.com","","0","acne scar","1373","Ramdevnagar","Ahmedabad","","","","","","","","","carbon clean   phenol lite peel in same session. once in 2-3 weeks, 4-6 sessions","","","","","","","","2019-03-01","15:16:00","Appointment","New","1","barcode_8657.png","fb24ecc659bb246a4d653b13c3da01bb","0","3","5","","0","2019-03-01 15:18:07","2020-04-29 13:12:54");
INSERT INTO tbl_patient_master VALUES("7705","8665","8665","","1","2","0","","0","13","None","Lata","","Lohar","Female","1993-06-26","9016501703","latalohar001@gmail.com","","0","LHR","500","Indirabridge","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-02","13:30:00","Appointment","New","1","barcode_8665.png","c3e7bd27ba673720cf1297bbf1872fa0","0","4","5","","0","2019-03-02 13:29:47","2020-04-29 13:09:53");
INSERT INTO tbl_patient_master VALUES("7706","8666","8666","","1","1","23","friend","0","10","None","Samir","","Patel ","Male","1986-03-01","7984466099","sutspatel2004@gmail.com","","0","Wart Removal / CiT / Peel / Skin tag / micro Current","48550","Satellite","Ahmedabad","","","","","","","","","Skin tag and cit taken ","","","","","","","","2019-03-03","12:30:00","Appointment","New","1","barcode_8666.png","206e2892af1f32a670802b6fc4531bdb","0","4","3","","0","2019-03-03 12:29:51","2020-04-29 14:50:03");
INSERT INTO tbl_patient_master VALUES("7707","8667","8667","","1","1","76","Dr Hiral shah","0","11","None","Pooja","","Bhatt","Female","1988-05-26","9725437272","bhattdpooja@gmail.com","","0","Wart Removal / Meso Scalp","5000","Vejalpur","Ahmedabad","","","","","","","","","Skin tag and cit taken ","","","","","","","","2019-03-03","12:35:00","Appointment","New","1","barcode_8667.png","ab4c3b356a4621c0734f570328d9d941","0","4","3","","0","2019-03-03 12:31:31","2020-04-29 14:46:48");
INSERT INTO tbl_patient_master VALUES("7708","8668","8668","","1","1","40","Signboard","0","10","None","Suresh","","Patani","Female","1981-06-28","9377665440","drsureshpatani28@gmail.com","","0","Skin Lightening / Peel","3050","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2019-03-03","12:42:00","Appointment","New","1","barcode_8668.png","05cdc36b4ee9d15ec609a3e3568b4949","0","4","3","","0","2019-03-03 12:43:30","2020-04-29 14:37:04");
INSERT INTO tbl_patient_master VALUES("7709","8669","8669","","1","1","3","Google","0","13","None","Nikita","","Nihalani","Female","1994-03-03","9714668727","nikita.nehalani19@gmail.com","","0","LHR","500","Thaltej ","Ahmedabad","","","","","","","","","salon client waxing ","","","","","","","","2019-03-03","15:30:00","Appointment","Follow-up","2","barcode_8669.png","3814a3c2b74eea73089e2ecc6b7c31be","0","4","5","","0","2019-03-03 13:36:24","2020-04-29 13:07:38");
INSERT INTO tbl_patient_master VALUES("7710","8670","8670","","1","1","5","Relative","0","10","None","Jyoti","","Vyas ","Female","1953-11-07","7490040224","ritavyas@gmail.com","","0","I brow Microblading","22610","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-03","16:30:00","Appointment","New","1","barcode_8670.png","4afbf0645f49a6f808adb2bca8df6353","0","3","3","","0","2019-03-03 16:28:38","2020-04-29 14:34:58");
INSERT INTO tbl_patient_master VALUES("7711","8671","8671","","1","1","24","Advertisement","0","11","None","Trupti","","Jadav ","Female","1984-03-03","7434011077","","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","salon client eyebrow only ","","","","","","","","2019-03-03","16:32:00","Appointment","New","1","barcode_8671.png","6f17c8776b5c5b1835a874b464d2c7ac","0","3","3","","0","2019-03-03 16:33:52","2020-05-07 16:22:49");
INSERT INTO tbl_patient_master VALUES("7712","8672","8672","","1","1","22","Friend","0","11","None","Jyoti","","Gurnani","Female","1994-04-04","8128061508","jyotigurnani4499@gmail.com","","0","LHR","300","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-03","17:15:00","Appointment","New","1","barcode_8672.png","3cf264ebc8ee19839666174b2256a225","0","3","3","","0","2019-03-03 17:24:22","2020-10-06 13:10:55");
INSERT INTO tbl_patient_master VALUES("7713","8673","8673","","1","2","75","Dr Nehal gadhavi","0","10","None","Anjana","","Gadhvi","Female","1970-07-28","9427309666","","","0","Laser Toning / Peel","7500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-05","13:15:00","Appointment","New","1","barcode_8673.png","d6b76645c4024eff09a08a24770372b6","0","3","3","","0","2019-03-05 13:13:36","2020-04-29 14:32:46");
INSERT INTO tbl_patient_master VALUES("7714","8674","8674","","1","2","27","Just dial","0","12","None","Sandhiya","","Lalwani","Female","1993-09-29","9998811136","sandhyalalwani1@gmail.com","","0","hairloss prp face , dermapen face","1650","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-05","17:47:00","Appointment","New","1","barcode_8674.png","06fecd80a2e7d7ffb48c81c2fddeee71","0","3","5","","0","2019-03-05 17:48:00","2020-04-29 13:01:08");
INSERT INTO tbl_patient_master VALUES("7715","8675","8675","","1","2","6300","None Aakash Doshi","1","11","None","Mosam","","Gor","Male","1996-09-13","8401275606","mosum@mosumgor.com","","0","Carbon Clean / Peel / Hydra Facial","18880","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-05","18:19:00","Appointment","New","1","barcode_8675.png","ea1cfef92f0461a7c954a38a250bf7ea","0","3","3","","0","2019-03-05 18:20:52","2020-08-13 16:17:04");
INSERT INTO tbl_patient_master VALUES("7716","8676","8676","","1","2","0","","0","11","None","Surendra","","Panchal","Male","1963-03-05","9898605151","surendra_bku@yahoo.in","","0","skin issue","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-05","19:01:00","Appointment","New","1","barcode_8676.png","a9f5e2856d90d4cf16790ae3df76d606","0","3","5","","0","2019-03-05 19:03:24","2020-04-29 12:56:59");
INSERT INTO tbl_patient_master VALUES("7717","8677","8677","","1","2","0","","0","0","None","Pankhuri","","Banerjee","Female","1997-03-06","9898766785","","","0","waxing","300","","Ahmedabad","","","","","","","","","Salon","","","","","","","","2019-03-06","16:15:00","Appointment","New","1","barcode_8677.png","3a9f568aef5a373eb010f14132504ac0","0","3","5","","0","2019-03-06 17:33:09","2020-04-29 12:52:53");
INSERT INTO tbl_patient_master VALUES("7718","8678","8678","","1","1","22","Friend","0","11","None","Dixitaba","","Vala","Female","1988-08-29","7878755709","malayrajvala17@gmail.com","","0","skin issue","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-06","19:15:00","Appointment","New","1","barcode_8678.png","a70cdf34ee98cccebcee46eb581c03d8","0","3","5","","0","2019-03-06 19:16:58","2020-04-29 12:55:14");
INSERT INTO tbl_patient_master VALUES("7719","8679","8679","","1","1","5","Relative","0","10","None","Krunal","","Zala","Male","1991-04-19","9712531243","kunalsinhz@gmail.com","","0","Laser Toning / peel","","Vastral","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-06","19:17:00","Appointment","New","1","barcode_8679.png","51f5c589c6ea636ccc8d0af576e20255","0","3","3","","0","2019-03-06 19:17:50","2020-04-29 14:26:29");
INSERT INTO tbl_patient_master VALUES("7720","8680","8680","","1","2","3","Google","0","10","None","Mayank","","Sisodiya","Male","1989-08-04","07516472096","sisodiyamayank38@yahoo.com","","0","Skin Tag Removal","2500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-07","13:40:00","Appointment","New","1","barcode_8680.png","f95bab9feb0fe88514189083972a064e","0","3","3","","0","2019-03-07 13:37:36","2020-04-29 14:24:59");
INSERT INTO tbl_patient_master VALUES("7721","8681","8681","","1","1","22","Friend","0","11","None","Tarla","","Shah","Female","1957-03-08","9879642913","shahharshad50@gmail.com","","0","skin issue","2860","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-07","14:45:00","Appointment","New","1","barcode_8681.png","2fa391df2438b25b7e8f251f773de9f5","0","3","5","","0","2019-03-07 14:43:48","2020-04-29 12:51:24");
INSERT INTO tbl_patient_master VALUES("7722","8682","8682","","1","1","22","Friend","0","12","None","Priyanka","","Jariwala","Female","1983-08-13","9825232913","priyanka_13883@hotmail.com","","0","hairloss","1190","Visa","Surat","","","","","","","","","","","","","","","","","2019-03-07","14:45:00","Appointment","New","1","barcode_8682.png","34bd37db04852526a27b2c1bdedcb7cb","0","3","5","","0","2019-03-07 14:44:33","2020-04-29 12:48:58");
INSERT INTO tbl_patient_master VALUES("7723","8683","8683","","1","1","74","DR  N M Patel","0","10","None","Aryan","","Patel","Male","2002-08-27","9998615687","patelaryan318@yahoo.com","","0","Photo facial / Laser Toning / Peel","24479","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-08","11:45:00","Appointment","New","1","barcode_8683.png","98b30b031271102691cdf07a76186b24","0","3","3","","0","2019-03-08 11:39:07","2020-04-29 14:23:08");
INSERT INTO tbl_patient_master VALUES("7724","8684","8684","","1","1","71","Shilpa","0","11","None","Dharmi","","Dabhi","Female","1984-01-02","9724343217","dharmi.life@gmail.com","","0","skin issue","1241","Narol","Ahmedabad","","","","","","","","","1 session laser facial & 1 session skin whitening peel (can be done in same session or 15 days apart
after that,  alternate sessions of laser toning + mild peel (seglico/NMF) once in 2 weeks or can combine toning and peel in same session once in 25 days ","","","","","","","","2019-03-08","15:30:00","Appointment","New","1","barcode_8684.png","c6c53f24f12e82d8cb435e16e5251627","0","3","5","","0","2019-03-08 15:20:41","2020-04-29 12:47:15");
INSERT INTO tbl_patient_master VALUES("7725","8685","8685","","1","1","5","Relative","0","12","None","Chintal","","Bhatt ","Female","1982-10-04","9824655984","","","0","Dermapen Scalp ","7290","Ghodasar","Ahmedabad","Ahmedbad","Gujarat","India","","","","","","","","","","","","","","2019-03-08","17:35:00","Appointment","New","2","barcode_8685.png","2db650fc9e07bf09dcf153ff05a3a54b","0","3","3","","0","2019-03-08 17:36:51","2020-04-29 14:20:43");
INSERT INTO tbl_patient_master VALUES("7726","8686","8686","","1","1","69","Jayesh Raval","0","12","None","Parth ","","Sethi","Male","2000-03-08","8732904443","sethi.parth99@gmail.com","","0","hairloss","500","Satelite","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-08","17:45:00","Appointment","New","1","barcode_8686.png","595cee49e5e2c682698d9e7bc3e3c5ba","0","3","5","","0","2019-03-08 17:40:33","2020-04-29 12:44:37");
INSERT INTO tbl_patient_master VALUES("7727","8687","8687","","1","2","0","","0","10","None","Farida","","Patel","Female","1955-05-01","9725737169","","","0","Skin Tag Removal","1000","Lunawada","Mahisagar","","","","","","","","","","","","","","","","","2019-03-09","13:15:00","Appointment","New","1","barcode_8687.png","15530b669e287cc0f2520a4735dc6097","0","3","3","","0","2019-03-09 13:16:23","2020-04-29 14:18:56");
INSERT INTO tbl_patient_master VALUES("7728","8688","8688","","1","2","0","","0","11","None","Jayesh","","Kothari ","Male","1959-03-10","9967630160","","","0","skin issue","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-09","19:15:00","Appointment","New","1","barcode_8688.png","7f0d77cc1dd653b6250aecdc90173b5e","0","3","5","","0","2019-03-10 10:57:28","2020-04-29 12:42:20");
INSERT INTO tbl_patient_master VALUES("7729","8689","8689","","1","1","22","Friend","0","12","None","Shikha ","","Thackar ","Female","1981-06-11","8238510335","thackarshikha3@gmail.com","","0","hairfall","3380","Shahibaug","Ahmedabad","","","","","","","","","10/3/19
To consider microneedling after 1 month after followup","","","","","","","","2019-03-10","11:45:00","Appointment","New","1","barcode_8689.png","1be09aa6318d99856983bee1d337b901","0","3","5","","0","2019-03-10 11:33:56","2020-04-29 12:40:38");
INSERT INTO tbl_patient_master VALUES("7730","8690","8690","","1","2","24","Advertisement","0","11","None","Madhavi","","Joshi","Female","1981-03-10","9825406607","","","0","Gandhidham Camp","","Gandhidham","Gandhidham","","","","","","","","","","","","","","","","","","","","","0","barcode_8690.png","b82898b0e3bd8c00eaae42ed4a140a08","0","3","3","","0","2019-03-10 13:50:12","2020-05-07 16:23:43");
INSERT INTO tbl_patient_master VALUES("7731","8691","8691","","1","1","0","","0","10","None","Arpit","","Almal","Male","1980-09-07","9925034825","arpit.almal@gmail.com","","0","Skin Tag removal","1700","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-10","15:15:00","Appointment","New","1","barcode_8691.png","cc0d07f8b79c6df7c9b8fc9088c9f8a7","0","3","3","","0","2019-03-10 15:15:04","2020-04-29 14:16:42");
INSERT INTO tbl_patient_master VALUES("7732","8692","8692","","1","1","66","Neha Agrawal","0","10","None","Lopamundra","","Bhattacharjee","Female","1995-06-25","8257896461","mantadmohan@gmail.com","","0","acne","1216","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-10","15:30:00","Appointment","New","1","barcode_8692.png","d0d3a215c57a5580745402733ff9e282","0","3","5","","0","2019-03-10 15:39:02","2020-04-29 12:38:04");
INSERT INTO tbl_patient_master VALUES("7733","8693","8693","","1","1","22","Friend","0","10","None","Purva","","Mehta","Female","1995-03-18","8200136082","purva.princess18355@gmail.com","","0","Carbon Clean","","Times Of India Road","Ahmedabad","","","","","","","","","carbon clean 4-5 session suggested","","","","","","","","2019-03-10","17:00:00","Appointment","New","1","barcode_8693.png","30eb633c23a2348cb266b679c3f69665","0","3","5","","0","2019-03-10 17:09:53","2020-04-29 12:34:02");
INSERT INTO tbl_patient_master VALUES("7734","8694","8694","","1","2","0","","0","13","None","Dilip","","Rathod","Male","1982-08-10","9979547753","diliprathod1474@gmail.com","","0","LHR Earlobes","","Satellite","Ahmedabad","","","","","","","","","counseling done by bhumika","","","","","","","","2019-03-12","11:00:00","Appointment","New","1","barcode_8694.png","5ebffb2860fa741c88fba4223b4f4360","0","3","5","","0","2019-03-12 11:35:51","2020-04-29 12:33:22");
INSERT INTO tbl_patient_master VALUES("7735","8695","8695","","1","2","3","Google","0","10","None","Pawan","","Gogia","Male","1991-08-14","9916296832","pawangogia09@gmail.com","","0","Corn Removal","1695","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-12","14:35:00","Appointment","New","1","barcode_8695.png","f816ae3f999be6b7a3a29e5ba09a4879","0","3","5","","0","2019-03-12 14:36:47","2020-04-29 12:32:28");
INSERT INTO tbl_patient_master VALUES("7736","8696","8696","","1","1","0","","0","10","None","Sangita","","Habib","Female","1957-08-13","7046322062","kevinmansur61@gmail.com","","0","I Brow Microblading","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-12","17:38:00","Appointment","New","1","barcode_8696.png","215ff798e3948f04cc0371deec7e7401","0","3","5","","0","2019-03-12 17:40:32","2020-04-29 12:31:16");
INSERT INTO tbl_patient_master VALUES("7737","8697","8697","","1","2","3","Google","0","11","None","Ashish","","Lala","Male","1994-06-06","8871901433","aashishlala94@gmial.com","","0","Corn Removal","1100","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-12","18:44:00","Appointment","New","1","barcode_8697.png","f39bfbb532658919c9a84613a09025f4","0","3","3","","0","2019-03-12 18:45:00","2020-04-28 11:57:56");
INSERT INTO tbl_patient_master VALUES("7738","8698","8698","","1","1","0","","0","10","None","Avani","","Gadhavi","Female","1991-01-06","9558633542","avanigadhavi1991@gmail.com","","0","Peel / Anti taning / Hydra Facial","17592","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-12","19:39:00","Appointment","New","1","barcode_8698.png","4d8e1ade104e13391df27841ae1765eb","0","3","3","","0","2019-03-12 19:43:45","2020-04-29 14:15:28");
INSERT INTO tbl_patient_master VALUES("7739","8699","8699","","1","2","36","Nearbuy","0","10","None","Renu ","","Rathore","Female","1986-10-21","9898093617","renusiddiravi@gail.com","","0","Root Touch / Facial","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8699.png","93abb3465059ff49cff34453405f844b","0","3","5","","0","2019-03-13 11:37:35","2020-04-29 12:28:22");
INSERT INTO tbl_patient_master VALUES("7740","8700","8700","","1","2","0","","0","11","None","Viral","","Rupani","Male","1968-11-07","9979119000","","","0","Skin Issue","957","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8700.png","71d65f614560d6e9991d5eb2b03d893b","0","3","5","","0","2019-03-13 11:41:54","2020-04-29 12:27:31");
INSERT INTO tbl_patient_master VALUES("7741","8701","8701","","1","2","22","Friend","0","13","None","Yamini","","Bhakri","Female","1987-03-13","9871405406","yaminichaudhary@gmail.com","","0","LHR","14400","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8701.png","6a9be930b831fcd86f64e58551442df0","0","3","3","","0","2019-03-13 11:45:33","2020-04-29 14:13:11");
INSERT INTO tbl_patient_master VALUES("7742","8702","8702","","1","2","24","Advertisement","0","11","None","Margi","","Shah","Female","1989-03-13","97266 41818","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8702.png","4cc47cc3c1e68006d8bb2d5cd4cf45a6","0","3","3","","0","2019-03-13 11:56:00","2020-05-07 16:24:56");
INSERT INTO tbl_patient_master VALUES("7743","8703","8703","","1","2","24","Advertisement","0","11","None","Renu","","Rathore","Female","1989-03-13","9898093617","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8703.png","eb13b626b138adc141d34c6411780879","0","3","3","","0","2019-03-13 11:59:51","2020-05-07 16:25:32");
INSERT INTO tbl_patient_master VALUES("7744","8704","8704","","1","2","22","Friend","0","12","None","Mudit","","Pandey","Male","1990-03-13","9990013256","mudit.pandeyec@gmail.com","","0","Hair Transplant","1695","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-13","16:35:00","Appointment","New","1","barcode_8704.png","ef91f159586dcc9988b4d8a85ed26c65","0","3","3","","0","2019-03-13 16:32:29","2020-04-29 12:07:23");
INSERT INTO tbl_patient_master VALUES("7745","8705","8705","","1","2","22","Friend","0","10","None","Himval","","Pandya","Female","1988-01-01","9099461591","","","0","Skin Polishing","6500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-14","13:16:00","Appointment","New","1","barcode_8705.png","6852f25070679cb2f6f8b96d73408c19","0","3","3","","0","2019-03-14 13:17:19","2020-04-29 14:11:59");
INSERT INTO tbl_patient_master VALUES("7746","8706","8706","","1","2","0","","0","11","None","Janki","","Soni","Female","1986-08-13","9723255676","","","0","Skin Problem","500","Dholka","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-16","13:00:00","Appointment","New","1","barcode_8706.png","641d56cde1ac51c9f03450d2b7e56f52","0","3","3","","0","2019-03-16 12:57:23","2020-04-29 12:05:27");
INSERT INTO tbl_patient_master VALUES("7747","8707","8707","","1","2","22","Friend","0","12","None","Amandeep","","Kaur","Female","1986-02-16","9163206044","amanmann_16@yahoo.com","","0","Dermapen Scalp","3790","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-16","16:30:00","Appointment","New","1","barcode_8707.png","24b50efad8508d81c32b24f28cc0ab40","0","3","3","","0","2019-03-16 16:26:14","2020-04-29 14:01:55");
INSERT INTO tbl_patient_master VALUES("7748","8708","8708","","1","2","0","","0","11","None","Charmi","","Prajapati ","Female","2012-10-26","9601260023","ketan.prajapati@gmail.com","","0","Skin Problem","750","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-16","17:53:00","Appointment","New","1","barcode_8708.png","c912af978c098bd41b8a88116d2d5c00","0","3","3","","0","2019-03-16 17:54:04","2020-04-29 12:04:37");
INSERT INTO tbl_patient_master VALUES("7749","8709","8709","","1","2","4","Google","0","11","None","Punit","","Ladhad","Male","1989-08-06","9726156098","dmpunittops@gmail.com","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","done by bhumika","","","","","","","","2019-03-17","11:30:00","Appointment","New","1","barcode_8709.png","4f1a51f7a3f09f313e97de984f238ecf","0","4","3","","0","2019-03-17 11:51:09","2020-04-29 12:03:46");
INSERT INTO tbl_patient_master VALUES("7750","8710","8710","","1","2","3","Google","0","10","None","Lekha","","Maheshwari ","Female","1961-12-07","9879768280","lekhamaheshwari@gmail.com","","0","Laser Toning / peel / Glow all Over","84650","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-19","10:30:00","Appointment","New","1","barcode_8710.png","4e3db29116e0458c411e904c7a634f04","0","4","3","","0","2019-03-19 10:20:04","2020-04-29 13:57:50");
INSERT INTO tbl_patient_master VALUES("7751","8711","8711","","1","1","49","Existing Client","0","13","None","Ritu","","Bhansali","Female","1996-05-03","8980253730","ritubhansali33@gmail.com","","0","LHR / DermaRoller / PRP Face / Peel / Iv infusion","79225","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-19","13:10:00","Appointment","New","1","barcode_8711.png","60325cf7b1c070fc0918b7ef96dbd78a","0","4","3","","0","2019-03-19 13:08:01","2020-08-18 11:30:05");
INSERT INTO tbl_patient_master VALUES("7752","8712","8712","","1","2","73","Asha Jadav","0","10","None","Jayshree","","Gohel","Female","1979-10-02","9712946326","","","0","Laser Facial / Peel","20910","Nikol","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-19","14:00:00","Appointment","New","1","barcode_8712.png","598da86f0aa6c938434b78b46d01d542","0","4","3","","0","2019-03-19 13:59:22","2020-04-29 13:34:37");
INSERT INTO tbl_patient_master VALUES("7753","8713","8713","","1","2","0","","0","11","None","Mayank","","Sharma","Male","1993-03-19","9694970236","er.mayanksharma0007@gmail.com","","0","Skin Problem","1090","","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-19","18:51:00","Appointment","New","1","barcode_8713.png","575aabd7973c0f70abdf1c441ceabae4","0","4","3","","0","2019-03-19 18:54:56","2020-04-29 12:02:59");
INSERT INTO tbl_patient_master VALUES("7754","8714","8714","","1","2","3","Google","0","11","None","Shekhar","","Wankhode","Male","1991-08-27","7666911347","shekharw1991@gmail.com","","0","Skin Problem","1000","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-20","13:55:00","Appointment","New","1","barcode_8714.png","4835cb3a4ec5fd9fbe577d4cc859f539","0","4","3","","0","2019-03-20 13:56:36","2020-04-29 12:02:00");
INSERT INTO tbl_patient_master VALUES("7755","8715","8715","","1","1","0","","0","10","None","Diva","","Shah","Female","1980-02-19","9428233389","drdiva1923@yahoo.co.in","","0","Photo Facial / Ils Injection / Peel","1270","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-20","17:15:00","Appointment","New","1","barcode_8715.png","3bdf5bdf72e9a6750d94fdbb99f86ed6","0","4","3","","0","2019-03-20 17:16:06","2020-04-29 13:30:53");
INSERT INTO tbl_patient_master VALUES("7756","8716","8716","","1","2","0","","0","10","None","Dhruvika","","Shah ","Female","1989-04-26","9408822800","dhruvika.shah3@gmail.com","","0","Dermaplaning / Carbon Clean / LHR ","42625","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-20","18:27:00","Appointment","New","1","barcode_8716.png","762fefe403499ab7328f68802ad2e062","0","4","3","","0","2019-03-20 18:28:36","2020-04-29 13:28:22");
INSERT INTO tbl_patient_master VALUES("7757","8717","8717","","1","1","0","","0","10","None","Neela","","Shah","Female","1964-01-01","8433700250","","","0","Laser Toning / Peel / Lhr / Botox / Mole Removal","8700","","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-22","11:00:00","Appointment","New","1","barcode_8717.png","271f87fe71c59d685bc9ce665c72d2b4","0","4","3","","0","2019-03-22 12:48:18","2020-04-29 13:24:53");
INSERT INTO tbl_patient_master VALUES("7758","8718","8718","","1","2","0","","0","10","None","Veena","","Almal","Female","1956-02-25","9727734825","","","0","Peel / Mprf","2700","","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-22","13:25:00","Appointment","New","1","barcode_8718.png","6b6806b5ae0d5a434775d39dd80310f4","0","4","3","","0","2019-03-22 13:24:08","2020-04-29 13:21:48");
INSERT INTO tbl_patient_master VALUES("7759","8719","8719","","1","2","0","","0","11","None","Vinod","","Patel","Male","1972-12-20","9824460666","171v.patel@gmail.com","","0","Wart Removal","9300","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-22","16:10:00","Appointment","New","1","barcode_8719.png","3fd8b78e0c6667c38b0cddeceb5e11a7","0","4","3","","0","2019-03-22 16:10:25","2020-05-06 16:32:22");
INSERT INTO tbl_patient_master VALUES("7760","8720","8720","","1","2","3","Google","0","11","None","Yugandhara","","Gore","Female","1996-11-13","8104623172","goreyugs1996@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-22","19:00:00","Appointment","New","1","barcode_8720.png","b32f57851b886ea58d11090314585727","0","4","3","","0","2019-03-22 18:55:36","2020-04-29 11:59:40");
INSERT INTO tbl_patient_master VALUES("7761","8721","8721","","1","2","22","Friend","0","13","None","Simran","","Jain","Female","1996-02-02","7490042296","simran.j2296@gmail.com","","0","LHR","4000","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-22","19:06:00","Appointment","New","1","barcode_8721.png","56207bb400009aa15582802ec71c3d8c","0","4","3","","0","2019-03-22 19:07:30","2020-04-29 13:09:47");
INSERT INTO tbl_patient_master VALUES("7762","8722","8722","","1","2","0","","0","11","None","Neeta","","Jain","Female","1969-03-22","9146821070","","","0","Skin Problem","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-22","19:56:00","Appointment","New","1","barcode_8722.png","bb5b495fa904467ae1b8955cca808e8f","0","4","3","","0","2019-03-22 19:59:24","2020-04-29 11:58:33");
INSERT INTO tbl_patient_master VALUES("7763","8723","8723","","1","2","24","Advertisement","0","11","None","Anubhav","","Chaudhary","Male","2000-03-23","9096084406","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Inquiry for oily skin Bhumika","","","","","","","","2019-03-23","19:29:00","Appointment","New","1","barcode_8723.png","9e3889b7b555af5c0d4d91123cf36e39","0","4","3","","0","2019-03-23 19:30:16","2020-05-07 16:31:19");
INSERT INTO tbl_patient_master VALUES("7764","8724","8724","","1","2","24","Advertisement","0","11","None","Apoorv","","Joshi","Male","1994-03-23","8320156384","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial inquiry for counselling charge only ","","","","","","","","2019-03-23","19:30:00","Appointment","New","1","barcode_8724.png","c9cf9fe56e8a695232f0b2196a557f03","0","4","3","","0","2019-03-23 19:31:02","2020-05-07 16:33:24");
INSERT INTO tbl_patient_master VALUES("7765","8725","8725","","1","1","27","Just dial","0","11","None","Nisha","","Ravindra","Female","1994-03-23","7572865148","nisha159@gmail.com","","0","Skin Problem","1050","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-23","19:45:00","Appointment","New","1","barcode_8725.png","0d06a0ebd4d4876778a101ea3ef7d764","0","4","3","","0","2019-03-23 19:48:01","2020-04-29 11:57:48");
INSERT INTO tbl_patient_master VALUES("7766","8726","8726","","1","2","0","","0","11","None","Praathan","","Panchal","Male","2016-03-25","9925405244","ankitashah2701@gmail.com","","0","Skin Problem","500","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-26","11:20:00","Appointment","New","1","barcode_8726.png","54cd2887d83bbf1a07ce2baf88c20f9a","0","4","3","","0","2019-03-26 11:17:51","2020-04-29 11:56:57");
INSERT INTO tbl_patient_master VALUES("7767","8727","8727","","1","2","22","Friend","0","10","None","Darsha","","Bhavsar","Female","1977-05-14","9724166601","bhavsar.bhavsar@gmail.com","","0","Laser Toning","4475","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-26","13:00:00","Appointment","New","1","barcode_8727.png","0f6e51e2a3ac5588b9c1e20fe30a2aff","0","4","3","","0","2019-03-26 12:59:48","2020-04-29 13:07:59");
INSERT INTO tbl_patient_master VALUES("7768","8728","8728","","1","2","22","Friend","0","13","None","Femee","","Bhavsar","Female","2001-06-07","9725155146","bfemee@gmail.com","","0","LHR","2600","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-26","13:15:00","Appointment","New","1","barcode_8728.png","a0663d51dcd6bb067bee18755d9f58db","0","4","3","","0","2019-03-26 13:00:41","2020-04-29 13:06:48");
INSERT INTO tbl_patient_master VALUES("7769","8729","8729","","1","1","11","Doctor Reference","0","12","None","Sanjay","","Bhavsar","Male","1968-10-31","9825097723","sanjaybhavsar@yahoo.com","","0","Hair fall","400","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-27","10:50:00","Appointment","New","1","barcode_8729.png","1a45791a83954f0606c0eef33a891fbf","0","4","3","","0","2019-03-27 10:51:00","2020-04-29 11:55:21");
INSERT INTO tbl_patient_master VALUES("7770","8730","8730","","1","1","0","","0","12","None","Neeta","","Soni","Female","1974-03-28","9723955456","nitasoni64@gmail.com","","0","Hair fall","1000","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-27","19:45:00","Appointment","New","1","barcode_8730.png","8cca5a1958adda23bcfb050cf81d8d2d","0","3","3","","0","2019-03-28 10:58:06","2020-04-29 11:54:15");
INSERT INTO tbl_patient_master VALUES("7771","8731","8731","","1","2","27","Just dial","0","11","None","Darshana","","Jd","Female","1989-03-28","9016798375","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:22:00","Appointment","New","1","barcode_8731.png","f22f50523795877d3628dc07ecbc1ad6","0","4","3","","0","2019-03-28 13:24:05","2020-05-07 11:25:43");
INSERT INTO tbl_patient_master VALUES("7772","8732","8732","","1","2","1252"," Just Dial","1","11","None","Vinod ","","Jd","Male","1989-03-28","9726794984","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:24:00","Appointment","New","1","barcode_8732.png","86b2417ae00b39901410540c918f0739","0","4","3","","0","2019-03-28 13:25:35","2020-05-07 11:26:13");
INSERT INTO tbl_patient_master VALUES("7773","8733","8733","","1","2","27","Just dial","0","11","None","Dhaval ","","Jd","Male","1989-03-28","9879871028","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:25:00","Appointment","New","1","barcode_8733.png","7a9a97dde7373bb22ecc2d65aaf2b039","0","4","3","","0","2019-03-28 13:26:47","2020-05-07 11:26:29");
INSERT INTO tbl_patient_master VALUES("7774","8734","8734","","1","2","24","Advertisement","0","11","None","Bula ","","Afzahusen","Male","1989-03-28","9328028092","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:26:00","Appointment","New","1","barcode_8734.png","788ca1bf152d4bd216c1ddace6423649","0","4","3","","0","2019-03-28 13:28:27","2020-05-07 17:03:09");
INSERT INTO tbl_patient_master VALUES("7775","8735","8735","","1","2","27","Just dial","0","11","None","Rajeev","","Jd","Male","1989-03-28","9725398836","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:28:00","Appointment","New","1","barcode_8735.png","3d5e489832c8664e8ebcde8fcd3b407e","0","4","3","","0","2019-03-28 13:29:28","2020-05-07 11:27:16");
INSERT INTO tbl_patient_master VALUES("7776","8736","8736","","1","2","24","Advertisement","0","11","None","Arvind","","Vaishnav","Male","1989-03-28","9887888996","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:32:00","Appointment","New","1","barcode_8736.png","baf3005f86d28b8bd0bf9e8f40dff0f4","0","4","3","","0","2019-03-28 13:34:26","2020-05-07 17:03:35");
INSERT INTO tbl_patient_master VALUES("7777","8737","8737","","1","2","27","Just dial","0","11","None","Nike","","Jd","Male","1989-03-28","8849656249","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-28","13:35:00","Appointment","New","1","barcode_8737.png","c646c83c6af5857707ef41625493bc3e","0","4","3","","0","2019-03-28 13:37:17","2020-05-07 11:27:52");
INSERT INTO tbl_patient_master VALUES("7778","8738","8738","","1","2","3","Google","0","11","None","Tanmay","","Dediya","Male","1999-03-28","6359724111","d.tanmay619@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:38:00","Appointment","New","1","barcode_8738.png","1160b09779f578ecca7c4963e729b6a4","0","4","3","","0","2019-03-28 13:39:16","2020-04-29 11:47:56");
INSERT INTO tbl_patient_master VALUES("7779","8739","8739","","1","2","30","Advertisement","0","11","None","Shailesh","","Dodhiya","Male","1989-03-28","8128943204","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:40:00","Appointment","New","1","barcode_8739.png","5e04d07fe6a94473fcd79eda48f34c96","0","4","3","","0","2019-03-28 13:41:55","2020-05-07 17:04:20");
INSERT INTO tbl_patient_master VALUES("7780","8740","8740","","1","2","24","Advertisement","0","11","None","Priyanshi","","Agarwal","Female","1989-03-28","9825940034","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:47:00","Appointment","New","1","barcode_8740.png","0df89fea731045e75007b3b27f3b07ef","0","4","3","","0","2019-03-28 13:48:22","2020-05-07 17:05:02");
INSERT INTO tbl_patient_master VALUES("7781","8741","8741","","1","2","27","Just dial","0","11","None","Bela","","Jd","Female","1989-03-28","9879009270","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:48:00","Appointment","New","1","barcode_8741.png","4eafb4c6bd6cd4a563c2f9bcf6e17096","0","4","3","","0","2019-03-28 13:50:00","2020-05-07 11:27:01");
INSERT INTO tbl_patient_master VALUES("7782","8742","8742","","1","2","27","Just dial","0","11","None","Ankit","","Jd","Male","1989-03-28","9909976551","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:52:00","Appointment","New","1","barcode_8742.png","4a04036e9b145aba7fe12f9552a28069","0","4","3","","0","2019-03-28 13:52:44","2020-05-07 11:27:43");
INSERT INTO tbl_patient_master VALUES("7783","8743","8743","","1","2","27","Just dial","0","11","None","Hardik","","Jd","Male","1989-03-28","7990898539","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:53:00","Appointment","New","1","barcode_8743.png","547169e073bc2c49244ea9b789eec44a","0","4","3","","0","2019-03-28 13:54:23","2020-05-09 16:33:20");
INSERT INTO tbl_patient_master VALUES("7784","8744","8744","","1","2","27","Just dial","0","11","None","Kaushal","","Jd","Male","1989-03-28","9879408800","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:54:00","Appointment","New","1","barcode_8744.png","dff06b14579a61b6931b2ca028d4cbba","0","4","3","","0","2019-03-28 13:55:51","2020-05-07 11:29:46");
INSERT INTO tbl_patient_master VALUES("7785","8745","8745","","1","2","27","Just dial","0","11","None","Viral","","Jd","Female","1989-03-28","9825293222","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:56:00","Appointment","New","1","barcode_8745.png","f19db82be376ece593c3ba994b4dafd9","0","4","3","","0","2019-03-28 13:57:18","2020-05-07 11:29:12");
INSERT INTO tbl_patient_master VALUES("7786","8746","8746","","1","2","27","Just dial","0","11","None","Jainik","","Jd","Male","1989-03-28","9979970777","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","13:59:00","Appointment","New","1","barcode_8746.png","3686a0cec8aa0577a25adab5fc7e41f1","0","3","3","","0","2019-03-28 14:00:47","2020-05-07 11:29:47");
INSERT INTO tbl_patient_master VALUES("7787","8747","8747","","1","2","27","Just dial","0","11","None","Poonam","","Jd","Female","1989-03-28","7203904545","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","14:01:00","Appointment","New","1","barcode_8747.png","7c5555d8ac8ae47ec1b924b19ad05be6","0","3","3","","0","2019-03-28 14:02:48","2020-05-07 11:30:25");
INSERT INTO tbl_patient_master VALUES("7788","8748","8748","","1","2","27","Just dial","0","11","None","Samir","","Shaikh","Male","1989-03-28","7043268703","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","14:04:00","Appointment","New","1","barcode_8748.png","6430353e211961a87db9cfba1e46552b","0","3","3","","0","2019-03-28 14:05:58","2020-05-07 11:30:56");
INSERT INTO tbl_patient_master VALUES("7789","8749","8749","","1","2","27","Just dial","0","11","None","Parth","","Jd","Male","1989-03-28","7016954560","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","14:06:00","Appointment","New","1","barcode_8749.png","e0cb72a3379a9dbfbaf98d062f3edf20","0","3","3","","0","2019-03-28 14:07:06","2020-05-07 11:31:50");
INSERT INTO tbl_patient_master VALUES("7790","8750","8750","","1","2","27","Just dial","0","11","None","Alka","","Jd","Female","1989-03-28","9727802507","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","Just dial","","","","","","","","2019-03-28","14:07:00","Appointment","New","1","barcode_8750.png","fea268858ed3967ff29cf4d07c434e85","0","3","3","","0","2019-03-28 14:08:15","2020-05-07 11:32:24");
INSERT INTO tbl_patient_master VALUES("7791","8751","8751","","1","2","22","Friend","0","11","None","Shiva","","Bhalodia","Female","1994-05-14","7405156924","patelshiva14@gmail.com","","0","Skin Problem","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-28","17:21:00","Appointment","New","1","barcode_8751.png","6aa66f395771feb8c5af2b2c93789891","0","3","3","","0","2019-03-28 17:22:54","2020-04-29 11:47:07");
INSERT INTO tbl_patient_master VALUES("7792","8752","8752","","1","2","22","Friend","0","11","None","Ethel","","Darang","Female","1994-03-28","7933880675","","","0","Skin Problem","1100","","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-28","19:18:00","Appointment","New","1","barcode_8752.png","560ead262d30cf1dcdb9fe9c477880e0","0","3","3","","0","2019-03-28 19:19:36","2020-04-29 11:46:09");
INSERT INTO tbl_patient_master VALUES("7793","8753","8753","","1","2","0","","0","11","None","Rohit","","Ladhaniya","Male","1979-07-31","9265792848","rohitpaliwal915@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-29","13:15:00","Appointment","New","1","barcode_8753.png","6a90090b86117590d22cdd069ac4a0ba","0","3","3","","0","2019-03-29 13:14:37","2020-04-29 11:45:37");
INSERT INTO tbl_patient_master VALUES("7794","8754","8754","","1","2","0","","0","11","None","Ritu","","Agarwal","Female","1974-03-30","9601932861","ritusgarwal12@gmail.com","","0","Skin Problem","2132","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-03-30","10:45:00","Appointment","New","1","barcode_8754.png","2c7953851ed5fc747c10949596a782ec","0","3","3","","0","2019-03-30 10:46:36","2020-04-29 11:44:49");
INSERT INTO tbl_patient_master VALUES("7795","8755","8755","","1","1","0","","0","11","None","Jaytri","","Vyas","Female","1996-07-03","7046467701","jaytrivyas@gmail.com","","0","Skin Problem","1100","Anand","Anand","","","","","","","","","","","","","","","","","2019-03-31","17:00:00","Appointment","New","1","barcode_8755.png","f95786abf644e82ca6b47c74ddd0bbb1","0","3","3","","0","2019-03-31 17:09:42","2020-04-29 11:43:41");
INSERT INTO tbl_patient_master VALUES("7796","8756","8756","","1","2","3","Google","0","11","None","Hena","","Patel","Female","1991-04-02","8511111119","henapatel910@gmail.com","","0","Skin Problem","2280","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-02","11:45:00","Appointment","New","1","barcode_8756.png","20c99fdb194fcaa3d32ed19f3883c505","0","3","3","","0","2019-04-02 11:46:24","2020-04-29 11:42:48");
INSERT INTO tbl_patient_master VALUES("7797","8757","8757","","1","2","27","Just dial","0","11","None","Falguni","","Jd","Female","1989-04-02","9978833885","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8757.png","d013063896d352dc0a5070284b526d68","0","3","3","","0","2019-04-02 13:46:42","2020-05-07 11:30:22");
INSERT INTO tbl_patient_master VALUES("7798","8758","8758","","1","2","24","Advertisement","0","11","None","Suneel","","Kumar Jd","Male","1989-04-02","7095847866","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8758.png","88053778f8f2ca605b3bda56bbcfb5f4","0","3","3","","0","2019-04-02 13:47:20","2020-05-07 17:05:50");
INSERT INTO tbl_patient_master VALUES("7799","8759","8759","","1","1","0","","0","13","None","Jignasha","","Makwana","Female","1981-01-08","8780896905","jignasha.m@gmail.com","","0","LHR","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-02","17:30:00","Appointment","New","1","barcode_8759.png","6d7edd83a3aa7f12066208604c0b20a1","0","3","3","","0","2019-04-02 17:31:00","2020-04-29 11:41:10");
INSERT INTO tbl_patient_master VALUES("7800","8760","8760","","1","2","22","Friend","0","12","None","Dhyey","","Thakkar","Male","2001-08-27","9824540278","jayeshdhyey@gmail.com","","0","Scalp Dermapen ","16325","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-02","17:40:00","Appointment","New","1","barcode_8760.png","6734c6f09df10766c1b30a121c5edb02","0","3","3","","0","2019-04-02 17:40:11","2020-04-29 13:03:32");
INSERT INTO tbl_patient_master VALUES("7801","8761","8761","","1","2","0","","0","10","None","Kamini","","Vasule","Female","1993-03-03","7620984262","barikamini123@gmail.com","","0","Peel / Ultra Sound","4550","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-02","18:37:00","Appointment","New","1","barcode_8761.png","b79153eb337097413e18651f84377e07","0","3","3","","0","2019-04-02 18:38:14","2020-04-29 12:56:14");
INSERT INTO tbl_patient_master VALUES("7802","8762","8762","","1","2","0","","0","11","None","Sriram","","Potheri","Male","1986-04-02","9909909584","shriramsidhar@gmail.com","","0","Skin Problem","500","Science City","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-02","18:55:00","Appointment","New","1","barcode_8762.png","e473d7d9c560eb5d384a4602601404d9","0","3","3","","0","2019-04-02 18:41:01","2020-05-07 17:07:29");
INSERT INTO tbl_patient_master VALUES("7803","8763","8763","","1","1","0","","0","11","None","Pratyushi","","Sargia","Female","2005-10-24","9983577332","gunjansargia@gmail.com","","0","Wart Removal / Microneedling / Prp","6750","Sagwara","Rajasthan","","","","","","","","","","","","","","","","","2019-04-03","14:38:00","Appointment","New","1","barcode_8763.png","304d6585ba19505792ac80ca1e386cf3","0","3","3","","0","2019-04-03 14:39:28","2020-04-29 12:49:00");
INSERT INTO tbl_patient_master VALUES("7804","8764","8764","","1","2","27","Just dial","0","11","None","Mohit","","Jd","Male","1989-04-03","9429303645","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8764.png","84803a4eac756d5222b03472e14ad1e5","0","3","3","","0","2019-04-03 18:01:43","2020-05-07 11:30:52");
INSERT INTO tbl_patient_master VALUES("7805","8765","8765","","1","2","27","Just dial","0","11","None","Jignesh","","Jd","Male","1989-04-03","9998986046","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8765.png","9e0f0f7e709da0814fbb7189c357d707","0","3","3","","0","2019-04-03 18:02:22","2020-05-07 11:31:54");
INSERT INTO tbl_patient_master VALUES("7806","8766","8766","","1","2","0","","0","11","None","Jahnavi","","Jani","Female","1967-04-03","9426726431","jahnavi838@gmail.com","","0","Skin Problem","800","Torrent Power House","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-03","19:00:00","Appointment","New","1","barcode_8766.png","be67eed34c743fe65096bab3cb93eda7","0","3","3","","0","2019-04-03 19:01:12","2020-04-29 11:39:30");
INSERT INTO tbl_patient_master VALUES("7807","8767","8767","","1","2","40","Signboard","0","11","None","Manvi","","Shah","Female","1994-11-24","7798818394","mansishah02@yahoo.co.in","","0","carbon / lhr / Microneeding / Prp","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-06","11:21:00","Walk","New","1","barcode_8767.png","6f2b092057544d4a18d6e2e025d96a9b","0","3","3","","0","2019-04-06 11:23:35","2020-04-29 11:38:28");
INSERT INTO tbl_patient_master VALUES("7808","8768","8768","","1","2","27","Just dial","0","11","None","Sudhir","","Jd","Male","1989-04-06","9429359575","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8768.png","366b1d4eba8dea4edd0f3597c5545be4","0","3","3","","0","2019-04-06 12:45:02","2020-05-07 11:39:37");
INSERT INTO tbl_patient_master VALUES("7809","8769","8769","","1","2","27","Just dial","0","11","None","Piyush","","Jd","Male","1989-04-06","9643633386","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8769.png","6f526252f51bdbdbbbf233b138ad8aee","0","3","3","","0","2019-04-06 12:45:32","2020-05-07 11:40:24");
INSERT INTO tbl_patient_master VALUES("7810","8770","8770","","1","2","0","","0","11","None","Honey","","Sharma","Male","1993-11-16","8278891708","honeysharma351@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-06","14:00:00","Appointment","New","1","barcode_8770.png","c04f7e3e6531e8445cda987e4d5c32c6","0","3","3","","0","2019-04-06 14:00:32","2020-04-29 11:37:26");
INSERT INTO tbl_patient_master VALUES("7811","8771","8771","","1","2","22","Friend","0","11","None","Vibhuti","","Sorathiya","Female","1994-05-13","7573800130","sorhiya.vibhuti@yahoo.in","","0","Skin Problem","500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-06","14:38:00","Appointment","New","1","barcode_8771.png","88cc189ce94e168ee66c7d4ec91b50d2","0","3","3","","0","2019-04-06 14:40:53","2020-04-29 11:36:27");
INSERT INTO tbl_patient_master VALUES("7812","8772","8772","","1","2","4","Google","0","11","None","Faraaz","","Gandhi","Male","1988-02-18","7874242130","","","0","Skin Problem","500","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-06","16:20:00","Appointment","New","1","barcode_8772.png","9aa1ac37ebde4d61dbea547e036cc76a","0","3","3","","0","2019-04-06 16:16:47","2020-04-29 11:35:46");
INSERT INTO tbl_patient_master VALUES("7813","8773","8773","","1","2","27","Just dial","0","11","None","Abhishek","","Pandya","Male","1992-10-13","9662082660","abhishek.a.pandya@gmail.com","","0","Skin Problem","500","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-06","18:28:00","Walk","Follow-up","2","barcode_8773.png","82741161776687bb6a22ec2a3223f512","0","3","3","","0","2019-04-06 18:29:21","2020-04-29 11:35:09");
INSERT INTO tbl_patient_master VALUES("7814","8774","8774","","1","1","22","Friend","0","11","None","Kuttyappu","","Chandran","Male","1959-02-12","9106396162","","","0","Skin Problem","2950","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-07","11:20:00","Appointment","New","1","barcode_8774.png","6813efd6f1e9a53a47e5031040957f27","0","3","3","","0","2019-04-07 11:22:08","2020-04-29 11:34:00");
INSERT INTO tbl_patient_master VALUES("7815","8775","8775","","1","2","27","Just dial","0","11","None","Dikshi","","Jd","Female","1989-04-07","8460897790","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8775.png","6916850681b97b2ba360a1d80db2fecf","0","3","3","","0","2019-04-07 12:45:06","2020-05-07 11:41:03");
INSERT INTO tbl_patient_master VALUES("7816","8776","8776","","1","1","24","Advertisement","0","11","None","Hiral","","Patel","Female","1994-04-07","9377008300","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-07","15:51:00","Walk","New","1","barcode_8776.png","48f6aa1fed83c88452311120eef87105","0","3","3","","0","2019-04-07 15:53:18","2020-05-07 17:08:28");
INSERT INTO tbl_patient_master VALUES("7817","8777","8777","","1","1","3","Google","0","11","None","Apeksha","","Anand","Female","1987-02-26","9839315684","apekshaanand@yahoo.com","","0","Skin Problem","1100","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-07","19:07:00","Appointment","New","1","barcode_8777.png","498095d15489707071e276845a53a96b","0","3","3","","0","2019-04-07 19:08:14","2020-04-29 11:32:38");
INSERT INTO tbl_patient_master VALUES("7818","8778","8778","","1","2","3","Google","0","11","None","Akshay","","Thakur ","Male","1995-02-28","7018498322","akshaythakur846@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-09","10:38:00","Appointment","New","1","barcode_8778.png","71a51b97ae7687941c23c3142329ee15","0","3","3","","0","2019-04-09 10:41:40","2020-04-29 11:31:16");
INSERT INTO tbl_patient_master VALUES("7819","8779","8779","","1","2","27","Just dial","0","11","None","Rajendra","","Jd","Male","1989-04-10","9376240218","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8779.png","c7e77d4a7ee5e3a2149e61217ccaafda","0","3","3","","0","2019-04-10 11:09:38","2020-05-07 11:41:48");
INSERT INTO tbl_patient_master VALUES("7820","8780","8780","","1","2","27","Just dial","0","11","None","Harish","","Jd ","Male","1989-04-10","9824876883","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8780.png","a71b55ef0ced6cba009bb5857c5db4b3","0","3","3","","0","2019-04-10 11:14:31","2020-05-07 11:42:28");
INSERT INTO tbl_patient_master VALUES("7821","8781","8781","","1","2","27","Just dial","0","11","None","Pratik","","Jd ","Male","1989-04-10","9409222665","","","0","Skin Problem","","Ahmedabad","Ahemadabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8781.png","80797501da1e99eba5bad33f3fd7dd5f","0","3","3","","0","2019-04-10 13:12:03","2020-05-07 11:43:24");
INSERT INTO tbl_patient_master VALUES("7822","8782","8782","","1","2","27","Just dial","0","11","None","Amisha","","Patel","Female","1997-06-29","9510956582","","","0","Skin Problem","500","Ghumamanipur Road","Ahmedabad","Ahmedbad","","","","","","","","","","","","","","","","2019-04-10","15:41:00","Walk","New","1","barcode_8782.png","4fee5c86bc8adce1dfe8e76c35015cd7","0","3","3","","0","2019-04-10 15:41:59","2020-04-29 11:30:18");
INSERT INTO tbl_patient_master VALUES("7823","8783","8783","","1","2","27","Just dial","0","11","None","Utkarsh","","Jd","Male","1989-04-10","7567094843","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8783.png","df20ce9d4e7063bee44a62687ac58435","0","3","3","","0","2019-04-10 18:14:12","2020-05-07 11:44:14");
INSERT INTO tbl_patient_master VALUES("7824","8784","8784","","1","1","0","","0","10","None","Akash","","Patel","Male","1995-04-02","9724480171","akash@asutoshpellets.com","","0","Skin Tag Removal","3000","Kalol","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-12","14:23:00","Appointment","","1","barcode_8784.png","0f81af78e8543c749e9f6dc8dcd2b0af","0","4","3","","0","2019-04-12 14:24:31","2020-04-29 12:45:48");
INSERT INTO tbl_patient_master VALUES("7825","8785","8785","","1","1","0","","0","11","None","Juee","","Jain","Female","2000-04-12","7729843030","jueejain@gmail.com","","0","Skin Problem","500","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-12","15:31:00","Appointment","","1","barcode_8785.png","b3f834951abd046a2318d7d5b6fd3ae5","0","4","3","","0","2019-04-12 15:34:19","2020-04-29 11:29:20");
INSERT INTO tbl_patient_master VALUES("7826","8786","8786","","1","1","3","Google","0","11","None","Sonia","","Ganguly ","Female","1985-04-12","9009501116","sonia.ganguly23@gmail.com","","0","Skin Problem","820","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-12","15:49:00","Appointment","","1","barcode_8786.png","d820bf50f9dcd391bb69ab66f357c4a4","0","4","3","","0","2019-04-12 15:50:16","2020-04-29 11:28:43");
INSERT INTO tbl_patient_master VALUES("7827","8787","8787","","1","1","68","Dr Kinjal","0","13","None","Deval","","Talati ","Female","1984-12-29","9925242480","vyas.deval@gmail.com","","0","LHR","23300","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-12","17:14:00","Appointment","","1","barcode_8787.png","c52ee652e663c78fafcd3ac743b8c14d","0","4","3","","0","2019-04-12 17:14:55","2020-04-29 12:43:42");
INSERT INTO tbl_patient_master VALUES("7828","8788","8788","","1","1","0","","0","10","None","Lakshmi","","Raman","Female","1980-05-28","0044795002319","ramanlakshmi28@gmail.com","","0","Peel / Filler lip ","31930","London","London","","","","","","","","","","","","","","","","","2019-04-12","17:48:00","Appointment","","1","barcode_8788.png","6d80d33c67b895335cc6b02f0ddafe4d","0","4","3","","0","2019-04-12 17:49:14","2020-04-29 12:40:20");
INSERT INTO tbl_patient_master VALUES("7829","8789","8789","","1","1","67","Dr Aarti Vazirani","0","10","None","Gopi","","Vazirani ","Female","1983-05-21","9099488444","gadhvi143@gmail.com","","0","Skin Whitening Peel","6467","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-12","18:55:00","Appointment","","1","barcode_8789.png","58f4073831eff40c5949dfd003725a52","0","4","3","","0","2019-04-12 18:56:15","2020-04-29 12:37:42");
INSERT INTO tbl_patient_master VALUES("7830","8790","8790","","1","2","11","Doctor Reference","0","10","None","Swati","","Sharma","Female","1992-02-08","8238558098","swatisharma09@gmail.com","","0","Anti Taning / Skin Polishing","2000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8790.png","5cd6bf886e4085543dcd25319f86794f","0","4","3","","0","2019-04-13 11:06:25","2020-04-29 12:35:19");
INSERT INTO tbl_patient_master VALUES("7831","8791","8791","","1","2","27","Just dial","0","11","None","Arjun","","Maheshwari Jd","Male","1989-04-13","9426455382","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8791.png","38296d45d546f459542139d680e0276b","0","4","3","","0","2019-04-13 14:41:24","2020-05-07 17:09:08");
INSERT INTO tbl_patient_master VALUES("7832","8792","8792","","1","1","27","Just dial","0","11","None","Praveen","","Joshi ","Male","1979-05-20","8980028367","pgj_2000@rediffmail.com","","0","Wart Removal / Skin Tag Removal","6200","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-13","16:10:00","Appointment","","1","barcode_8792.png","15843f45688a544bf8c7d45af7a18c23","0","4","3","","0","2019-04-13 16:12:16","2020-04-29 12:33:23");
INSERT INTO tbl_patient_master VALUES("7833","8793","8793","","1","2","134","Society Camp","0","11","None","Manisha","","Gupta Camp","Female","1989-04-14","9879156268","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8793.png","c69e2b357c68bc0284f34fb6012c5e51","0","4","3","","0","2019-04-14 14:36:40","2020-05-07 17:11:58");
INSERT INTO tbl_patient_master VALUES("7834","8794","8794","","1","2","134","Society Camp","0","11","None","Hema","","Chauhan Camp","Female","1989-04-14","9426498987","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8794.png","e500283a126dada31652708f85c68ecd","0","4","3","","0","2019-04-14 14:37:48","2020-05-07 17:12:45");
INSERT INTO tbl_patient_master VALUES("7835","8795","8795","","1","2","134","Society Camp","0","11","None","Banna","","Chhabra Camp","Female","1989-04-14","9879064445","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8795.png","0fff008279cbec1bb8c7fbf9eb013857","0","4","3","","0","2019-04-14 14:38:41","2020-05-07 17:13:36");
INSERT INTO tbl_patient_master VALUES("7836","8796","8796","","1","2","134","Society Camp","0","11","None","Shrey","","Garg Camp","Male","1989-04-14","9099225889","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8796.png","7ffe351a4cb670a8ee360aae027fe02d","0","4","3","","0","2019-04-14 14:39:46","2020-05-07 17:15:20");
INSERT INTO tbl_patient_master VALUES("7837","8797","8797","","1","2","134","Society Camp","0","11","None","Priyanka","","Aggarwal Camp","Female","1989-04-14","7405855695","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8797.png","0d47e5e30ecdfb198862bb93faf1fd91","0","4","3","","0","2019-04-14 14:41:01","2020-05-07 17:16:54");
INSERT INTO tbl_patient_master VALUES("7838","8798","8798","","1","2","134","Society Camp","0","11","None","Gunjan ","","Changrani Camp","Female","1989-04-14","9429931097","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8798.png","9b369db99972dc93128c55be7c9448a2","0","4","3","","0","2019-04-14 14:41:59","2020-05-07 17:18:54");
INSERT INTO tbl_patient_master VALUES("7839","8799","8799","","1","2","134","Society Camp","0","11","None","Oshin","","Garg Camp","Male","1989-04-14","9099225889","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8799.png","68fa5f74fc7442cd5b9cbf30e84d314c","0","4","3","","0","2019-04-14 14:42:47","2020-05-07 17:19:41");
INSERT INTO tbl_patient_master VALUES("7840","8800","8800","","1","2","134","Society Camp","0","11","None","Vikas","","Kaswala Camp","Female","1989-04-14","8460351549","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8800.png","a8a4afec7739aff8e6444b01264e978f","0","4","3","","0","2019-04-14 14:43:49","2020-05-07 17:20:55");
INSERT INTO tbl_patient_master VALUES("7841","8801","8801","","1","2","134","Society Camp","0","11","None","Asha","","Puj Camp","Female","1989-04-14","9909943337","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8801.png","14cc124aa7fad9b79d0e0a624688b028","0","4","3","","0","2019-04-14 14:44:38","2020-05-07 17:22:35");
INSERT INTO tbl_patient_master VALUES("7842","8802","8802","","1","2","134","Society Camp","0","11","None","Jasi","","Ahir Camp","Female","1989-04-14","9825422918","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8802.png","d9525ab91ddbc110cee04b75e1a3e065","0","4","3","","0","2019-04-14 14:45:23","2020-05-07 17:23:15");
INSERT INTO tbl_patient_master VALUES("7843","8803","8803","","1","2","134","Society Camp","0","11","None","Kika","","Rathore Camp","Female","1989-04-14","9978009793","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8803.png","21afb18caa635791dc7d055794d00fac","0","4","3","","0","2019-04-14 14:46:53","2020-05-07 17:24:27");
INSERT INTO tbl_patient_master VALUES("7844","8804","8804","","1","2","134","Society Camp","0","11","None","Seema","","Agrawal Camp","Female","1989-04-14","9712901359","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8804.png","09c24e320a5cd4122b30ea7d88db088b","0","4","3","","0","2019-04-14 14:47:38","2020-05-07 17:25:28");
INSERT INTO tbl_patient_master VALUES("7845","8805","8805","","1","2","134","Society Camp","0","11","None","Azim","","Sheikh Camp","Male","1989-04-14","9909075151","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8805.png","04323bee8dc6a1c6881e2f34bfc785dc","0","4","3","","0","2019-04-14 14:48:35","2020-05-07 17:26:27");
INSERT INTO tbl_patient_master VALUES("7846","8806","8806","","1","2","134","Society Camp","0","11","None","Anuradha","","Rathod Camp","Female","1989-04-14","9925001009","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8806.png","f41bc1a940f58f96987c6eface2dd059","0","4","3","","0","2019-04-14 14:49:30","2020-05-07 17:27:34");
INSERT INTO tbl_patient_master VALUES("7847","8807","8807","","1","2","134","Society Camp","0","11","None","Seema","","Agarwal Camp","Female","1989-04-14","9377275678","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8807.png","09c24e320a5cd4122b30ea7d88db088b","0","4","3","","0","2019-04-14 14:50:45","2020-05-07 17:28:23");
INSERT INTO tbl_patient_master VALUES("7848","8808","8808","","1","2","134","Society Camp","0","11","None","Jayshri","","Galsar Camp","Female","1989-04-14","9408529006","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8808.png","cc92671834c90fa3ec0d630b625940af","0","4","3","","0","2019-04-14 14:51:53","2020-05-07 17:29:07");
INSERT INTO tbl_patient_master VALUES("7849","8809","8809","","1","2","134","Society Camp","0","11","None","Shalini","","Rathore Camp","Female","1989-04-14","9825226089","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8809.png","23fe53c521473c1435a9747573062f4e","0","4","3","","0","2019-04-14 14:53:03","2020-05-07 17:29:45");
INSERT INTO tbl_patient_master VALUES("7850","8810","8810","","1","2","134","Society Camp","0","11","None","Jatin","","Patel Camp","Male","1989-04-14","9879228682","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8810.png","126ef0afe6cd26f61f63014671c536f4","0","4","3","","0","2019-04-14 14:54:25","2020-05-07 17:30:14");
INSERT INTO tbl_patient_master VALUES("7851","8811","8811","","1","2","134","Society Camp","0","11","None","Meetu","","Goyal Camp","Female","1989-04-14","9898519009","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8811.png","f2c4fc805260ffc776d370aa5c6f9983","0","4","3","","0","2019-04-14 14:55:15","2020-05-07 17:30:49");
INSERT INTO tbl_patient_master VALUES("7852","8812","8812","","1","2","134","Society Camp","0","11","None","Asha","","Tharad Camp","Female","1989-04-14","9016221701","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8812.png","14cc124aa7fad9b79d0e0a624688b028","0","4","3","","0","2019-04-14 14:56:19","2020-05-07 17:31:31");
INSERT INTO tbl_patient_master VALUES("7853","8813","8813","","1","2","134","Society Camp","0","11","None","Suresh","","Changrani Camp","Female","1989-04-14","9898299319","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8813.png","d2448c5c30e54b3b527d14e431c7d605","0","4","3","","0","2019-04-14 14:59:23","2020-05-07 17:32:20");
INSERT INTO tbl_patient_master VALUES("7854","8814","8814","","1","2","134","Society Camp","0","11","None","Shami","","Camp","Female","1989-04-14","9825310467","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8814.png","23fe53c521473c1435a9747573062f4e","0","4","3","","0","2019-04-14 15:00:50","2020-05-07 17:32:50");
INSERT INTO tbl_patient_master VALUES("7855","8815","8815","","1","2","0","","0","10","None","Rashmi","","Yadav","Female","1992-05-09","7567240966","yadavrashmi989@gmail.com","","0","Anti Taning","500","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8815.png","9d3a2e93afdbb3e0c0ed6e929d521135","0","4","3","","0","2019-04-16 15:43:08","2020-04-29 12:31:46");
INSERT INTO tbl_patient_master VALUES("7856","8816","8816","","1","2","0","","0","11","None","Shital","","Jivrani","Female","1990-07-20","9725206517","dhruvjivrani@gmail.com","","0","Skin Problem","500","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-17","17:55:00","Appointment","","1","barcode_8816.png","b6fb2abba9cbb16f37d8a471f2c9e707","0","4","3","","0","2019-04-17 17:56:26","2020-04-29 11:26:33");
INSERT INTO tbl_patient_master VALUES("7857","8817","8817","","1","2","0","","0","11","None","Anuj","","Sharma ","Male","1989-05-27","9899550348","Anujsharma89@gmail.com","","0","Skin Problem","500","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-17","18:15:00","Appointment","","1","barcode_8817.png","9e0a34e61a2bc1024fb90e2b35c97fc3","0","4","3","","0","2019-04-17 18:07:01","2020-04-29 11:25:56");
INSERT INTO tbl_patient_master VALUES("7858","8818","8818","","1","2","134","Society Camp","0","11","None","Lavina","","Khan Jd","Female","1989-04-18","9924399952","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8818.png","1c2d503c4d3862bab32866c8771e49dd","0","4","3","","0","2019-04-18 16:47:15","2020-05-07 17:37:07");
INSERT INTO tbl_patient_master VALUES("7859","8819","8819","","1","1","23","friend","0","10","None","Rachna","","Karera","Female","1980-10-30","8672888888","rachna.karera@gmail.com","","0","R FRemoval","3500","Hebatpur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8819.png","fa2245e6ad868278d2e49c6070dacf25","0","4","3","","0","2019-04-19 12:33:16","2020-04-29 12:29:50");
INSERT INTO tbl_patient_master VALUES("7860","8820","8820","","1","2","3","Google","0","11","None","Pooja","","Gupta","Female","1995-04-20","9461121846","poojaagarwal131@gmail.com","","0","Skin Problem","500","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-20","13:07:00","Appointment","","1","barcode_8820.png","9a4f2a0191e65e4ec942d84d5bd1dd25","0","4","3","","0","2019-04-20 13:09:44","2020-04-29 11:22:27");
INSERT INTO tbl_patient_master VALUES("7861","8821","8821","","1","2","37","Newspaper","0","11","None","Ekta","","Patel","Female","1982-05-20","8511560627","ektashish.patel@gmail.com","","0","Skin Problem","500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-20","17:42:00","Appointment","","1","barcode_8821.png","2a5eb5c9ff1de59c3e9dea335ad83acc","0","4","3","","0","2019-04-20 17:44:25","2020-04-29 11:20:27");
INSERT INTO tbl_patient_master VALUES("7862","8822","8822","","1","2","5","Relative","0","11","None","Neetu","","Gupta","Female","1960-12-07","8788147292","kg139250@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-20","18:32:00","Walk","","1","barcode_8822.png","2d49e9175293c27055f20c82c9baff99","0","4","3","","0","2019-04-20 18:33:23","2020-04-29 11:19:17");
INSERT INTO tbl_patient_master VALUES("7863","8823","8823","","1","1","0","","0","11","None","Namita","","Rabha","Female","1994-04-21","7005685596","namitarabha19@gmail.com","","0","Skin Problem","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-21","19:15:00","Appointment","","1","barcode_8823.png","fe69fac36238e5395cfac257c17dcbe3","0","4","3","","0","2019-04-21 19:01:50","2020-04-29 11:10:19");
INSERT INTO tbl_patient_master VALUES("7864","8824","8824","","1","1","36","Nearbuy","0","10","None","Anshika","","Agarwal","Female","1992-12-07","7359403174","anshikaagarwal0712@gmail.com","","0","Carbon Clean / Peel","7361","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-23","10:36:00","Appointment","","1","barcode_8824.png","8514f78ec6d1730c1665c7e75a8d0a9b","0","4","3","","0","2019-04-23 10:38:27","2020-04-29 12:26:50");
INSERT INTO tbl_patient_master VALUES("7865","8825","8825","","1","2","11","Doctor Reference","0","11","None","Vasudha","","Sreekanth","Female","2006-09-30","9724330878","mytheryisreekanath@gmail.com","","0","Skin Problem","800","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-23","12:14:00","Appointment","","1","barcode_8825.png","ec3257d5584569b9d4b5e9550f7d8ec6","0","4","3","","0","2019-04-23 12:15:05","2020-04-29 11:08:47");
INSERT INTO tbl_patient_master VALUES("7866","8826","8826","","1","1","22","Friend","0","11","None","Vihaan","","Bhavsar","Male","2007-03-23","9375634445","prachibhav@gmail.com","","0","Wart Removal","3700","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-23","12:16:00","Appointment","","1","barcode_8826.png","9abef34722d31e3680fec6bfc7c555f7","0","4","3","","0","2019-04-23 12:16:52","2020-09-05 13:38:31");
INSERT INTO tbl_patient_master VALUES("7867","8827","8827","","1","2","3","Google","0","11","None","Kunal","","Shah ","Male","1983-12-26","9426057045","kunalshah9162@yahoo.in","","0","Skin Problem","500","Vasana","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-23","13:02:00","Appointment","","1","barcode_8827.png","c24be2941639c44b2312471b8e3bbdfb","0","4","3","","0","2019-04-23 13:03:54","2020-04-28 18:35:58");
INSERT INTO tbl_patient_master VALUES("7868","8828","8828","","1","2","3","Google","0","11","None","Paras","","Nagevadia","Male","1986-09-06","9099975609","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-23","19:38:00","Appointment","","1","barcode_8828.png","0360f7a548d0a74f1aba4dd8bffacb31","0","4","3","","0","2019-04-23 19:42:11","2020-04-28 18:33:57");
INSERT INTO tbl_patient_master VALUES("7869","8829","8829","","1","2","3","Google","0","11","None","Sohil","","Patel","Male","1990-04-25","8460203030","sohil_shing_d@yahoo.com","","0","Acne Problem","500","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-25","16:30:00","Appointment","","1","barcode_8829.png","70c78717cc23b900683476bce0197f17","0","4","3","","0","2019-04-25 15:57:33","2020-04-28 18:32:36");
INSERT INTO tbl_patient_master VALUES("7870","8830","8830","","1","2","3","Google","0","11","None","Meenakshi","","Devi","Female","1999-03-06","9427705541","md3306973@gmail.com","","0","Skin Problem","669","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-26","12:30:00","Appointment","","1","barcode_8830.png","6b3a55c8eaf3238ac38709e8da3fe797","0","4","3","","0","2019-04-26 11:24:48","2020-04-28 18:30:18");
INSERT INTO tbl_patient_master VALUES("7871","8831","8831","","1","2","0","","0","11","None","Kaushal","","Mehta","Male","1989-04-26","9974245553","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8831.png","927725a4cf7a6ee82956016498b4afcc","0","4","3","","0","2019-04-26 15:17:04","2020-05-09 16:34:53");
INSERT INTO tbl_patient_master VALUES("7872","8832","8832","","1","1","5037"," Sanjay Tiwari","1","11","None","Mita","","Thakker","Female","1978-09-29","9727067278","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-28","18:12:00","Appointment","","1","barcode_8832.png","d3b2b4dc6793bdf87f765a35d336bf67","0","4","3","","0","2019-04-28 18:13:29","2020-04-28 18:24:55");
INSERT INTO tbl_patient_master VALUES("7873","8833","8833","","1","2","22","Friend","0","11","None","Ayushi","","Jain","Female","1999-04-30","7698008610","ayujain6699@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-04-30","10:48:00","Appointment","","1","barcode_8833.png","4b38f0e6878d48fc1bad6a93436ab06d","0","4","3","","0","2019-04-30 10:49:16","2020-04-28 18:18:50");
INSERT INTO tbl_patient_master VALUES("7874","8834","8834","","1","2","0","","0","11","None","Shailesh","","Thakor","Male","2000-08-08","7016819343","","","0","Wart Removal","2000","Viramgam","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8834.png","acb6d445460b37f47842254a896e41e6","0","4","3","","0","2019-05-01 11:37:34","2020-04-29 12:21:24");
INSERT INTO tbl_patient_master VALUES("7875","8835","8835","","1","1","4","Google","0","13","None","Mansi","","Patel","Female","1975-10-23","99250 00142","","","0","LHR","","Ellisbridge","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-01","15:45:00","Appointment","","1","barcode_8835.png","d6cbc824d394fa8e01a503eaddc367b5","0","4","3","","0","2019-05-01 11:49:22","2020-04-28 18:11:35");
INSERT INTO tbl_patient_master VALUES("7876","8836","8836","","1","2","27","Just dial","0","11","None","Minakshi","","Jd","Female","1991-05-01","9624960710","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8836.png","fad2dcfdacd76c01ee8d34aa612a6427","0","4","3","","0","2019-05-01 11:55:53","2020-05-07 11:45:57");
INSERT INTO tbl_patient_master VALUES("7877","8837","8837","","1","2","27","Just dial","0","11","None","Ghela","","Jd","Female","1991-05-01","9879660662","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8837.png","80912c563f436ac5cde252731a733ae6","0","4","3","","0","2019-05-01 11:56:40","2020-05-07 11:46:32");
INSERT INTO tbl_patient_master VALUES("7878","8838","8838","","1","2","27","Just dial","0","11","None","Modi","","Jd","Male","1981-05-01","9265666937","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8838.png","aa6a474fe5b87c304ac01d80928080b5","0","4","3","","0","2019-05-01 11:57:39","2020-05-07 11:48:00");
INSERT INTO tbl_patient_master VALUES("7879","8839","8839","","1","2","0","","0","11","None","Soni","","Pilania Jd","Female","1991-05-01","9727757369","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8839.png","c1a0401c2d834df7c83a0160252ecb8c","0","4","3","","0","2019-05-01 11:58:42","2020-05-09 16:13:00");
INSERT INTO tbl_patient_master VALUES("7880","8840","8840","","1","2","22","Friend","0","13","None","Jahnavi","","Gajjar","Female","1997-07-22","9687336065","jahnavigajjar211@gmail.com","","0","LHR","60000","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8840.png","1aef797f56436883b01cfe54ea4f5e1f","0","4","3","","0","2019-05-01 15:50:08","2020-04-29 12:09:47");
INSERT INTO tbl_patient_master VALUES("7881","8841","8841","","1","2","0","","0","12","None","Tushar","","Prajapati ","Male","2018-12-26","9925011822","bpd1999@gmail.com","","0","Hair fall","1170","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2019-05-01","16:31:00","Appointment","","1","barcode_8841.png","3c549acea528608c5cb79ce950ea2b78","0","4","3","","0","2019-05-01 16:32:15","2020-04-28 18:09:56");
INSERT INTO tbl_patient_master VALUES("7882","8842","8842","","1","2","22","Friend","0","12","None","Bhagyesh","","Lalwani","Male","1988-07-26","9998032908","bhagy_restless@yahoo.in","","0","PRP / Dermapen Scalp","9025","Sardar Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-01","19:17:00","Appointment","","1","barcode_8842.png","ef993dceb5aa8b21d3948c289e02868f","0","4","3","","0","2019-05-01 19:21:04","2020-04-29 12:08:02");
INSERT INTO tbl_patient_master VALUES("7883","8843","8843","","1","1","5","Relative","0","10","None","Prapti","","Rajyaguru","Female","1990-11-13","9427988637","prapti.rajyaguru@gmail.com","","0","Laser Toning / Peel / LHR","28313","Palitana","Bhavnagar","","","","","","","","","","","","","","","","","2019-05-02","11:18:00","Appointment","","1","barcode_8843.png","07cc310dc63f445c03946041fafdc85e","0","3","3","","0","2019-05-02 11:19:44","2020-04-29 12:04:50");
INSERT INTO tbl_patient_master VALUES("7884","8844","8844","","1","2","33","Dr Ipsa Pandya","0","12","None","Ketan","","Dave","Male","1968-06-25","9879093575","ketanpdave.mail@gmail.com","","0","PRP Face","3000","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-03","12:58:00","Appointment","","1","barcode_8844.png","c625144f1560c85723ab87d3f11dd3e3","0","3","3","","0","2019-05-03 12:59:51","2020-04-29 11:59:16");
INSERT INTO tbl_patient_master VALUES("7885","8845","8845","","1","2","0","","0","11","None","Hillary","","Mawbey","Male","1970-05-03","434263421","i.mawbey@nestmet.com.au","","0","Skin Problem","500","","Usa","","","","","","","","","","","","","","","","","2019-05-03","14:39:00","Appointment","","1","barcode_8845.png","912840521d3a4580c673826a468a230a","0","3","3","","0","2019-05-03 14:40:39","2020-04-28 17:46:25");
INSERT INTO tbl_patient_master VALUES("7886","8846","8846","","1","2","0","","0","11","None","Iti","","Nanavati Jd","Female","1991-05-03","9879494144","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8846.png","30817d10d656b7bbbb4aa183f91bd2b4","0","3","3","","0","2019-05-03 15:25:03","2020-05-09 16:13:57");
INSERT INTO tbl_patient_master VALUES("7887","8847","8847","","1","2","5","Relative","0","11","None","Sanket","","Patel","Male","1998-10-30","7698372762","patelsanket5538@gmail.com","","0","Skin Problem","500","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-03","16:47:00","Appointment","","2","barcode_8847.png","1a96bcc9c0ca53b789e467695353db9c","0","3","3","","0","2019-05-03 16:48:21","2020-04-28 17:37:51");
INSERT INTO tbl_patient_master VALUES("7888","8848","8848","","1","1","7364","None Arpita Mundra","1","10","None","Gargi","","Jain","Female","1974-12-28","9825066947","gargijain_25@yahoo.com","","0","I brow Microblading / Eye Liner","28000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-04","12:56:00","Appointment","","1","barcode_8848.png","e72ea0cb145fecd053adb38e0942e17d","0","3","3","","0","2019-05-04 12:57:40","2020-05-08 12:42:09");
INSERT INTO tbl_patient_master VALUES("7889","8849","8849","","1","1","0","","0","16","None","Chirag","","Mansuri","Male","1997-05-04","9824632881","ckhan7755@gmail.com","","0","Tattoo Removal","500","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-04","14:04:00","Appointment","","1","barcode_8849.png","414a7f4c65abf686e1b38990aaee6333","0","3","3","","0","2019-05-04 14:05:39","2020-04-28 17:36:51");
INSERT INTO tbl_patient_master VALUES("7890","8850","8850","","1","1","27","Just dial","0","10","None","Rita","","Rami ","Female","1977-01-01","9979656707","rami_rita@yahoo.com","","0","Peel","6560","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-05","12:30:00","Appointment","","1","barcode_8850.png","cebef2d63b57bf4fe576cd540674ad2b","0","3","3","","0","2019-05-05 11:37:03","2020-04-29 11:54:46");
INSERT INTO tbl_patient_master VALUES("7891","8851","8851","","1","1","5","Relative","0","11","None","Binni","","Shah","Female","1973-05-05","8733090718","binni4872@gmail.com","","0","Skin Problem","500","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-05","14:22:00","Appointment","","1","barcode_8851.png","42cde5a8bb585776ab11306c10460080","0","3","3","","0","2019-05-05 14:22:31","2020-04-28 17:35:25");
INSERT INTO tbl_patient_master VALUES("7892","8852","8852","","1","1","4825"," Vinit Arya","1","13","None","Saksham","","Arya","Male","1996-09-02","8511546990","sakshamarya0209@gmail.com","","0","LHR","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-05","14:28:00","Appointment","","2","barcode_8852.png","36fa6196f3a283e44b71c5e3e93cf00d","0","3","3","","0","2019-05-05 14:29:38","2020-04-28 17:34:22");
INSERT INTO tbl_patient_master VALUES("7893","8853","8853","","1","2","27","Just dial","0","11","None","Vikas","","Jd","Male","1989-05-07","8469084992","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8853.png","5a572c041ecaec46d286e7aad6ffd1ab","0","3","3","","0","2019-05-07 13:06:32","2020-05-07 11:38:53");
INSERT INTO tbl_patient_master VALUES("7894","8854","8854","","1","2","27","Just dial","0","11","None","Bharti","","Jd","Male","1994-05-07","9638344555","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8854.png","27bd2219ec57747938ab5e7523545894","0","3","3","","0","2019-05-07 13:07:11","2020-05-07 11:39:27");
INSERT INTO tbl_patient_master VALUES("7895","8855","8855","","1","2","0","","0","11","None","Pramila ","","Bulsare ","Female","1987-05-07","9979505872","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8855.png","0dcbcebc1d51e79e24915c8fc8a361c4","0","3","3","","0","2019-05-07 16:35:06","2020-05-09 16:14:22");
INSERT INTO tbl_patient_master VALUES("7896","8856","8856","","1","2","0","","0","11","None","Deepika","","Gajmer","Female","1999-05-07","7384064121","","","0","Skin Problem ","1510","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-07","17:40:00","Appointment","","1","barcode_8856.png","b0969c1391f9023e6a15b0104b69f939","0","3","3","","0","2019-05-07 17:40:41","2020-04-28 17:32:40");
INSERT INTO tbl_patient_master VALUES("7897","8857","8857","","1","2","3","Google","0","11","None","Pooja","","Sharma","Female","1994-05-07","7069041392","pooja2702sharma@gmail.com","","0","Skin Problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-07","18:03:00","Appointment","","1","barcode_8857.png","10f3e115eea8a594c20261b14d10da6d","0","3","3","","0","2019-05-07 18:05:15","2020-04-28 17:31:49");
INSERT INTO tbl_patient_master VALUES("7898","8858","8858","","1","2","3","Google","0","11","Mr","Rohith","","Mudumbai","Male","1994-05-08","8290707503","mrohith93@yahoo.co.in","","0","Skin Problem","1300","Prahlad Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-08","17:40:00","Appointment","","1","barcode_8858.png","f03de6508339bc1c0e6569668443982d","0","3","3","","0","2019-05-08 17:41:43","2020-04-28 17:30:26");
INSERT INTO tbl_patient_master VALUES("7899","8859","8859","","1","2","3","Google","0","10","None","Prabha","","Mishra","Female","1994-11-11","9406857271","prabhamishra2@gmail.com","","0","Carbon Clean / Peel / Skin Tag Removal","13962","Anand","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-08","18:34:00","Appointment","","1","barcode_8859.png","140d45a971bf3003d4232a17ec51a740","0","3","3","","0","2019-05-08 18:37:00","2020-04-29 11:52:23");
INSERT INTO tbl_patient_master VALUES("7900","8860","8860","","1","1","5","Relative","0","11","None","Mukesh","","Pandya","Male","1975-06-06","8105531333","komalpandya17@gmail.com","","0","Hair Transplant","152000","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-09","10:17:00","Appointment","","1","barcode_8860.png","101669187ac28c05a900c25f3f27b8d0","0","3","3","","0","2019-05-09 10:18:03","2020-04-29 11:49:58");
INSERT INTO tbl_patient_master VALUES("7901","8861","8861","","1","2","5","Relative","0","13","Dr","Priyanka","","Joshi Shah","Female","1985-01-20","9978183760","drpgjoshi@gmail.com","","0","LHR","2250","Junagadh","Junagadh","","","","","","","","","","","","","","","","","2019-05-09","16:12:00","Walk","","1","barcode_8861.png","820b29d61d463bc5ce364851f8ca7220","0","3","3","","0","2019-05-09 16:15:37","2020-04-29 11:48:10");
INSERT INTO tbl_patient_master VALUES("7902","8862","8862","","1","2","27","Just dial","0","11","None","Priti","","Jd","Female","1994-05-11","9327486787","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8862.png","80a4253ea445247d0a7be1c6df506c6f","0","3","3","","0","2019-05-11 11:26:01","2020-05-07 11:40:25");
INSERT INTO tbl_patient_master VALUES("7903","8863","8863","","1","2","27","Just dial","0","11","None","Shreeja","","Jd","Female","1994-05-11","8849073443","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8863.png","82ee24bc22a63e8b930d8c2521f7fcf1","0","3","3","","0","2019-05-11 13:28:42","2020-05-07 11:41:31");
INSERT INTO tbl_patient_master VALUES("7904","8864","8864","","1","1","9","Gunjan shah","0","11","None","Chinmay","","Baxi","Male","1977-05-12","9879571841","chinmay.baxi@gmail.com","","0","Skin Problem","400","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-12","14:05:00","Appointment","","1","barcode_8864.png","0917896f643446d5267ef2da76b2686b","0","3","3","","0","2019-05-12 14:06:08","2020-04-28 17:29:17");
INSERT INTO tbl_patient_master VALUES("7905","8865","8865","","1","2","63","Anantaa","0","13","None","Hiral","","Parikh Aw","Female","1984-05-08","9825038584","hiral8584@gmail.com","","0","LHR","500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8865.png","db5e883a99feef65841883c04dbed84b","0","3","3","","0","2019-05-14 13:33:12","2020-04-29 11:46:57");
INSERT INTO tbl_patient_master VALUES("7906","8866","8866","","1","2","64","Anantaa","0","13","None","Kinjal","","Patel Aw","Female","1987-05-01","9825066219","kinjal1230@gmail.com","","0","LHR","10309","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8866.png","0c303ab2291d44551b4e4024e4ffc617","0","3","3","","0","2019-05-14 13:34:14","2020-04-29 11:44:53");
INSERT INTO tbl_patient_master VALUES("7907","8867","8867","","1","1","0","","0","13","None","Kruti","","Panchal Aw","Female","1986-08-02","9825005088","kruti@gobananas.co.in","","0","LHR",""," Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-14","16:53:00","Appointment","","2","barcode_8867.png","05a086840cda8a556912a8242ab637d8","0","3","3","","0","2019-05-14 16:54:57","2020-05-09 16:18:20");
INSERT INTO tbl_patient_master VALUES("7908","8868","8868","","1","2","65","Anantaa","0","13","None","Nishita","","Sheth","Female","1972-03-08","9825609207","sheth.nishu@gmail.com","","0","LHR","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8868.png","5370e724a48121b828236ebd9c9013fd","0","3","3","","0","2019-05-14 17:46:42","2020-04-29 11:39:21");
INSERT INTO tbl_patient_master VALUES("7909","8869","8869","","1","2","63","Anantaa","0","13","None","Reeya","","Shethi Aw","Female","1994-10-15","9825409207","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8869.png","daa7606100b2676c6e94185b267fec23","0","3","3","","0","2019-05-14 17:47:47","2020-05-09 16:19:58");
INSERT INTO tbl_patient_master VALUES("7910","8870","8870","","1","2","63","Anantaa","0","13","None","Parina","","Patel Aw","Female","1999-10-09","9099967802","parinapatel199@gmail.com","","0","LHR",""," Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8870.png","e5cbadf1ed8fd0d7f8e7b35d164c98d1","0","3","3","","0","2019-05-14 17:49:01","2020-05-09 16:22:07");
INSERT INTO tbl_patient_master VALUES("7911","8871","8871","","1","2","27","Just dial","0","11","None","Mahendra","","Pandya Jd","Male","1989-05-15","9825504661","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8871.png","91c382a6d78a854d1d35d082a4da4245","0","3","3","","0","2019-05-15 11:18:31","2020-05-09 16:23:48");
INSERT INTO tbl_patient_master VALUES("7912","8872","8872","","1","2","27","Just dial","0","11","None","Samir","","Jd ","Male","1989-05-15","9925930559","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8872.png","01a0350cca39b0f94ac8734b772d2c82","0","3","3","","0","2019-05-15 11:19:05","2020-05-07 11:42:42");
INSERT INTO tbl_patient_master VALUES("7913","8873","8873","","1","2","0","","0","11","None","Jayshree","","Soni ","Female","1974-01-01","9825555070","","","0","U/Eye Micro Current /MPRF / Laser facial / Scalp Meso","55100","","Ahmedabad","","","","","","","","","Suggested Brightening peel for body","","","","","","","","","","","","0","barcode_8873.png","b3bc96e909e1e61a83151dd5829e9be4","0","3","3","","0","2019-05-15 12:49:54","2020-09-11 11:28:41");
INSERT INTO tbl_patient_master VALUES("7914","8874","8874","","1","2","63","Anantaa","0","10","None","Neena","","Kadia ","Female","1967-11-13","8238532619","","","0","Anti Taning / MPRF /Photo Facial","12000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8874.png","88c902eb850808ee6d5e7745445b5d73","0","3","3","","0","2019-05-15 13:08:04","2020-06-19 10:42:35");
INSERT INTO tbl_patient_master VALUES("7915","8875","8875","","1","2","64","Anantaa","0","10","None","Pooja","","Kadia Aw","Female","1991-12-30","8238532619","poojakadia19@gmail.com","","0","Laser Toning","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8875.png","9042aba08cc7cbd02717ec94f66cba82","0","3","3","","0","2019-05-15 13:08:40","2020-04-29 11:31:48");
INSERT INTO tbl_patient_master VALUES("7916","8876","8876","","1","2","22","Friend","0","13","None","Naznin","","Vakil","Female","1969-09-22","7878087214","","","0","LHR","100","","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-15","13:20:00","Appointment","","1","barcode_8876.png","ad606121c70c36fea5016fea1a6170a5","0","3","3","","0","2019-05-15 13:21:14","2020-04-29 11:28:48");
INSERT INTO tbl_patient_master VALUES("7917","8877","8877","","1","2","22","Friend","0","13","None","Nasrin","","Vakil","Female","1997-08-23","7878087214","","","0","LHR","100","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-15","13:35:00","Appointment","","1","barcode_8877.png","e4fb46d683b08c117960ca30cf14b5ff","0","3","3","","0","2019-05-15 13:36:30","2020-04-29 11:26:50");
INSERT INTO tbl_patient_master VALUES("7918","8878","8878","","1","2","63","Anantaa","0","13","None","Misha","","Shah","Female","1996-03-15","9978441945","mishashah96@yahoo.co.in","","0","LHR","675","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8878.png","99634b08d555f85200a56b6e1c4e5ae3","0","3","3","","0","2019-05-15 15:33:38","2020-05-09 16:27:03");
INSERT INTO tbl_patient_master VALUES("7919","8879","8879","","1","2","65","Anantaa","0","13","None","Honey","","Joshi ","Female","1994-05-15","7228855454","honeyrjoshi@gmail.com","","0","LHR",""," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8879.png","8da5a5baf66b1cdf3b797ec7f1203423","0","3","3","","0","2019-05-15 17:47:16","2020-05-09 16:30:54");
INSERT INTO tbl_patient_master VALUES("7920","8880","8880","","1","2","63","Anantaa","0","13","None","Shivani","","Joshi Aw","Female","1994-05-15","9974029546","shivani537@yahoo.com","","0","LHR","4000"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8880.png","ae7388826414d07924d85ecdf6db3fdd","0","3","3","","0","2019-05-15 19:12:01","2020-05-09 16:27:50");
INSERT INTO tbl_patient_master VALUES("7921","8881","8881","","1","2","22","Friend","0","11","None","Deepak","","Shukla","Male","1980-12-16","9099266298","dpakshukla.wml@gmail.com","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-16","17:20:00","Appointment","","1","barcode_8881.png","2adce6bf952b422bba1f79c345b7fc7d","0","3","3","","0","2019-05-16 17:22:30","2020-04-28 17:28:16");
INSERT INTO tbl_patient_master VALUES("7922","8882","8882","","1","1","0","","0","10","None","Alpa","","Shukla ","Female","1965-11-09","9924500432","alpashukla911@gmail.com","","0","Laser Toning / Peel / Photo Facial","12905","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-17","12:30:00","Appointment","","1","barcode_8882.png","ed424d35d750456d8154fcef665ea64b","0","3","3","","0","2019-05-17 12:31:41","2020-04-29 11:25:51");
INSERT INTO tbl_patient_master VALUES("7923","8883","8883","","1","2","4","Google","0","11","None","Ankita","","Patel","Female","1990-05-18","9979110332","ankita_2689@yahoo.co.in","","0","Skin Problem","1335","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-18","10:11:00","Appointment","","1","barcode_8883.png","1bda37a5cc121f5cf289ee3e04f2f0b2","0","3","3","","0","2019-05-18 10:12:42","2020-04-28 17:27:09");
INSERT INTO tbl_patient_master VALUES("7924","8884","8884","","1","2","27","Just dial","0","11","None","Mohit","","Jd","Male","1994-05-18","9680546944","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8884.png","c607c7fbe2e05fcdb7d25ab897e138dd","0","3","3","","0","2019-05-18 11:23:58","2020-05-07 11:43:15");
INSERT INTO tbl_patient_master VALUES("7925","8885","8885","","1","2","27","Just dial","0","11","None","Nisha","","Prajapati Jd","Female","1994-05-18","8780552128","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8885.png","2c770d7f945affc43963ef241ba9e9e5","0","3","3","","0","2019-05-18 11:24:58","2020-05-09 16:31:54");
INSERT INTO tbl_patient_master VALUES("7926","8886","8886","","1","2","27","Just dial","0","11","None","Honey","","Jd","Female","1994-05-18","6353373169","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8886.png","4eacbfc9902be62560169e7fecc491e9","0","3","3","","0","2019-05-18 11:25:30","2020-05-07 11:44:01");
INSERT INTO tbl_patient_master VALUES("7927","8887","8887","","1","2","0","","0","11","None","Shanker","","Jumani ","Male","1977-05-18","9925168179","","","0","Skin Problem","675","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-18","17:27:00","Appointment","","1","barcode_8887.png","663d1e63820fa52b7076cb0b8865a2f0","0","3","3","","0","2019-05-18 17:27:54","2020-04-28 17:25:50");
INSERT INTO tbl_patient_master VALUES("7928","8888","8888","","1","2","0","","0","11","None","Archana ","","Bhal","Female","1984-05-10","9727751491","orcha.bhal@gmail.com","","0","Skin Problem","2616","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-18","17:57:00","Appointment","","1","barcode_8888.png","cc1cb16aa300e89dd214122ac943fd7c","0","3","3","","0","2019-05-18 17:58:38","2020-04-28 17:24:57");
INSERT INTO tbl_patient_master VALUES("7929","8889","8889","","1","2","63","Anantaa","0","13","None","Nehal","","Bhatt ","Female","1976-05-18","9825444706","bhattnehal176@gmail.com","","0","LHR","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-18","18:23:00","Appointment","","2","barcode_8889.png","d289055527f98be31e9faba0fcdfba61","0","3","3","","0","2019-05-18 18:24:07","2020-04-29 11:24:07");
INSERT INTO tbl_patient_master VALUES("7930","8890","8890","","1","1","3","Google","0","11","None","Shweta","","Patel","Female","1993-12-20","7597945989","sunshinepatel00@gmail.com","","0","Skin Problem","800","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-19","15:53:00","Appointment","","1","barcode_8890.png","669773d0abab72914d4c14189cd64f1e","0","3","3","","0","2019-05-19 15:55:20","2020-04-28 17:21:01");
INSERT INTO tbl_patient_master VALUES("7931","8891","8891","","1","2","0","","0","11","None","Binny","","Sharma","Female","1994-05-21","8839299839","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-21","18:27:00","Appointment","","2","barcode_8891.png","47dc90cbe1e612976c77481792bf95ec","0","3","3","","0","2019-05-21 18:41:30","2020-05-09 16:32:23");
INSERT INTO tbl_patient_master VALUES("7932","8892","8892","","1","2","27","Just dial","0","11","None","Ashish","","Jd","Male","1984-05-22","8155047725","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8892.png","ba9e6c08add89d2ddb5530def639ad6c","0","3","3","","0","2019-05-22 11:18:31","2020-05-07 11:46:07");
INSERT INTO tbl_patient_master VALUES("7933","8893","8893","","1","2","27","Just dial","0","11","None","Meghna","","Pandya Jd","Female","1994-05-22","9925037941","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8893.png","d9c2b57d384520df20a107625c0354e2","0","3","3","","0","2019-05-22 11:18:59","2020-05-09 16:35:39");
INSERT INTO tbl_patient_master VALUES("7934","8894","8894","","1","2","27","Just dial","0","11","None","Samir","","Jd","Male","1994-05-22","9925930559","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8894.png","badea07e124b0ff5304ae6269ce066b2","0","3","3","","0","2019-05-22 11:19:35","2020-05-07 11:46:49");
INSERT INTO tbl_patient_master VALUES("7935","8895","8895","","1","1","27","Just dial","0","11","None","Sameer","","Jd","Male","1994-05-22","7435050635","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8895.png","badea07e124b0ff5304ae6269ce066b2","0","3","3","","0","2019-05-22 11:20:00","2020-05-07 11:47:39");
INSERT INTO tbl_patient_master VALUES("7936","8896","8896","","1","2","27","Just dial","0","11","None","Jaswant","","Rathore Jd","Male","1994-05-22","9099909727","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8896.png","9c3d0f1e02e388f3303045c29828e036","0","3","3","","0","2019-05-22 11:20:33","2020-05-09 16:36:58");
INSERT INTO tbl_patient_master VALUES("7937","8897","8897","","1","2","0","","0","10","None","Raj","","Sharma","Female","1992-07-24","8077364604","iamon786786@gmail.com","","0","Skin Tag Removal","5600","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-24","13:16:00","Appointment","","1","barcode_8897.png","2bcdc76dda51c39acef6354cf3a53434","0","3","3","","0","2019-05-24 13:20:19","2020-04-29 11:21:32");
INSERT INTO tbl_patient_master VALUES("7938","8898","8898","","1","2","0","","0","11","None","Rajni","","Dalal","Female","1964-05-24","9725064665","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8898.png","99a5de18cad0d6e6f90abd19f391b21c","0","3","3","","0","2019-05-24 14:07:18","2020-05-09 16:37:37");
INSERT INTO tbl_patient_master VALUES("7939","8899","8899","","1","2","0","","0","11","None","Vandana","","Sinha","Female","1956-05-24","9934886322","anjani1953@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-24","18:28:00","Appointment","","1","barcode_8899.png","2b62ccddc298ba700b314dc70835d16d","0","3","3","","0","2019-05-24 18:29:58","2020-04-28 17:20:16");
INSERT INTO tbl_patient_master VALUES("7940","8900","8900","","1","1","3","Google","0","11","None","Ruhi","","Naqui","Female","1983-05-25","8155987572","itratfatema@gmail.com","","0","Skin Problem","500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-25","11:20:00","Appointment","","1","barcode_8900.png","8039722a78430ac264852c0ef570226b","0","3","3","","0","2019-05-25 11:21:10","2020-04-28 14:41:31");
INSERT INTO tbl_patient_master VALUES("7941","8901","8901","","1","1","22","Friend","0","11","None","Harish","","Chandran","Male","1998-12-14","9427939902","harish.kchandran@alumni.ashoka.edu.in","","0","Skin tag removal","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-25","12:33:00","Appointment","","1","barcode_8901.png","1843c7610cd552ddf0b2817cc8e9c3b6","0","3","3","","0","2019-05-25 12:36:28","2020-04-28 17:14:25");
INSERT INTO tbl_patient_master VALUES("7942","8902","8902","","1","1","0","","0","13","None","Divya","","Bahuguna","Female","1996-03-14","8980343909","divyabahuguna168@gmail.com","","0","LHR","","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-25","15:00:00","Appointment","","1","barcode_8902.png","ac2eae8b9c1568f0b73d91963268ad9b","0","3","3","","0","2019-05-25 15:01:48","2020-04-26 15:24:39");
INSERT INTO tbl_patient_master VALUES("7943","8903","8903","","1","2","6354"," Sukhprit Kaur","1","11","None","Himani","","Pandya","Female","1995-05-25","9429168274","hppandya1995@gmail.com","","0","Skin Problem","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-25","17:14:00","Appointment","","1","barcode_8903.png","70ca4250f6c71d0f4d28fcc54f0d23cb","0","3","3","","0","2019-05-25 17:15:44","2020-04-28 17:12:13");
INSERT INTO tbl_patient_master VALUES("7944","8904","8904","","1","2","0","","0","11","None","Divya","","Sharma Jd","Female","1994-05-26","8511884298","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8904.png","bde8da7440f7887987eb15ccb91762dc","0","3","3","","0","2019-05-26 11:59:19","2020-05-09 16:39:08");
INSERT INTO tbl_patient_master VALUES("7945","8905","8905","","1","2","27","Just dial","0","11","None","Sagar","","Jd","Male","1994-05-26","9737852073","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8905.png","34faa9887de9064a17cd2e147df0cb58","0","3","3","","0","2019-05-26 11:59:44","2020-05-07 11:48:23");
INSERT INTO tbl_patient_master VALUES("7946","8906","8906","","1","2","27","Just dial","0","11","None","Jagat","","Jd","Male","1994-05-26","9712906882","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8906.png","f940ea8b24cae4f5778319a077208e77","0","3","3","","0","2019-05-26 12:00:20","2020-05-07 11:51:24");
INSERT INTO tbl_patient_master VALUES("7947","8907","8907","","1","1","0","","0","11","None","Vivek","","Thakkar Jd","Male","1994-05-26","9924863690","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8907.png","498161bde9112252f60ae37ef1498ad0","0","3","3","","0","2019-05-26 12:01:06","2020-05-09 16:39:47");
INSERT INTO tbl_patient_master VALUES("7948","8908","8908","","1","1","3","Google","0","11","None","Krunal","","Gohil","Male","1996-01-31","9033586517","kpg5704@gmail.com","","0","Skin Problem","1100","Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-26","13:24:00","Appointment","","1","barcode_8908.png","e1597c9f4df677b343ec61c0fb975ad4","0","3","3","","0","2019-05-26 13:25:31","2020-04-28 17:10:42");
INSERT INTO tbl_patient_master VALUES("7949","8909","8909","","1","2","0","","0","11","None","Munna","","Prasad","Male","1992-07-07","9005546106","munnaazmQ7@gmail.com","","0","Skin Problem","1040","Moraiya","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-28","10:54:00","Appointment","","1","barcode_8909.png","d2308bbfdf5d9572c5752bcf4be84953","0","3","3","","0","2019-05-28 10:58:41","2020-04-28 17:09:06");
INSERT INTO tbl_patient_master VALUES("7950","8910","8910","","1","2","3","Google","0","10","None","Anshuman","","Naik","Male","1978-10-06","9825300054","anshuman.naik@gmail.com","","0","Carbon Clean","5270","Memnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-28","11:01:00","Appointment","","1","barcode_8910.png","88946c890a7fc59e4fd2f8286bcb61d1","0","3","3","","0","2019-05-28 11:03:56","2020-04-26 15:22:34");
INSERT INTO tbl_patient_master VALUES("7951","8911","8911","","1","2","0","","0","11","None","Amir ","","Chezara","Male","1995-02-10","9909268662","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-28","17:56:00","Appointment","","1","barcode_8911.png","d28a6941eca66ed7d2b5eeec917c2d62","0","3","3","","0","2019-05-28 17:58:05","2020-04-28 17:08:07");
INSERT INTO tbl_patient_master VALUES("7952","8912","8912","","1","2","0","","0","0","","Divya","","Balsara","Female","1994-05-29","7874526265","","","0","prahladnagar","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_8912.png","","0","3","3","","0","2019-05-29 11:06:24","2019-05-31 16:55:59");
INSERT INTO tbl_patient_master VALUES("7953","8913","8913","","1","1","3","Google","0","10","None","Pooja ","","Singh","Female","1993-06-25","8511428006","poojasingh215ps@gmail.com","","0","Carbon Clean + Skin Tag","8830","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-29","15:09:00","Appointment","","1","barcode_8913.png","d780467b909848ce4ac22a96f0babfaa","0","3","3","","0","2019-05-29 15:13:20","2020-04-26 15:20:23");
INSERT INTO tbl_patient_master VALUES("7954","8914","8914","","1","2","0","","0","11","None","Nidhi","","Patel","Female","1996-11-13","9727182277","nidhipatel.np.915@gmail.com","","0","Skin Problem","3136","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-30","17:27:00","Appointment","","1","barcode_8914.png","fbcec9de597542d3e3ad2a86f270610d","0","3","3","","0","2019-05-30 17:28:10","2020-04-26 15:16:56");
INSERT INTO tbl_patient_master VALUES("7955","8915","8915","","1","1","0","","0","13","None","Tarini","","Hardikav","Female","1996-03-23","9909998143","anjali.hardikav@gmail.com","","0","LHR","3780","","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-31","11:37:00","Appointment","","1","barcode_8915.png","621af5a74f4d36bf81a6cf540395df71","0","3","3","","0","2019-05-31 11:40:01","2020-04-26 15:14:54");
INSERT INTO tbl_patient_master VALUES("7956","8916","8916","","1","1","0","","0","11","None","Rivan","","Shah","Male","1988-05-31","9377008300","","","0","","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-05-31","12:00:00","Appointment","","1","barcode_8916.png","812c04869c2092886c40236ae5df6687","0","3","3","","0","2019-05-31 12:26:10","2020-07-01 14:16:13");
INSERT INTO tbl_patient_master VALUES("7957","8917","8917","","1","1","0","","0","13","None","Jagdish","","Chavada","Male","1979-08-15","9909017203","","","0","LHR","3780","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-01","12:59:00","Appointment","","1","barcode_8917.png","c8b2fde716bf8ba3e3a8e33725d51a5a","0","3","3","","0","2019-06-01 13:00:11","2020-04-26 15:13:42");
INSERT INTO tbl_patient_master VALUES("7958","8918","8918","","1","1","11","Doctor Reference","0","10","None","Jayshree","","Shah","Female","1958-06-07","9099188666","jayshreekiran58@gmail.com","","0","Ear piercing","2500","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-02","10:58:00","Appointment","","1","barcode_8918.png","50a045eea86c4a85d2fe7020e4093662","0","3","3","","0","2019-06-02 11:00:16","2020-04-26 15:12:45");
INSERT INTO tbl_patient_master VALUES("7959","8919","8919","","1","2","0","","0","11","None","Bhavika","","Vaja","Female","1994-06-02","9725001204","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8919.png","b247aedd872da6a91aa05f8c1b2f894f","0","3","3","","0","2019-06-02 16:03:29","2020-05-09 16:40:23");
INSERT INTO tbl_patient_master VALUES("7960","8920","8920","","1","2","0","","0","12","None","Purvi","","Shah","Female","1970-06-05","9825773388","goodpurvi@yahoo.com","","0","Hair fall","690","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-05","14:21:00","Appointment","","1","barcode_8920.png","cf8680b4600eaabfee002578933ad0a9","0","3","3","","0","2019-06-05 14:22:32","2020-04-28 17:07:07");
INSERT INTO tbl_patient_master VALUES("7961","8921","8921","","1","2","22","Friend","0","11","None","Rupa","","Odedra","Female","1986-06-05","9714784169","rupaodedra2233@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-05","17:54:00","Appointment","","1","barcode_8921.png","5dd7b610aec0628f1bb7157f2b3e1418","0","3","3","","0","2019-06-05 17:54:54","2020-04-28 17:05:22");
INSERT INTO tbl_patient_master VALUES("7962","8922","8922","","1","2","40","Signboard","0","10","None","Priyanka","","Didawala","Female","1994-12-22","8347094671","parididawala1294@gmail.com","","0","Carbon Clean","1382","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-05","18:01:00","Appointment","","1","barcode_8922.png","559214dda93c771be94a52aac918c2f7","0","3","3","","0","2019-06-05 18:06:03","2020-04-28 17:03:30");
INSERT INTO tbl_patient_master VALUES("7963","8923","8923","","1","2","22","Friend","0","13","None","Tanisha","","Sharma","Female","1989-10-09","8800553272","sharma.tanisha8910@gmail.com","","0","LHR","12000","Abu Road","Rajasthan","","","","","","","","","","","","","","","","","2019-06-06","13:15:00","Appointment","","1","barcode_8923.png","91370bbed832aa32ffacf2e610cb6f40","0","3","3","","0","2019-06-06 13:16:40","2020-04-26 15:11:02");
INSERT INTO tbl_patient_master VALUES("7964","8924","8924","","1","2","27","Just dial","0","11","None","Mintu","","Jd","Male","1989-06-07","7434032429","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8924.png","f2dfe400ec7bbd807f06552c9195c23c","0","3","3","","0","2019-06-07 10:36:07","2020-05-07 11:53:07");
INSERT INTO tbl_patient_master VALUES("7965","8925","8925","","1","2","27","Just dial","0","11","None","Sulochana","","Jd","Female","1989-06-07","9727699988","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8925.png","1724155b167db81b886121772e2ee4ed","0","3","3","","0","2019-06-07 10:40:37","2020-05-09 16:40:57");
INSERT INTO tbl_patient_master VALUES("7966","8926","8926","","1","2","27","Just dial","0","11","None","Sahajanad","","Jd","Male","1989-06-07","9624567899","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8926.png","c89e63cedf1f66a2361c25756d52fb1f","0","3","3","","0","2019-06-07 10:41:48","2020-05-07 11:54:26");
INSERT INTO tbl_patient_master VALUES("7967","8927","8927","","1","2","22","Friend","0","16","None","Aarti ","","Patel","Female","1993-06-16","9662968440","aartipatel,asp@gmail.com","","0","Tatto Removal","4000","Bareja","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-07","11:00:00","Appointment","","1","barcode_8927.png","b40bdfae85784c15df69f02f20a879a0","0","3","3","","0","2019-06-07 11:44:33","2020-04-26 15:09:38");
INSERT INTO tbl_patient_master VALUES("7968","8928","8928","","1","2","11","Doctor Reference","0","10","None","Navya","","Gandhi","Female","2011-06-08","9727715110","gan_harsh@yahoo.com","","0","Laser toning ","723","Palanpur","Palanpur","","","","","","","","","","","","","","","","","2019-06-08","11:26:00","Appointment","","1","barcode_8928.png","9214951ccbab5ed21b091d7ba228685a","0","3","3","","0","2019-06-08 11:29:41","2020-04-28 17:01:40");
INSERT INTO tbl_patient_master VALUES("7969","8929","8929","","1","2","5","Relative","0","11","None","Rita","","Manglik","Female","1949-06-11","9825234721","rashi0035@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-11","11:27:00","Appointment","","1","barcode_8929.png","baa55e6928be4c803e90e0da327317fd","0","3","3","","0","2019-06-11 11:28:00","2020-04-28 17:00:18");
INSERT INTO tbl_patient_master VALUES("7970","8930","8930","","1","2","5","Relative","0","11","None","Himanshu","","Manglik","Male","2007-06-11","9825234721","himan00353@gmail.com","","0","Skin Problem","1070","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-11","11:28:00","Walk","","1","barcode_8930.png","1515240f1e12e037dda0e0ebc0d0a0fe","0","3","3","","0","2019-06-11 11:28:49","2020-04-28 16:59:13");
INSERT INTO tbl_patient_master VALUES("7971","8931","8931","","1","2","27","Just dial","0","11","None","Vivek","","Jd","Male","1994-06-11","9429291627","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8931.png","e22ac6fbcb1d8637ea41712744b3cb48","0","3","3","","0","2019-06-11 12:09:56","2020-05-07 11:55:44");
INSERT INTO tbl_patient_master VALUES("7972","8932","8932","","1","2","27","Just dial","0","11","None","Hiral","","Jd","Female","1995-06-11","6359002121","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8932.png","431742a42382d7fbba894a8262d3e824","0","3","3","","0","2019-06-11 12:10:41","2020-05-07 11:50:41");
INSERT INTO tbl_patient_master VALUES("7973","8933","8933","","1","2","27","Just dial","0","11","None","Vijay","","Jd","Male","1994-06-11","9904023096","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8933.png","85e446bfe0a7e3f7fcfd3b45946c3a94","0","3","3","","0","2019-06-11 12:16:51","2020-05-07 11:56:40");
INSERT INTO tbl_patient_master VALUES("7974","8934","8934","","1","2","22","Friend","0","0","None","Mansi","","Aditya","Female","2000-02-12","9426476016","mansi19aditya@gmail.com","","0","LHR","500","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-11","14:40:00","Appointment","","1","barcode_8934.png","eaabd7a42c28da558b0af5299a2dfecc","0","3","3","","0","2019-06-11 14:42:35","2020-04-28 16:58:02");
INSERT INTO tbl_patient_master VALUES("7975","8935","8935","","1","2","63","Anantaa","0","13","None","Neha","","Ranwani","Female","1989-03-23","9725006609","ranwanineha@gmail.com","","0","LHR",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-11","18:14:00","Appointment","","1","barcode_8935.png","9cd14268d32722ceff39113565fe975b","0","3","3","","0","2019-06-11 18:17:40","2020-05-09 16:29:05");
INSERT INTO tbl_patient_master VALUES("7976","8936","8936","","1","2","5","Relative","0","11","None","Tanya","","Kumari","Female","1997-10-15","8917637371","tanyakumarisosweet@gmail.com","","0","Skin Problem","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-11","19:20:00","Appointment","","1","barcode_8936.png","ea05305cb0bc07f7b36fc6c5005bf4e0","0","3","3","","0","2019-06-11 19:23:02","2020-04-28 16:56:59");
INSERT INTO tbl_patient_master VALUES("7977","8937","8937","","1","1","6","Relative","0","10","None","Manav","","Jain","Male","2019-06-12","9727727683","jmanavjain@gmail.com","","0","Anti taning","2500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-12","12:49:00","Appointment","","1","barcode_8937.png","239f6b7bc5f63368c9f1a418de0b9853","0","3","3","","0","2019-06-12 12:51:04","2020-04-28 16:54:25");
INSERT INTO tbl_patient_master VALUES("7978","8938","8938","","1","2","64","Anantaa","0","13","None","Jinisha","","Shah","Female","1999-06-30","9913739560","jinubadi@gmail.com","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-12","14:22:00","Appointment","","1","barcode_8938.png","4b6819db5b0a65658f3f7d2c5421751f","0","3","3","","0","2019-06-12 14:22:54","2020-05-09 16:25:49");
INSERT INTO tbl_patient_master VALUES("7979","8939","8939","","1","2","22","Friend","0","11","None","Gaurav","","Patel","Male","1994-09-17","9662019641","gaurav9641@gmail.com","","0","Skin Problem","670","Sola Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-12","16:56:00","Appointment","","1","barcode_8939.png","6ce8dcc163705df309641fa247c15289","0","3","3","","0","2019-06-12 16:57:44","2020-04-28 16:53:22");
INSERT INTO tbl_patient_master VALUES("7980","8940","8940","","1","1","3","Google","0","11","None","Brinda","","Rajpopat","Female","1994-05-13","9739566158","brindarajpopat134@gmail.com","","0","Skin Problem","500","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-12","19:06:00","Appointment","","1","barcode_8940.png","a1c9fb381205094633a535cdfccff2c4","0","3","3","","0","2019-06-12 19:08:14","2020-04-28 16:52:10");
INSERT INTO tbl_patient_master VALUES("7981","8941","8941","","1","2","0","","0","0","","Chetan","","Trivedi Jd ","Male","1994-06-13","9879611823","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-06-13","10:33:00","Appointment","","1","barcode_8941.png","","0","3","","","0","2019-06-13 10:35:25","2019-06-13 10:35:25");
INSERT INTO tbl_patient_master VALUES("7982","8942","8942","","1","2","5828"," Monali Ghiya","1","11","None","Palash","","Pandya","Male","1998-01-17","7878033333","pallu171980@gmail.com","","0","Skin Problem","300","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-13","11:41:00","Appointment","","1","barcode_8942.png","e037bcec054bc112770a1d10296a7f3c","0","3","3","","0","2019-06-13 11:45:02","2020-04-28 16:50:24");
INSERT INTO tbl_patient_master VALUES("7983","8943","8943","","1","2","3","Google","0","11","None","Ravi","","Upadhyay","Male","1994-09-11","9586341439","ravi_upadhyay@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-13","14:42:00","Appointment","","1","barcode_8943.png","96d892fb5d838d982d8c0e65f4aae7f3","0","3","3","","0","2019-06-13 14:43:56","2020-04-28 16:49:08");
INSERT INTO tbl_patient_master VALUES("7984","8944","8944","","1","2","0","","0","11","None","Ravinder","","Thakur ","Male","1986-03-16","9876658777","ravinderthakur2@gmail.com","","0","Skin Problem","500","Punjab","Punjab","","","","","","","","","","","","","","","","","2019-06-13","15:21:00","Appointment","","1","barcode_8944.png","b5643dcd9231abbdd982e321067f3ab0","0","3","3","","0","2019-06-13 15:23:00","2020-04-28 16:48:22");
INSERT INTO tbl_patient_master VALUES("7985","8945","8945","","1","2","0","","0","11","None","Shalini","","Trivedi","Female","1981-11-05","9825000444","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-14","12:06:00","Appointment","","1","barcode_8945.png","12da8ede19015bce14b5db0627aea885","0","3","3","","0","2019-06-14 12:09:03","2020-05-09 16:41:23");
INSERT INTO tbl_patient_master VALUES("7986","8946","8946","","1","2","22","Friend","0","11","None","Sneha","","Bhatt","Female","1984-04-25","9586884266","sneha.bhatt@gmail.com","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-14","14:49:00","Appointment","","1","barcode_8946.png","d46865332cba6eb268c10a455f073f05","0","3","3","","0","2019-06-14 14:52:26","2020-04-28 16:46:05");
INSERT INTO tbl_patient_master VALUES("7987","8947","8947","","1","2","3","Google","0","11","None","Jay","","Bang","Male","2014-01-30","8238096951","SRBANG@REDIFFMAIL.COM","","0","Skin Problem","670","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-15","10:47:00","Appointment","","1","barcode_8947.png","9fdc2fa667c5ab334f749d34c40acccd","0","3","3","","0","2019-06-15 10:48:18","2020-04-28 16:45:13");
INSERT INTO tbl_patient_master VALUES("7988","8948","8948","","1","2","22","Friend","0","14","None","Yash","","Sanghvi","Male","2003-06-15","8238047804","yashsanghvi3@gmail.com","","0","Prp Face","1170","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-15","11:05:00","Appointment","","1","barcode_8948.png","6570fcebd4b852d3fb36bf6421440cc0","0","3","3","","0","2019-06-15 11:07:33","2020-04-28 16:44:28");
INSERT INTO tbl_patient_master VALUES("7989","8949","8949","","1","1","22","Friend","0","11","None","Deepal","","Parikh","Female","1978-07-25","9497350082","parikh.deepal@yahoo.com","","0","Skin Problem","500","Ghatkopar","Mumbai","","","","","","","","","","","","","","","","","2019-06-15","13:20:00","Appointment","","1","barcode_8949.png","2ca6b4c45e9ae60f5e2f9650104fd941","0","3","3","","0","2019-06-15 13:04:43","2020-04-28 16:42:24");
INSERT INTO tbl_patient_master VALUES("7990","8950","8950","","1","2","24","Advertisement","0","11","None","Manshi","","Gohil","Female","2007-09-11","7984854705","","","0","Skin Problem","1050","Bareja","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-15","15:25:00","Appointment","","1","barcode_8950.png","133490c5a9dd8df1b5293370a63eabcd","0","3","3","","0","2019-06-15 15:25:58","2020-04-28 16:36:30");
INSERT INTO tbl_patient_master VALUES("7991","8951","8951","","1","1","22","Friend","0","13","None","Payal","","Suthar","Female","1992-07-04","7567228098","payalsuthar4@gmail.com","","0","LHR","14200","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2019-06-16","11:22:00","Appointment","","1","barcode_8951.png","f0e34b772816302d7e1bc112533f4e1c","0","3","3","","0","2019-06-16 11:23:12","2020-04-26 15:07:05");
INSERT INTO tbl_patient_master VALUES("7992","8952","8952","","1","2","0","","0","0","","Payal","","Shah Jd","Female","1994-06-18","9898186439","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_8952.png","","0","3","","","0","2019-06-18 12:44:56","2019-06-18 12:44:56");
INSERT INTO tbl_patient_master VALUES("7993","8953","8953","","1","2","0","","0","0","","Asjad ","","Siddiqui Jd","Male","1993-06-18","9825585060","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_8953.png","","0","3","","","0","2019-06-18 12:46:13","2019-06-18 12:46:13");
INSERT INTO tbl_patient_master VALUES("7994","8954","8954","","1","2","0","","0","0","","Yashvi","","Jd","Female","1995-06-18","9099599877","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_8954.png","","0","3","","","0","2019-06-18 12:48:34","2019-06-18 12:48:34");
INSERT INTO tbl_patient_master VALUES("7995","8955","8955","","1","1","22","Friend","0","12","None","Tushar ","","Rathi","Male","1991-07-27","7874937770","triptiadvt@yahoomail.com","","0","Hair Transplant","100675","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-19","12:53:00","Appointment","","1","barcode_8955.png","50a28f8f21ca9210400dad44ed06a68f","0","3","3","","0","2019-06-19 12:54:46","2020-05-05 14:09:12");
INSERT INTO tbl_patient_master VALUES("7996","8956","8956","","1","2","0","","0","11","None","Soniya","","Meena","Female","1995-06-19","9099411198","","","0","Skin Problem","600","","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-19","14:13:00","Appointment","","1","barcode_8956.png","2f39f7065c4fc2f1c03d6ba889ada883","0","3","3","","0","2019-06-19 14:13:53","2020-04-28 16:34:28");
INSERT INTO tbl_patient_master VALUES("7997","8957","8957","","1","2","0","","0","11","None","Dhwani","","Joshi","Female","1986-09-13","9712961213","dhwanijoshi32@gamil.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-19","19:00:00","Appointment","","1","barcode_8957.png","db330273996c31ec8732b802be2b2d78","0","3","3","","0","2019-06-19 19:03:15","2020-04-28 16:33:28");
INSERT INTO tbl_patient_master VALUES("7998","8958","8958","","1","2","22","Friend","0","11","None","Rishabh","","Upadhyay","Male","1994-07-13","6355662370","rishabh.upadhyay35@gmail.com","","0","Acne Problem","500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-19","19:30:00","Appointment","","1","barcode_8958.png","99fcdce459c705c09a8556cc8cd02a95","0","3","3","","0","2019-06-19 19:51:11","2020-04-28 16:32:33");
INSERT INTO tbl_patient_master VALUES("7999","8959","8959","","1","2","36","Nearbuy","0","13","None","Priyanka","","Kosari","Female","1994-06-27","7557891108","priyankanayak999@gmail.com","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-19","19:30:00","Appointment","","1","barcode_8959.png","7c814fe3950e276599b3a4e739fd090f","0","3","3","","0","2019-06-19 20:01:57","2020-04-26 15:01:54");
INSERT INTO tbl_patient_master VALUES("8000","8960","8960","","1","1","3","Google","0","10","None","Gita","","Jasani","Female","1968-10-29","9825631063","gitayas@gmail.com","","0","Ibow microblading+Botox","58300","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2019-06-20","10:30:00","Appointment","","1","barcode_8960.png","46fc70003154d8837bf40d820bd0b09c","0","3","3","","0","2019-06-20 10:44:19","2020-04-26 14:59:23");
INSERT INTO tbl_patient_master VALUES("8001","8961","8961","","1","2","22","Friend","0","10","None","Akanksha","","Sogani","Female","1996-08-26","9327919748","akankshasogani@gmail.com","","0","Acne Problem","1245","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-20","11:31:00","Appointment","","1","barcode_8961.png","cb8a513b6d60d2f7cea3c922fddbbbec","0","3","3","","0","2019-06-20 11:32:17","2020-04-28 16:30:35");
INSERT INTO tbl_patient_master VALUES("8002","8962","8962","","1","2","22","Friend","0","12","None","Shahrukh","","Saiyed","Male","1993-07-03","9824585151","shahrukh9115151@gmail.com","","0","Dermapen Scalp","3000","Ramol","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-21","14:00:00","Appointment","","1","barcode_8962.png","0f69f142abd7d75feb91681578b38dc9","0","3","3","","0","2019-06-21 14:01:29","2020-04-26 14:57:24");
INSERT INTO tbl_patient_master VALUES("8003","8963","8963","","1","1","0","","0","10","None","Snehlata","","Agrawal ","Female","1952-06-21","9825586000","","","0","Photo Facial + Botox + Peel+Dermapen","40545","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-21","14:52:00","Appointment","","1","barcode_8963.png","46d2221cdc43000ee8bd222d4a7db4c1","0","3","3","","0","2019-06-21 14:53:41","2020-04-26 14:55:56");
INSERT INTO tbl_patient_master VALUES("8004","8964","8964","","1","2","0","","0","0","","Sonu","","Jd","Male","1994-06-21","9227445511","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_8964.png","","0","3","3","","0","2019-06-21 16:01:34","2019-07-19 17:00:41");
INSERT INTO tbl_patient_master VALUES("8005","8965","8965","","1","2","0","","0","0","","Akshay","","Jd","Male","1993-06-21","8657762688","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_8965.png","","0","3","","","0","2019-06-21 16:02:38","2019-06-21 16:02:38");
INSERT INTO tbl_patient_master VALUES("8006","8966","8966","","1","2","0","","0","0","","Darsan","","Jd","Male","1993-06-21","7573021198","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_8966.png","","0","3","","","0","2019-06-21 16:03:36","2019-06-21 16:03:36");
INSERT INTO tbl_patient_master VALUES("8007","8967","8967","","1","2","218","Mayur Jadeja","0","11","None","Kinnari","","Thakkar","Female","1976-08-21","9712929049","","","0","Laser toning and peels","5658","Isanpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-22","16:39:00","Appointment","","1","barcode_8967.png","31ade4d35985b5c69ad25dd5619f99d1","0","3","3","","0","2019-06-22 16:39:30","2020-06-17 11:31:54");
INSERT INTO tbl_patient_master VALUES("8008","8968","8968","","1","1","0","","0","11","None","Stuti","","Shukla","Female","1989-06-23","8980932992","stutishukla08@gmail.com","","0","Skin Problem","475","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-23","15:45:00","Appointment","","1","barcode_8968.png","2919c49bcd7553a1cf726b9af015559f","0","3","3","","0","2019-06-23 15:46:07","2020-04-28 16:00:51");
INSERT INTO tbl_patient_master VALUES("8009","8969","8969","","1","1","0","","0","0","","Rushabh","","Raval Jd","Male","1994-06-23","7802827702","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-06-23","17:12:00","Appointment","","1","barcode_8969.png","","0","3","3","","0","2019-06-23 17:14:11","2019-06-23 17:14:56");
INSERT INTO tbl_patient_master VALUES("8010","8970","8970","","1","2","0","","0","13","None","Aayan","","Shah","Male","1996-02-24","9825540565","aayanshah24296@yahoo.com","","0","LHR","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-25","17:18:00","Walk","","1","barcode_8970.png","efffb60f68fc1b7c1e2193fd86d2d43f","0","3","3","","0","2019-06-25 17:19:58","2020-04-28 15:59:26");
INSERT INTO tbl_patient_master VALUES("8011","8971","8971","","1","1","0","","0","10","None","Krunal","","Thakkar","Male","1983-08-07","9377295636","thakkar_krunal@yahoo.co.in","","0","Skin tag removal","1300","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-25","18:07:00","Appointment","","1","barcode_8971.png","6fc775fb9a64ca9fb561e3eaf97a47fd","0","3","3","","0","2019-06-25 18:08:12","2020-04-26 14:54:04");
INSERT INTO tbl_patient_master VALUES("8012","8972","8972","","1","2","0","","0","11","None","Dhruvi","","Gandhi ","Female","2012-06-25","9879534761","","","0","Skin Problem","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-25","18:35:00","Appointment","","1","barcode_8972.png","5c329cc2db172cd8aa4c79ab051cc853","0","3","3","","0","2019-06-25 18:36:19","2020-04-28 15:58:10");
INSERT INTO tbl_patient_master VALUES("8013","8973","8973","","1","2","22","Friend","0","10","None","Sreeja","","Roy","Female","1995-02-11","8910951767","sreejaroy343@gmail.com","","0","Carbon Clean and Pumpkin peel","16500","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-25","19:13:00","Appointment","","2","barcode_8973.png","617d59d53c57767142a2a26683d1ee00","0","3","3","","0","2019-06-25 19:15:24","2020-04-26 14:47:49");
INSERT INTO tbl_patient_master VALUES("8014","8974","8974","","1","1","1213"," Ketan Khimani","1","11","None","Devi","","Shukla","Female","1965-12-04","9974167306","","","0","Skin Problem","600","Rajkot","Rajkot","","","","","","","","","","","","","","","","","2019-06-26","12:20:00","Appointment","","1","barcode_8974.png","a224c793d74d766892d3bf8fd02d06c8","0","3","3","","0","2019-06-26 12:21:12","2020-04-28 15:57:18");
INSERT INTO tbl_patient_master VALUES("8015","8975","8975","","1","1","7429"," Kalpana Dodiya","1","14","None","Kalpesh","","Dodiya","Male","1982-06-26","9825307021","kalpeshg.dodiya@gmail.com","","0","Botox","9000","Sola Road","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8975.png","fa749995bd929c5f9b2fd548f7109566","0","3","3","","0","2019-06-26 16:46:20","2020-04-28 15:56:02");
INSERT INTO tbl_patient_master VALUES("8016","8976","8976","","1","2","0","","0","11","None","Nisha","","Shah","Female","1996-11-12","9173537485","nishashah8487@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-27","18:11:00","Appointment","","1","barcode_8976.png","4c6a6165a33df5170ee7eaa0ee5d26ea","0","3","3","","0","2019-06-27 18:14:21","2020-04-28 15:53:24");
INSERT INTO tbl_patient_master VALUES("8017","8977","8977","","1","2","22","Friend","0","10","None","Nilofar","","Mukhi","Female","1985-07-01","7874053500","nilofar.bajaj@gmail.com","","0","Peel","2300","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-27","18:54:00","Appointment","","1","barcode_8977.png","4c51ac1f0f70c18c818192877da68c13","0","3","3","","0","2019-06-27 18:55:49","2020-04-26 14:46:23");
INSERT INTO tbl_patient_master VALUES("8018","8978","8978","","1","1","0","","0","0","","Barkha","","Tekchadani","Female","1994-06-28","9978099599","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-06-28","12:52:00","Appointment","","1","barcode_8978.png","","0","3","","","0","2019-06-28 12:53:57","2019-06-28 12:53:57");
INSERT INTO tbl_patient_master VALUES("8019","8979","8979","","1","2","0","","0","11","None","Barkha","","Tekchandani","Female","1995-04-22","9978099599","barkhablavish@gmail.com","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-28","12:56:00","Walk","","1","barcode_8979.png","f4a856d39f60285991ebe0b1e73acff2","0","3","3","","0","2019-06-28 12:56:37","2020-04-28 14:57:18");
INSERT INTO tbl_patient_master VALUES("8020","8980","8980","","1","2","27","Just dial","0","11","None","Sunil","","Hemnani Jd","Male","1984-06-28","9898758686","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8980.png","5efd76310de091cabf250a8f1aec0a11","0","3","3","","0","2019-06-28 13:20:50","2020-05-09 16:42:10");
INSERT INTO tbl_patient_master VALUES("8021","8981","8981","","1","1","22","Friend","0","10","None","Vinit","","Thakor","Male","1998-09-16","7622921072","tvinit1998@gmail.com","","0","Birthmark Removal","2500","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-28","14:40:00","Appointment","","1","barcode_8981.png","0ff43565e304157d97d02268289215a0","0","3","3","","0","2019-06-28 14:41:44","2020-04-26 14:45:03");
INSERT INTO tbl_patient_master VALUES("8022","8982","8982","","1","2","27","Just dial","0","11","None","Narnandas","","Jd","Male","1989-06-29","9974417160","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8982.png","0a98a356460a4f421b7fc0fe321bca47","0","3","3","","0","2019-06-29 10:37:46","2020-05-07 11:57:46");
INSERT INTO tbl_patient_master VALUES("8023","8983","8983","","1","2","27","Just dial","0","11","None","Banti","","Jd ","Male","1989-06-29","9510016779","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_8983.png","4e1bccff520530047c6fe00a9120cb3c","0","3","3","","0","2019-06-29 10:38:26","2020-05-07 11:58:56");
INSERT INTO tbl_patient_master VALUES("8024","8984","8984","","1","2","3","Google","0","11","None","Khushi","","Panchal","Female","1997-01-10","9724988082","kpni5450@gmail.com","","0","Acne Problem","2345","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-29","12:05:00","Appointment","","1","barcode_8984.png","c05e2302e8d4e851e2c784f38f809e64","0","3","3","","0","2019-06-29 12:05:52","2020-04-28 14:56:03");
INSERT INTO tbl_patient_master VALUES("8025","8985","8985","","1","2","0","","0","0","","Nishtha","","Dani","Female","1998-02-20","9521346058","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-06-29","12:23:00","Walk","","1","barcode_8985.png","","0","3","3","","0","2019-06-29 12:24:34","2019-07-28 13:56:19");
INSERT INTO tbl_patient_master VALUES("8026","8986","8986","","1","2","24","Advertisement","0","13","None","Simran","","Kheskani","Female","2000-01-12","8469637102","simrankheskani13@gmail.com","","0","LHR","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-29","14:32:00","Appointment","","1","barcode_8986.png","8705f571e0727ed97033b6da03f74a7b","0","3","3","","0","2019-06-29 14:36:34","2020-04-28 14:54:57");
INSERT INTO tbl_patient_master VALUES("8027","8987","8987","","1","2","22","Friend","0","11","None","Rahil","","Vohora","Male","1996-06-29","7016150824","rahilv92@gmail.com","","0","Acne Problem","500","Vallabh Vidhyanagar","Anand","","","","","","","","","","","","","","","","","2019-06-29","16:24:00","Appointment","","1","barcode_8987.png","cafe9866677c5dd76340e3f4921023b6","0","3","3","","0","2019-06-29 16:24:56","2020-04-28 14:54:10");
INSERT INTO tbl_patient_master VALUES("8028","8988","8988","","1","2","0","","0","10","None","Chetana","","Rajpara","Female","1987-06-29","8238891922","","","0","Laser toning ","2007","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-29","17:44:00","Walk","","1","barcode_8988.png","2e8bf24ff9ffaf92394f3c136766aeaa","0","3","3","","0","2019-06-29 17:46:33","2020-04-28 14:51:56");
INSERT INTO tbl_patient_master VALUES("8029","8989","8989","","1","2","5","Relative","0","12","None","Krunal ","","Patel ","Male","1991-07-09","9925278587","omi45586@gmail.com","","0","Dermapen Scalp +PRP","14225","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2019-06-29","19:01:00","Appointment","","1","barcode_8989.png","4f02ffa6d10e41d10bc17edc2563a39a","0","3","3","","0","2019-06-29 19:02:54","2020-04-28 14:50:57");
INSERT INTO tbl_patient_master VALUES("8030","8990","8990","","1","1","27","Just dial","0","10","None","Ruchita","","Parikh","Female","1984-03-25","9898439992","ruchaparikh253@gmail.com","","0","Ibrow microblading ","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-06-30","12:52:00","Appointment","","1","barcode_8990.png","5dcea086c5a8d6331b32f05c88cdd20e","0","3","3","","0","2019-06-30 12:54:15","2020-04-28 14:49:22");
INSERT INTO tbl_patient_master VALUES("8031","8991","8991","","1","1","22","Friend","0","10","None","Aashvi","","Shah","Female","2000-04-28","8000967690","aashvi.shah2727@gmail.com","","0","LHR+ Carbon Clean+ Peel","3823","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-02","15:27:00","Appointment","","1","barcode_8991.png","f3cba2b8833804a4763dbb0130e19342","0","3","3","","0","2019-07-02 15:28:19","2020-04-26 14:43:37");
INSERT INTO tbl_patient_master VALUES("8032","8992","8992","","1","2","22","Friend","0","12","None","Akshay","","Rajdev","Male","1995-04-28","8238540338","rangruchi@gmail.com","","0","Dermapen Scalp","10500","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-02","17:15:00","Appointment","","1","barcode_8992.png","b65d742c25608db654a64828b00ba329","0","3","3","","0","2019-07-02 17:16:01","2020-04-26 14:41:52");
INSERT INTO tbl_patient_master VALUES("8033","8993","8993","","1","2","0","","0","13","None","Amee","","Bhatt","Female","1961-09-10","9898010514","","","0","LHR","2000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-03","12:30:00","Appointment","","1","barcode_8993.png","464db35dbb602fa67864525fe0e225d2","0","3","3","","0","2019-07-03 12:31:29","2020-04-26 14:40:41");
INSERT INTO tbl_patient_master VALUES("8034","8994","8994","","1","2","62","Whatsup/ Sms","0","11","None","Mintoo","","Sinha","Male","1980-07-03","7276009627","mintoo.single@rediffmail.com","","0","Skin Problem","800","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-03","14:24:00","Appointment","","1","barcode_8994.png","8d0a235d51327c72bd25a0041cc5647f","0","3","3","","0","2019-07-03 14:24:46","2020-04-28 14:47:09");
INSERT INTO tbl_patient_master VALUES("8035","8995","8995","","1","2","3","Google","0","11","None","Nisha","","Rawal","Female","1996-09-22","7096673590","disenadordemodas.mish@gmail.com","","0","Skin Problem","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-03","19:13:00","Appointment","","1","barcode_8995.png","f6da186f52478606b4b55437d59d865f","0","3","3","","0","2019-07-03 19:16:08","2020-04-28 14:45:18");
INSERT INTO tbl_patient_master VALUES("8036","8996","8996","","1","2","0","","0","10","None","Ramila ","","Patel","Female","1972-12-17","9727182277","ramilapatel0915@gmail.com","","0","Laser toning ","2500","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-04","11:00:00","Appointment","","1","barcode_8996.png","e30e596dcdd5b8e1147eccf6dfa2a0f9","0","3","3","","0","2019-07-04 11:02:00","2020-04-28 14:43:35");
INSERT INTO tbl_patient_master VALUES("8037","8997","8997","","1","2","3","Google","0","10","None","Seme","","Nadvi","Female","1980-07-04","9898524366","seme_cute@hotmail.com","","0","Laser toning ","8220","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-04","12:23:00","Appointment","","1","barcode_8997.png","cd9358d9d61d405ca2ee3cd8285aaa28","0","3","3","","0","2019-07-04 12:24:23","2020-04-26 14:39:55");
INSERT INTO tbl_patient_master VALUES("8038","8998","8998","","1","2","0","","0","13","None","Hetal","","Chauhan","Female","1992-02-09","7383111011","hetalchauhan1313@gmail.com","","0","LHR","","Changodar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-04","15:29:00","Walk","","1","barcode_8998.png","97de4303b8b9759350c4f15986e7d862","0","3","3","","0","2019-07-04 15:31:05","2020-04-28 14:42:27");
INSERT INTO tbl_patient_master VALUES("8039","8999","8999","","1","1","22","Friend","0","10","None","Swainee","","Patel","Female","1987-01-31","9099311166","swainee.v.p.194@gmail.com","","0","LHR+Dermapen Scalp+Carbon Clean","34295","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-05","12:04:00","Appointment","","1","barcode_8999.png","a4d9c4b02d549ff2f1e27ea28f7b0713","0","3","3","","0","2019-07-05 12:04:53","2020-04-26 14:37:33");
INSERT INTO tbl_patient_master VALUES("8040","9000","9000","","1","2","3","Google","0","11","None","Trusha","","Chauhan","Female","1985-07-07","9727157484","trushachauhan77@gmail.com","","0","Skin Problem","500","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-05","12:28:00","Appointment","","1","barcode_9000.png","2a656b581b33704e0c4692c79f111f18","0","3","3","","0","2019-07-05 12:30:21","2020-04-28 14:40:11");
INSERT INTO tbl_patient_master VALUES("8041","9001","9001","","1","1","3","Google","0","10","None","Dimple","","Patel","Female","1983-12-19","9879610649","dimple@wh12solutions.co.uk","","0","Ibow microblading","5000","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-05","14:28:00","Appointment","","1","barcode_9001.png","294a70b2be4536ad307119c2d49c5899","0","3","3","","0","2019-07-05 14:29:53","2020-04-26 14:35:35");
INSERT INTO tbl_patient_master VALUES("8042","9002","9002","","1","1","22","Friend","0","10","None","Rani","","Kanetha","Female","1974-07-05","9879610649","dimple@whilsolution.co.uk","","0","Ibrow microblading ","10000","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-05","15:00:00","Appointment","","1","barcode_9002.png","47004c0ff6402004f805dcd0f15e3ed1","0","3","3","","0","2019-07-05 15:52:45","2020-04-28 14:39:16");
INSERT INTO tbl_patient_master VALUES("8043","9003","9003","","1","2","0","","0","11","None","Rita","","Mondal","Female","1994-07-06","6297044166","mondalrita569@gmail.com","","0","Skin Problem","500","Bavla","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-06","11:35:00","Appointment","","1","barcode_9003.png","43855d2efad736c85e8bff3cdaa52806","0","3","3","","0","2019-07-06 11:36:23","2020-04-28 14:36:45");
INSERT INTO tbl_patient_master VALUES("8044","9004","9004","","1","2","3","Google","0","10","None","Riya","","Rastogi","Female","1994-01-06","9585455238","riyarastogi87@yahoo.com","","0","Laser toning ","7550","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-06","12:06:00","Appointment","","1","barcode_9004.png","b91d2d348c0a5ba8ebc943dc75020e68","0","3","3","","0","2019-07-06 12:07:05","2020-04-26 14:33:59");
INSERT INTO tbl_patient_master VALUES("8045","9005","9005","","1","1","37","Newspaper","0","10","None","Dipali","","Chowdhary","Female","1975-06-29","9099092006","dipalinav@yahoo.com","","0","Ibrow microblading + Botox","36094","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-06","13:49:00","Appointment","","1","barcode_9005.png","ca1ab0c96fdf656c277e6c868f02fbfa","0","3","3","","0","2019-07-06 13:50:21","2020-04-26 14:32:14");
INSERT INTO tbl_patient_master VALUES("8046","9006","9006","","1","2","0","","0","0","None","Hitesh","","Jd","Male","1993-07-06","9033579171","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-07-06","14:15:00","Appointment","","1","barcode_9006.png","f64291c34d2a4f1ddd772ea66d128098","0","3","3","","0","2019-07-06 14:18:23","2020-05-08 15:00:38");
INSERT INTO tbl_patient_master VALUES("8047","9007","9007","","1","2","0","","0","0","","Sunny","","Jd","Male","1993-07-06","8160759032","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-07-06","14:18:00","Appointment","","1","barcode_9007.png","","0","3","","","0","2019-07-06 14:19:47","2019-07-06 14:19:47");
INSERT INTO tbl_patient_master VALUES("8048","9008","9008","","1","2","0","","0","0","","Mayur","","Jd","Male","1993-07-06","8999474134","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-07-06","14:19:00","Appointment","","1","barcode_9008.png","","0","3","","","0","2019-07-06 14:20:40","2019-07-06 14:20:40");
INSERT INTO tbl_patient_master VALUES("8049","9009","9009","","1","2","0","","0","0","","Urvashi","","Jd","Female","1995-07-06","9825222512","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-07-06","14:20:00","Appointment","","1","barcode_9009.png","","0","3","","","0","2019-07-06 14:21:31","2019-07-06 14:21:31");
INSERT INTO tbl_patient_master VALUES("8050","9010","9010","","1","2","0","","0","0","","Gia","","Bhatha","Female","2007-07-06","9879542375","","","0","Ahmedabad","","","","","","","","","","","","","","","","","","","","2019-07-06","15:25:00","Appointment","","1","barcode_9010.png","","0","3","","","0","2019-07-06 15:27:22","2019-07-06 15:27:22");
INSERT INTO tbl_patient_master VALUES("8051","9011","9011","","1","2","5","Relative","0","13","None","Anal","","Patel","Female","1994-11-17","8928250083","analpatel324@gmail.com","","0","LHR","11200","Chandloidia","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-06","17:13:00","Appointment","","1","barcode_9011.png","427942f35aca63fb5a46ca5ec03aef3d","0","3","3","","0","2019-07-06 17:14:23","2020-04-26 14:30:34");
INSERT INTO tbl_patient_master VALUES("8052","9012","9012","","1","1","0","","0","12","None","Arpit","","Thakkar","Male","1989-02-11","9909791786","arpitthakar@vivoglobal.com","","0","scalp microneedling","500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-07","10:49:00","Appointment","","1","barcode_9012.png","f769aff05776dac9d89553e2f9087e19","0","3","3","","0","2019-07-07 10:53:13","2020-04-28 14:36:01");
INSERT INTO tbl_patient_master VALUES("8053","9013","9013","","1","1","27","Just dial","0","12","None","Neel","","Raval","Male","1994-12-30","8488093674","neel.raval3012@gmail.com","","0","scalp microneedling","1175","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-07","11:37:00","Appointment","","1","barcode_9013.png","16fe97220eaf7f6c4b3b2ca38b551479","0","3","3","","0","2019-07-07 11:40:16","2020-04-28 14:34:27");
INSERT INTO tbl_patient_master VALUES("8054","9014","9014","","1","1","3","Google","0","10","None","Anuj","","Mittal","Male","1980-01-26","9825019152","","","0","Ibrow microblading ","3600","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-07","14:20:00","Appointment","","1","barcode_9014.png","455f8c92d1381f19e9325ec007be9acd","0","3","3","","0","2019-07-07 14:21:08","2020-04-28 14:33:04");
INSERT INTO tbl_patient_master VALUES("8055","9015","9015","","1","1","0","","0","11","None","Chirag","","Jain ","Male","1994-03-08","8866014189","","","0","Skin Problem","500","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-07","14:54:00","Walk","","1","barcode_9015.png","fe3fc079f05e339c09cc7144cc6ed0da","0","3","3","","0","2019-07-07 14:58:32","2020-04-28 14:30:01");
INSERT INTO tbl_patient_master VALUES("8056","9016","9016","","1","2","3","Google","0","11","None","Samir","","Upadhyay","Male","1984-08-13","7878078783","samir@flaningotravels.co.in","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-09","12:21:00","Appointment","","1","barcode_9016.png","e4d3bbd1e4e76bd3a915eea7d6e5df9c","0","3","3","","0","2019-07-09 12:23:10","2020-04-28 14:29:12");
INSERT INTO tbl_patient_master VALUES("8057","9017","9017","","1","1","5","Relative","0","11","None","Falguni","","Pandya","Female","1983-01-13","9427589777","falgunipandya1301@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-10","12:28:00","Appointment","","1","barcode_9017.png","d14767e4722c3fc61e75002f8dbdc298","0","3","3","","0","2019-07-10 12:29:49","2020-04-28 14:28:10");
INSERT INTO tbl_patient_master VALUES("8058","9018","9018","","1","2","0","","0","11","None","Meghna","","Patel","Female","1976-10-29","9574933733","","","0","Skin Problem","500","College Road","Nadiad","","","","","","","","","","","","","","","","","2019-07-10","12:44:00","Appointment","","1","barcode_9018.png","79e756ef528c7fae96b6b0f09a0b36eb","0","3","3","","0","2019-07-10 12:45:33","2020-04-28 14:26:23");
INSERT INTO tbl_patient_master VALUES("8059","9019","9019","","1","1","19","facebook","0","10","None","Jayshree","","Gandhi I Brow","Female","1994-07-11","9825236705","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-10","14:31:00","Appointment","","1","barcode_9019.png","4c8849868f3a145348ddcdf4a0792481","0","3","3","","0","2019-07-10 14:32:52","2020-05-08 14:21:31");
INSERT INTO tbl_patient_master VALUES("8060","9020","9020","","1","1","0","","0","11","None","Jay","","Patel","Male","1991-07-10","9925737057","j.patel65@yahoo.com","","0","Skin Problem","500","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-10","14:46:00","Appointment","","1","barcode_9020.png","a4d597c4a216d35bed8af09e40441e8d","0","3","3","","0","2019-07-10 14:47:27","2020-04-28 14:22:05");
INSERT INTO tbl_patient_master VALUES("8061","9021","9021","","1","1","11","Doctor Reference","0","11","None","Dhruv","","Thakkar ","Male","1991-07-10","8460767742","","","0","LHR","","Isanpur Road","Ahmedabad","Ahmedbad","","","","","","","","","","","","","","","","2019-07-10","15:02:00","Appointment","","1","barcode_9021.png","c4639e0687d9075fdacc72a802cb659e","0","3","3","","0","2019-07-10 15:03:15","2020-05-08 14:22:24");
INSERT INTO tbl_patient_master VALUES("8062","9022","9022","","1","1","0","","0","11","None","Zalak","","Patel","Female","1986-07-10","9377008300","","","0","","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-10","15:17:00","Appointment","","1","barcode_9022.png","b64c10a1faf51fa461dc508251b684d8","0","3","3","","0","2019-07-10 15:17:53","2020-07-01 14:15:47");
INSERT INTO tbl_patient_master VALUES("8063","9023","9023","","1","1","19","facebook","0","11","None","Madhuri","","Ibrow","Female","1999-07-10","9925244264","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9023.png","12329dc7194521a77a9c104f7fafbf9b","0","3","3","","0","2019-07-10 16:11:01","2020-05-08 14:23:44");
INSERT INTO tbl_patient_master VALUES("8064","9024","9024","","1","2","19","facebook","0","10","None","Nilam","","Vyas Ibrow","Female","1999-07-10","8943001846","","","0","Ibow microblading","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9024.png","edb4686cc0fc3794bfd70ddb3a537573","0","3","3","","0","2019-07-10 16:11:36","2020-05-08 14:25:24");
INSERT INTO tbl_patient_master VALUES("8065","9025","9025","","1","2","20","Facebook","0","10","None","Priti","","Patel Ibrow","Female","1989-07-10","7926640360","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9025.png","5e2b7c67fdc389fe93afd627d6b542c6","0","3","3","","0","2019-07-10 16:12:09","2020-05-08 14:55:58");
INSERT INTO tbl_patient_master VALUES("8066","9026","9026","","1","2","20","Facebook","0","10","None","Ravish","","Ibrow","Male","1999-07-10","8758156592","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9026.png","30da3bbe83e5b91fa1c0d03c9ef52be1","0","3","3","","0","2019-07-10 16:13:09","2020-05-08 14:56:39");
INSERT INTO tbl_patient_master VALUES("8067","9027","9027","","1","2","19","facebook","0","10","None","Tihra","","Ibrow","Female","1999-07-10","9549986888","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9027.png","5655dbb369a6f5b86de24472136df916","0","3","3","","0","2019-07-10 16:14:37","2020-05-08 14:57:24");
INSERT INTO tbl_patient_master VALUES("8068","9028","9028","","1","2","20","Facebook","0","10","None","Dipali","","Ibrow","Female","1989-07-10","9099092006","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9028.png","f1ff718374ade53bbb489e68b67ab759","0","3","3","","0","2019-07-10 16:15:12","2020-05-08 14:58:01");
INSERT INTO tbl_patient_master VALUES("8069","9029","9029","","1","2","20","Facebook","0","10","None","Hetal","","Jain Ibrow","Female","1999-07-10","9998013136","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9029.png","f91be28b741dd099fe6528fe8297d804","0","3","3","","0","2019-07-10 16:15:54","2020-05-08 14:58:51");
INSERT INTO tbl_patient_master VALUES("8070","9030","9030","","1","2","37","Newspaper","0","10","None","Vishal","","Shah ","Male","1988-10-27","9979588319","vishalshah88@live.com","","0","Ibow microblading","13000","Vadodara","Vadodara","","","","","","","","","","","","","","","","","","","","","0","barcode_9030.png","98ecc03b9c9c6154e985252dce453116","0","3","3","","0","2019-07-10 16:18:00","2020-04-26 14:29:21");
INSERT INTO tbl_patient_master VALUES("8071","9031","9031","","1","2","37","Newspaper","0","10","None","Anna","","Mascarenhas","Female","1950-07-04","9898486373","","","0","Ibrow microblading ","14090","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9031.png","f0b358a5d9533371fc10d4e9dc45b8b6","0","3","3","","0","2019-07-10 16:19:36","2020-04-26 14:27:32");
INSERT INTO tbl_patient_master VALUES("8072","9032","9032","","1","2","20","Facebook","0","10","None","Kity","","Bhayani ","Female","1994-07-10","9824016492","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9032.png","df8d6b51d3fa52353924e9bad5b2b06a","0","3","3","","0","2019-07-10 16:36:47","2020-05-08 14:59:38");
INSERT INTO tbl_patient_master VALUES("8073","9033","9033","","1","2","20","Facebook","0","10","None","Kajal ","","Patel","Female","1994-07-10","9712709090","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9033.png","d2b15690cd117e5bedd5e303de1dec2b","0","3","3","","0","2019-07-10 16:37:35","2020-05-08 15:01:23");
INSERT INTO tbl_patient_master VALUES("8074","9034","9034","","1","2","20","Facebook","0","10","None","Ritu","","Yadav I Borw","Female","1994-07-10","9001338538","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9034.png","34184abcd7a55d9158ee65b0b5d57c4d","0","3","3","","0","2019-07-10 16:38:32","2020-05-08 15:01:58");
INSERT INTO tbl_patient_master VALUES("8075","9035","9035","","1","2","20","Facebook","0","10","None","Gitanjali","","I Brow","Female","1994-07-10","9409407816","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9035.png","097c13943603f417260e42806bcb77d7","0","3","3","","0","2019-07-10 16:39:41","2020-05-08 15:03:14");
INSERT INTO tbl_patient_master VALUES("8076","9036","9036","","1","2","37","Newspaper","0","10","None","Nisha ","","Shah","Female","1994-07-10","7600857200","neelavshah@gol.com","","0","Ibrow microblading ","5000","Vadodara","Vadodara","","","","","","","","","","","","","","","","","","","","","0","barcode_9036.png","4d97c3c065dd2d2e5945c3d8b7e6197c","0","3","3","","0","2019-07-10 16:45:41","2020-04-28 14:20:55");
INSERT INTO tbl_patient_master VALUES("8077","9037","9037","","1","2","20","Facebook","0","10","None","Nitin","","Vyas","Male","1993-07-10","9824030150","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9037.png","ef3d835cfc58616fbcb73773264ee3a0","0","3","3","","0","2019-07-10 16:46:45","2020-05-08 15:04:06");
INSERT INTO tbl_patient_master VALUES("8078","9038","9038","","1","2","3","Google","0","13","None","Dipti","","Surelia","Female","1986-09-20","9924750305","deepti.surelia@gmail.com","","0","Carbon Clean and LHR","17265","","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-11","13:06:00","Appointment","","1","barcode_9038.png","7649ed890a8e53dac9352dbe4aa3a820","0","3","3","","0","2019-07-11 13:08:09","2020-04-26 14:25:59");
INSERT INTO tbl_patient_master VALUES("8079","9039","9039","","1","2","20","Facebook","0","10","None","Ajay","","Pandhi","Male","1973-07-11","9377600600","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-11","13:45:00","Appointment","","1","barcode_9039.png","e86e68be2ca24c8b4353446a544cb177","0","3","3","","0","2019-07-11 13:45:43","2020-05-08 15:05:42");
INSERT INTO tbl_patient_master VALUES("8080","9040","9040","","1","2","21","Facebook","0","11","None","Rina","","Bohra","Female","1994-07-11","9352969146","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9040.png","31c70b3641a90cdf90875ce8dad3cedd","0","3","3","","0","2019-07-11 14:27:01","2020-05-08 15:08:30");
INSERT INTO tbl_patient_master VALUES("8081","9041","9041","","1","2","20","Facebook","0","10","None","Seema","","Sharma","Female","1994-07-11","9974037149","","","0","Ibrow microblading","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9041.png","1646721b50178893c72c6998c410202b","0","3","3","","0","2019-07-11 14:28:09","2020-05-08 15:13:54");
INSERT INTO tbl_patient_master VALUES("8082","9042","9042","","1","2","20","Facebook","0","10","None","Same","","I Brow","Female","1994-07-11","9824084211","`","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9042.png","334e4f22cfed02e003e82443853e532a","0","3","3","","0","2019-07-11 14:42:04","2020-05-08 15:14:28");
INSERT INTO tbl_patient_master VALUES("8083","9043","9043","","1","2","20","Facebook","0","10","None","Mayuri","","Chandana","Female","1994-07-11","9712995010","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9043.png","4d5d8037f60304d69fe1fae066347756","0","3","3","","0","2019-07-11 14:43:22","2020-05-08 15:15:06");
INSERT INTO tbl_patient_master VALUES("8084","9044","9044","","1","2","20","Facebook","0","10","None","Priyanka","","Talat","Female","1994-07-11","9704155976","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9044.png","fd394663bd4d6f060c4cbc498e6afa41","0","3","3","","0","2019-07-11 14:44:28","2020-05-08 15:15:53");
INSERT INTO tbl_patient_master VALUES("8085","9045","9045","","1","2","20","Facebook","0","10","None","Manzil","","Shah I Brow","Female","1994-07-11","9328014222","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9045.png","4cf9d36efdce70ea0cd75deb1b6de0d5","0","3","3","","0","2019-07-11 14:45:38","2020-05-08 15:16:57");
INSERT INTO tbl_patient_master VALUES("8086","9046","9046","","1","2","21","Facebook","0","10","None","Sejal","","Shah ","Female","1994-07-11","7575809050","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9046.png","2e784f0f5eaa846a2d2b8182342126b5","0","3","3","","0","2019-07-11 15:42:47","2020-05-08 15:17:29");
INSERT INTO tbl_patient_master VALUES("8087","9047","9047","","1","2","20","Facebook","0","10","None","Shobha","","I Brow","Female","1994-07-11","9909042934","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9047.png","2ebb5179c285f1b1c251178194248896","0","3","3","","0","2019-07-11 15:44:32","2020-05-08 15:18:58");
INSERT INTO tbl_patient_master VALUES("8088","9048","9048","","1","2","20","Facebook","0","10","None","Ainee","","Mohan I Brow ","Female","1994-07-11","8160012388","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9048.png","15b9c74f7937805910a9dc2697cc63a2","0","3","3","","0","2019-07-11 15:46:51","2020-05-08 15:19:50");
INSERT INTO tbl_patient_master VALUES("8089","9049","9049","","1","2","20","Facebook","0","10","None","Parul","","I Brow","Female","1994-07-11","8200388524","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9049.png","3001f3f5ac4dfd237ee4599be0a086f7","0","3","3","","0","2019-07-11 15:47:44","2020-05-08 15:21:04");
INSERT INTO tbl_patient_master VALUES("8090","9050","9050","","1","2","61","Article","0","12","None","Pournima","","Wakikar","Female","1988-04-30","9601941164","pourkal@gmail.com","","0","Dermapen Scalp","15264","Ghatlodia","Ahmedabad","","","","","","","","","Online consultation","","","","","","","","","","","","0","barcode_9050.png","bd69a778c6690c745430d8a2c1b0338c","0","3","3","","0","2019-07-11 15:49:09","2020-08-25 11:09:30");
INSERT INTO tbl_patient_master VALUES("8091","9051","9051","","1","2","20","Facebook","0","10","None","Pooja","","I Brow","Female","1994-07-11","9724806746","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9051.png","b72edbcae4a28b8bd1f5750f145435aa","0","3","3","","0","2019-07-11 15:49:50","2020-05-08 15:23:01");
INSERT INTO tbl_patient_master VALUES("8092","9052","9052","","1","2","20","Facebook","0","10","None","Monali","","Pandhare I Brow","Female","1994-07-11","9227148527","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9052.png","f1f78e2226dc6eea18d1735c02b620a1","0","3","3","","0","2019-07-11 15:51:01","2020-05-08 15:23:45");
INSERT INTO tbl_patient_master VALUES("8093","9053","9053","","1","2","37","Newspaper","0","10","None","Vinayak","","Nath","Male","1993-07-11","9825253532","vinayak_nath@yahoo.com","","0","Ibrow microblading ","500","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","","","","","1","barcode_9053.png","6782f4a8ce7a4f63acd35385b2dc9169","0","3","3","","0","2019-07-11 15:51:55","2020-04-28 14:16:58");
INSERT INTO tbl_patient_master VALUES("8094","9054","9054","","1","2","20","Facebook","0","10","None","Nihar","","I Brow","Female","1994-07-11","9982229178","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9054.png","7099d9bb64a2b22b3e0838b3a1ebc3e7","0","3","3","","0","2019-07-11 15:57:38","2020-05-08 15:24:34");
INSERT INTO tbl_patient_master VALUES("8095","9055","9055","","1","2","20","Facebook","0","10","None","Gitanjali","","I Brow","Female","1994-07-11","9409407816","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9055.png","afac0df527444640b6054aab61bd036b","0","3","3","","0","2019-07-11 15:58:26","2020-05-08 15:26:20");
INSERT INTO tbl_patient_master VALUES("8096","9056","9056","","1","2","21","Facebook","0","10","None","Laty","","I Brow","Female","1994-07-11","9824016492","","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9056.png","60dec6fdde64ac6ffdd52c2534421521","0","3","3","","0","2019-07-11 15:59:36","2020-05-08 15:27:05");
INSERT INTO tbl_patient_master VALUES("8097","9057","9057","","1","2","3","Google","0","11","None","Harshal","","Vasani","Male","1987-09-19","8306979718","harshalvasani@gmail.com","","0","Skin Problem","637","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-11","18:29:00","Appointment","","1","barcode_9057.png","87b4562a5e2397238595e52012ce3624","0","3","3","","0","2019-07-11 18:31:18","2020-04-28 14:15:42");
INSERT INTO tbl_patient_master VALUES("8098","9058","9058","","1","2","22","Friend","0","10","None","Vijyalaxmi","","Nahata","Female","1981-10-24","9909030456 ","vijaylaxminahata@gmial.com","","0","Laser Toning / Photo Facial / Peel","17743","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-12","10:14:00","Appointment","","1","barcode_9058.png","7d6071e0c2afa4366c09f70aa85116f8","0","3","3","","0","2019-07-12 10:37:13","2020-04-25 17:46:01");
INSERT INTO tbl_patient_master VALUES("8099","9059","9059","","1","1","20","Facebook","0","10","None","Tara","","Ibrow","Female","1961-07-12","7600857200","neelavshah@901.com","","0","Ibrow microblading ","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-12","16:22:00","Appointment","","1","barcode_9059.png","a6ff04cc22c85960f08808796b78a9bb","0","3","3","","0","2019-07-12 16:22:46","2020-05-08 15:28:08");
INSERT INTO tbl_patient_master VALUES("8100","9060","9060","","1","2","3","Google","0","13","None","Kishan","","Suthar","Male","1991-06-12","9099588351","sutharkishan12@gmail.com","","0","LHR / Birth Mark Removal","10100","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2019-07-13","12:12:00","Appointment","","1","barcode_9060.png","b6613925014b6fc3893e7a056e12db8e","0","3","3","","0","2019-07-13 12:14:05","2020-04-25 17:42:40");
INSERT INTO tbl_patient_master VALUES("8101","9061","9061","","1","2","60","Atlier salon","0","10","None","Vandana","","Chauhan","Female","1965-05-31","9998464081","","","0","Ibrow Microblading","6550","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-13","17:30:00","Walk","","1","barcode_9061.png","60c3f7e70ecf316c17ed0e3fe86c6301","0","3","3","","0","2019-07-13 17:31:49","2020-04-25 17:40:41");
INSERT INTO tbl_patient_master VALUES("8102","9062","9062","","1","2","0","","0","11","None","Banshi","","Lal","Male","1995-04-25","6975887273","","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-13","18:20:00","Walk","","1","barcode_9062.png","21728868156405cb9c5b28eec0514d65","0","3","3","","0","2019-07-13 18:21:47","2020-04-28 14:14:27");
INSERT INTO tbl_patient_master VALUES("8103","9063","9063","","1","2","0","","0","10","None","Pankaj","","Chauhan","Male","1990-04-14","9558878518","","","0","Peel","800","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-13","18:22:00","Walk","","1","barcode_9063.png","246783705352523890e41d335e544bcc","0","3","3","","0","2019-07-13 18:23:23","2020-04-28 14:13:31");
INSERT INTO tbl_patient_master VALUES("8104","9064","9064","","1","2","3","Google","0","16","None","Jalpan","","Patel","Male","2001-07-08","9099824888","jalpanpatel81@gmail.com","","0","Tattoo Removal","500","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-16","16:03:00","Appointment","","1","barcode_9064.png","6f16f6dfd300379c7ec1ca7a46eefd3c","0","3","3","","0","2019-07-16 16:04:23","2020-04-28 14:12:07");
INSERT INTO tbl_patient_master VALUES("8105","9065","9065","","1","2","22","Friend","0","13","None","Urvashi","","Tahiliani","Female","1996-07-17","9413484748","urvashitahiliani@gmail.com","","0","LHR","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-17","15:59:00","Appointment","","1","barcode_9065.png","f619d3f4e7945c1819eca1bad71a7b6d","0","3","3","","0","2019-07-17 16:02:46","2020-04-28 14:10:21");
INSERT INTO tbl_patient_master VALUES("8106","9066","9066","","1","2","22","Friend","0","11","None","Chirag","","Karnavat","Male","1996-07-17","8983686103","","","0","Skin Problem","1382","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-17","18:13:00","Appointment","","1","barcode_9066.png","a559b28ed5d0960719b0243602fe4146","0","3","3","","0","2019-07-17 18:14:23","2020-04-28 14:08:23");
INSERT INTO tbl_patient_master VALUES("8107","9067","9067","","1","2","59","Nilam","0","13","None","Daxa","","Dabhi","Female","1986-12-11","8200422433","","","0","LHR","6100","Limbdi","Viramgam","","","","","","","","","","","","","","","","","2019-07-17","18:43:00","Appointment","","1","barcode_9067.png","b7031174c08b00fc2e9b5a6703cbfc87","0","3","3","","0","2019-07-17 18:44:50","2020-04-25 17:38:21");
INSERT INTO tbl_patient_master VALUES("8108","9068","9068","","1","1","58","Dr Nina","0","13","None","Hiral","","Kinkhabwala","Female","1982-08-17","9712987107","dollyniraj@gmail.com","","0","LHR / Ibrow Tattooing","3600","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-18","12:15:00","Appointment","","1","barcode_9068.png","a24938732f08ffbc93f4f79535b37fbe","0","3","3","","0","2019-07-18 12:18:40","2020-04-25 17:36:18");
INSERT INTO tbl_patient_master VALUES("8109","9069","9069","","1","2","0","","0","10","None","Jitendra","","Chauhan","Male","1959-01-11","9601892059","","","0","Hair fall","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-18","13:17:00","Walk","","1","barcode_9069.png","997ee199c7969a5bd74db32ef5ad9a42","0","3","3","","0","2019-07-18 13:18:06","2020-04-28 14:07:07");
INSERT INTO tbl_patient_master VALUES("8110","9070","9070","","1","2","7899"," Prabha Mishra","1","10","None","Laxmikant","","Tiwari","Male","1991-04-04","9227445511","laxmimerit@gmail.com","","0","skin tag","500","Kharagpur","West Bengal ","","","","","","","","","","","","","","","","","2019-07-18","14:32:00","Appointment","","1","barcode_9070.png","94fea6219496dcaff7f7aa636a6718f2","0","3","3","","0","2019-07-18 14:33:25","2020-04-25 17:34:31");
INSERT INTO tbl_patient_master VALUES("8111","9071","9071","","1","1","19","facebook","0","10","None","Asha","","Bambhaniya","Female","1990-05-23","6351567800","ashabambhaniya1020@gmail.com","","0","Ibrow Microblading / Photo  Facial / Anti taning","11400","Amreli","Amreli","","","","","","","","","","","","","","","","","2019-07-19","11:36:00","Walk","","1","barcode_9071.png","6278361fc2c7887f5642fce1c9989e38","0","3","3","","0","2019-07-19 11:38:47","2020-04-25 17:30:55");
INSERT INTO tbl_patient_master VALUES("8112","9072","9072","","1","2","3","Google","0","10","None","Geeta","","Parmar","Male","1974-07-19","7096231472","geetadodia@gmail.com","","0","Ibrow microblading ","850","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-19","14:28:00","Appointment","","1","barcode_9072.png","79550f7201a8c08f6b022790f74f30f4","0","3","3","","0","2019-07-19 14:28:53","2020-04-28 14:04:03");
INSERT INTO tbl_patient_master VALUES("8113","9073","9073","","1","2","37","Newspaper","0","10","None","Rupal","","Agarwal","Female","1972-12-31","9265275151","","","0","Ibrow microblading ","5000","Gurukul","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-19","16:29:00","Appointment","","1","barcode_9073.png","2e0649b5c3437ee504da8b9483706f4e","0","3","3","","0","2019-07-19 16:30:20","2020-04-28 14:00:31");
INSERT INTO tbl_patient_master VALUES("8114","9074","9074","","1","2","0","","0","10","None","Maya","","Patel","Female","1984-11-12","7096709851","krishupatel2051@gmail.com","","0","Tattoo Removal","1000","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2019-07-19","18:57:00","Appointment","","2","barcode_9074.png","856c1aa0dbbe270e5a5be761d7e6a0c0","0","3","3","","0","2019-07-19 18:59:55","2020-04-25 17:28:17");
INSERT INTO tbl_patient_master VALUES("8115","9075","9075","","1","2","20","Facebook","0","11","None","Parth","","Modi ","Male","1989-07-20","9974051209","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9075.png","a37261b72adcd4eb49e0a59110c9d22a","0","3","3","","0","2019-07-20 11:02:31","2020-05-08 15:30:25");
INSERT INTO tbl_patient_master VALUES("8116","9076","9076","","1","2","20","Facebook","0","11","None","Ghanshyam","","Singh","Male","1989-07-20","8949197661","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9076.png","794452f1abf566573440e65941bc6e0e","0","3","3","","0","2019-07-20 11:03:24","2020-05-08 15:32:32");
INSERT INTO tbl_patient_master VALUES("8117","9077","9077","","1","2","27","Just dial","0","11","None","Ajay","","Jd","Male","1989-07-20","7024699362","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9077.png","141040f60061d170a4da09bca22fae91","0","3","3","","0","2019-07-20 11:08:15","2020-05-07 11:50:52");
INSERT INTO tbl_patient_master VALUES("8118","9078","9078","","1","2","22","Friend","0","10","None","Nirali","","Patel ","Female","1977-03-03","9377053308","nap@aquapumps.com","","0","Carbon Clean ","14262","Ahmedabad University ","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-20","14:33:00","Appointment","","1","barcode_9078.png","f2faad97ac8f1c36fb54a9eafc1ce194","0","3","3","","0","2019-07-20 11:12:30","2020-04-25 17:26:48");
INSERT INTO tbl_patient_master VALUES("8119","9079","9079","","1","2","0","","0","11","None","Raj","","Parekh","Male","1989-07-20","9978473536","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9079.png","2138cb7e8e0621d1a4a509d6b5992a71","0","3","3","","0","2019-07-20 11:25:40","2020-05-09 16:42:41");
INSERT INTO tbl_patient_master VALUES("8120","9080","9080","","1","2","27","Just dial","0","11","None","Irfan","","Jd","Male","1989-07-20","9924401022","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9080.png","e9d350baf4d4044c5a2ea7a10aad59db","0","3","3","","0","2019-07-20 11:30:29","2020-05-07 11:51:19");
INSERT INTO tbl_patient_master VALUES("8121","9081","9081","","1","2","19","facebook","0","11","None","Dipti","","Yadav","Female","1989-07-20","07490937569","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9081.png","71b0340d61de4ccd8c38957d27b7104c","0","3","3","","0","2019-07-20 11:32:11","2020-05-08 16:25:53");
INSERT INTO tbl_patient_master VALUES("8122","9082","9082","","1","2","0","","0","10","None","Sonali","","Gupte","Female","1974-01-20","9898255773","","","0","Ibrow microblading ","1927","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9082.png","b9212aefa80701da42fdd7ee442772d6","0","3","3","","0","2019-07-20 14:36:19","2020-04-28 13:58:01");
INSERT INTO tbl_patient_master VALUES("8123","9083","9083","","1","1","3","Google","0","11","None","Heena","","Gajjar","Female","1989-07-20","9724613342","archeenagajjar@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-20","18:30:00","Appointment","","1","barcode_9083.png","c81a0d7bd2ead4c0532589eae8196491","0","3","3","","0","2019-07-20 18:06:29","2020-04-28 13:55:50");
INSERT INTO tbl_patient_master VALUES("8124","9084","9084","","1","1","40","Signboard","0","11","None","Miloni","","Shah","Female","1995-11-16","9825523117","miloni1995@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-20","19:58:00","Walk","","1","barcode_9084.png","7045eaaa99f4180abb6f06cc5846c46f","0","3","3","","0","2019-07-20 20:01:43","2020-04-28 13:54:08");
INSERT INTO tbl_patient_master VALUES("8125","9085","9085","","1","1","57","final Touch","0","13","None","Simran","","Dhaliwal","Female","1982-08-26","8980266688","d.simran@gmail.com","","0","LHR / Oxygen jet","3160","Shilaj","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-21","17:16:00","Appointment","","1","barcode_9085.png","0d1dfde4943dc875c70caf367a6ab821","0","3","3","","0","2019-07-21 17:19:19","2020-04-25 17:23:58");
INSERT INTO tbl_patient_master VALUES("8126","9086","9086","","1","1","22","Friend","0","10","None","Priyanka","","Todi","Female","1981-07-07","9428106184","","","0","Ibrow microblading ","500","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-23","13:46:00","Appointment","","1","barcode_9086.png","b6aa6772e292ac50cff8a3bce4d33e1f","0","3","3","","0","2019-07-23 13:47:34","2020-04-28 13:52:55");
INSERT INTO tbl_patient_master VALUES("8127","9087","9087","","1","1","37","Newspaper","0","10","None","Trupti","","Agarwal","Female","1978-07-16","9825779254","","","0","Ibrow microblading ","500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-23","13:47:00","Walk","","1","barcode_9087.png","88e59e8972b7b0e248e526cf2df56b64","0","3","3","","0","2019-07-23 13:48:50","2020-04-28 13:52:06");
INSERT INTO tbl_patient_master VALUES("8128","9088","9088","","1","1","22","Friend","0","10","None","Deep","","Ubhadiya","Male","1996-07-24","9979949325","deep45671@gmail.com","","0","Peel","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-24","11:38:00","Appointment","","1","barcode_9088.png","b32e1a91f5b8766c48988e76b95c4d61","0","3","3","","0","2019-07-24 11:38:33","2020-04-28 13:51:02");
INSERT INTO tbl_patient_master VALUES("8129","9089","9089","","1","2","0","","0","13","None","Richa","","Vora","Female","1991-11-11","9429561050","richashahca@gmail.com","","0","LHR","500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-24","12:49:00","Appointment","","1","barcode_9089.png","7faaac0c1bd20855efd28b7204df05cf","0","3","3","","0","2019-07-24 12:51:12","2020-04-28 13:49:01");
INSERT INTO tbl_patient_master VALUES("8130","9090","9090","","1","2","0","","0","11","None","Jeny ","","Vaghasiya","Female","1996-01-21","9773070012","jenny.vaghasiya2196@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-24","13:35:00","Appointment","","1","barcode_9090.png","e68a3eea9df675a46787b1ae4a11d9b4","0","3","3","","0","2019-07-24 13:37:24","2020-04-28 13:47:33");
INSERT INTO tbl_patient_master VALUES("8131","9091","9091","","1","2","89","Dr Gunjan shah","0","10","Ms.","Grishma","","Bhuta","Female","1981-01-01","9825031660","","","0","Carbon Clean / Peel / Hydra facial","2400","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-24","13:40:00","Appointment","","2","barcode_9091.png","e69138b748c50a2de361a7fdfa504425","0","3","3","","0","2019-07-24 13:49:30","2020-07-03 10:43:27");
INSERT INTO tbl_patient_master VALUES("8132","9092","9092","","1","1","0","","0","10","None","Krishna","","Doshi","Female","1983-12-21","9409040620","kpn2708@gmail.com","","0","Ibrow Microblading","14223","Sola","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2019-07-24","13:51:00","Appointment","","1","barcode_9092.png","6a3de67bb71c67956be4f6089659f259","0","3","3","","0","2019-07-24 13:51:32","2020-04-25 17:20:01");
INSERT INTO tbl_patient_master VALUES("8133","9093","9093","","1","1","5","Relative","0","10","None","Sunita","","Bhansali","Female","1971-07-19","9512506066","","","0","U/eye Miicro Current / peel","19050","Shahi Baug","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-24","15:19:00","Appointment","","1","barcode_9093.png","78e87cf5e76736b199b7189466914832","0","3","3","","0","2019-07-24 15:21:23","2020-04-25 17:17:48");
INSERT INTO tbl_patient_master VALUES("8134","9094","9094","","1","2","27","Just dial","0","11","None","Pragya","","Dwivedi ","Female","1992-09-26","9414944726","pragyarbt26@gmail.com","","0","Skin Problem","500","Dholka","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-24","15:41:00","Appointment","","1","barcode_9094.png","fd91825a2c4b1fa886b19c3474a2d946","0","3","3","","0","2019-07-24 15:43:14","2020-04-28 13:45:40");
INSERT INTO tbl_patient_master VALUES("8135","9095","9095","","1","2","3","Google","0","11","None","Komal","","Bhow ","Female","2004-11-02","9824553402","komalbhow02@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-24","17:59:00","Appointment","","1","barcode_9095.png","6b6d7a67fbff6d73499394f6385eae13","0","3","3","","0","2019-07-24 18:00:48","2020-04-28 13:21:19");
INSERT INTO tbl_patient_master VALUES("8136","9096","9096","","1","2","3","Google","0","10","None","Harsh","","Kotak","Male","1989-09-26","9099880808","kotak_26@hotmail.com","","0","Tattoo Removal","2000","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-25","15:33:00","Appointment","","1","barcode_9096.png","0d4b1d0f8d09813dcc23096f1182e2d5","0","3","3","","0","2019-07-25 15:35:24","2020-04-25 17:15:31");
INSERT INTO tbl_patient_master VALUES("8137","9097","9097","","1","1","3","Google","0","12","None","Nitin","","Devle","Male","1990-10-21","9104762088","Nitindevle07@gmail.com","","0","Hair fall","1050","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-25","19:08:00","Appointment","","1","barcode_9097.png","620604ce0f02f300473b37c730e3e1b7","0","3","3","","0","2019-07-25 19:10:10","2020-04-28 13:19:55");
INSERT INTO tbl_patient_master VALUES("8138","9098","9098","","1","2","0","","0","11","None","Dipti","","Yadav","Female","1994-07-26","7490937569","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9098.png","9ce9152b9890d4f69f21f203ece1612f","0","3","3","","0","2019-07-26 12:22:41","2020-05-09 16:43:17");
INSERT INTO tbl_patient_master VALUES("8139","9099","9099","","1","1","27","Just dial","0","11","None","Abhi","","Jd","Male","1994-07-26","8141328276","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9099.png","52e2811cbc3c4efe8684e30501698176","0","3","3","","0","2019-07-26 12:23:41","2020-05-07 11:51:58");
INSERT INTO tbl_patient_master VALUES("8140","9100","9100","","1","1","0","","0","11","None","Rajesh","","Bhai","Male","1994-07-26","9106234588","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9100.png","3faf10213bda4d3ab15c7abe61ad51e8","0","3","3","","0","2019-07-26 12:24:20","2020-05-09 16:43:39");
INSERT INTO tbl_patient_master VALUES("8141","9101","9101","","1","2","19","facebook","0","11","None","Priti","","Singh","Female","1969-07-26","7490845049","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9101.png","e4429d7ec8c0ddedcadbabd22f2dd19d","0","3","3","","0","2019-07-26 12:25:36","2020-05-08 16:40:16");
INSERT INTO tbl_patient_master VALUES("8142","9102","9102","","1","2","27","Just dial","0","11","None","Mayur","","Jd","Male","1989-07-26","7096967596","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9102.png","c56ee4b98568f225c0067bb60d985e33","0","3","3","","0","2019-07-26 12:26:06","2020-05-07 11:52:36");
INSERT INTO tbl_patient_master VALUES("8143","9103","9103","","1","2","0","","0","11","None","Tarun","","Shah","Male","1989-07-26","9687564019","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9103.png","e0ab7050ff132789ece0c79b0e4c59fa","0","3","3","","0","2019-07-26 12:27:05","2020-05-08 16:51:59");
INSERT INTO tbl_patient_master VALUES("8144","9104","9104","","1","2","27","Just dial","0","11","None","Mittal","","Jd","Female","1989-07-26","9898599276","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9104.png","15ca05fc75cb0d1509b47a56536180fb","0","3","3","","0","2019-07-26 12:27:29","2020-05-07 11:53:18");
INSERT INTO tbl_patient_master VALUES("8145","9105","9105","","1","2","27","Just dial","0","11","None","Wasim","","Jd","Male","1989-07-26","7777999606","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9105.png","da04d61e9d9b03366d6f03576dd332b9","0","3","3","","0","2019-07-26 12:28:13","2020-05-07 11:54:10");
INSERT INTO tbl_patient_master VALUES("8146","9106","9106","","1","2","27","Just dial","0","11","None","Kashyap","","Jd","Male","1989-07-26","9714411114","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9106.png","a479f8c98e72827daf14d55433a111ac","0","3","3","","0","2019-07-26 12:29:03","2020-05-07 11:54:49");
INSERT INTO tbl_patient_master VALUES("8147","9107","9107","","1","2","27","Just dial","0","11","None","Julli","","Jd","Female","1989-07-26","9624071103","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9107.png","edeaf03b9e058c02708f3766dbc851c5","0","3","3","","0","2019-07-26 12:29:50","2020-05-07 11:55:17");
INSERT INTO tbl_patient_master VALUES("8148","9108","9108","","1","2","27","Just dial","0","11","None","Manu","","Jd","Female","1989-07-26","7990309242","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9108.png","3699bbfd16b9923b7b29465f225e1378","0","3","3","","0","2019-07-26 12:30:47","2020-05-07 11:55:54");
INSERT INTO tbl_patient_master VALUES("8149","9109","9109","","1","2","56","Pavina Patel","0","13","None","Prutha","","Patel","Female","1999-06-21","9825413414","pruthapatel_21@gmail.com","","0","LHR","8000","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-26","16:45:00","Appointment","","1","barcode_9109.png","796034168eb5a58aa1c0475c4ba7770c","0","3","3","","0","2019-07-26 16:46:12","2020-04-25 17:13:33");
INSERT INTO tbl_patient_master VALUES("8150","9110","9110","","1","2","3","Google","0","11","None","Deepanjan","","Chaturbedy","Male","1996-07-08","8759243489","deepanjan0608@gmail.com","","0","Skin Problem","500","Darjeeling","West Bengal ","","","","","","","","","","","","","","","","","2019-07-26","18:16:00","Appointment","","1","barcode_9110.png","44d5721fcb89e5dcb7b842f8e658e52f","0","3","3","","0","2019-07-26 18:17:44","2020-04-28 13:17:31");
INSERT INTO tbl_patient_master VALUES("8151","9111","9111","","1","2","55","Ananta Spa","0","10","None","Jayasree","","Nair","Female","1969-06-21","9898007447","jsnair69@yahoo.com","","0","Photo Facial / Laser Toning","12700","Anand Nagar Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-26","18:25:00","Appointment","","1","barcode_9111.png","067a270aae875788258966369d88cb03","0","3","3","","0","2019-07-26 18:26:31","2020-04-25 17:11:47");
INSERT INTO tbl_patient_master VALUES("8152","9112","9112","","1","2","8131","Ms. Grishma Bhuta","1","11","None","Jimish","","Goradia","Male","1981-09-10","9820539999","jimishgoradia@gmail.com","","0","Skin Issue","1061","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-27","12:02:00","Appointment","","1","barcode_9112.png","bf3e585d22c693a502b827ff6c08fd22","0","3","3","","0","2019-07-27 12:03:11","2020-04-25 17:09:16");
INSERT INTO tbl_patient_master VALUES("8153","9113","9113","","1","2","23","friend","0","11","None","Bhavya","","Sanghavi","Male","2000-09-08","9920916761","bsanghavi000@gmail.com","","0","Blisters / Boils on Skin","500","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2019-07-27","12:20:00","Appointment","","1","barcode_9113.png","83acacbe26fa5e0c6191ecfa1e7d9667","0","3","3","","0","2019-07-27 12:21:49","2020-04-25 17:03:51");
INSERT INTO tbl_patient_master VALUES("8154","9114","9114","","1","1","22","Friend","0","12","None","Ketan","","Makwana","Male","1990-03-05","9904892301","ketanmakwana_1990@gmail.com","","0","Hair Fall","2250","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-28","11:42:00","Appointment","","1","barcode_9114.png","8152f16bbd535def4e194a1fcd16061e","0","3","3","","0","2019-07-28 11:43:52","2020-04-28 13:15:57");
INSERT INTO tbl_patient_master VALUES("8155","9115","9115","","1","1","0","","0","11","None","Priti","","Shah ","Female","1989-07-28","9979588319","vishalshah88@live.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-28","12:17:00","Appointment","","1","barcode_9115.png","bbc1d44ede0b0523a134017d9601b2fc","0","3","3","","0","2019-07-28 12:18:04","2020-05-08 16:53:51");
INSERT INTO tbl_patient_master VALUES("8156","9116","9116","","1","1","22","Friend","0","12","None","Kalpit","","Rajak","Male","1993-04-28","8003991637","kalpitrajak93@gmail.com","","0","Hair fall","1585","Udaipur","Rajasthan","","","","","","","","","","","","","","","","","2019-07-28","14:41:00","Appointment","","1","barcode_9116.png","8ee666d21b0f50a964de652eaadc141c","0","3","3","","0","2019-07-28 14:43:00","2020-04-28 13:03:09");
INSERT INTO tbl_patient_master VALUES("8157","9117","9117","","1","1","3","Google","0","12","None","Lovel","","Panchal","Male","1986-08-03","7600464096","lovel.panchal@gmail.com","","0","Wart Removal","1500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-28","17:38:00","Appointment","","1","barcode_9117.png","f7927f01082de24363920c53dc85c12b","0","3","3","","0","2019-07-28 17:38:55","2020-07-05 18:08:31");
INSERT INTO tbl_patient_master VALUES("8158","9118","9118","","1","2","0","","0","10","None","Ravindra","","Kaur","Female","1977-06-07","9815513393","","","0","Ibrow microblading ","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-31","17:20:00","Appointment","","1","barcode_9118.png","62fa2e14bb5744e1e2754798b30ac24d","0","3","3","","0","2019-07-31 17:21:34","2020-04-28 13:01:32");
INSERT INTO tbl_patient_master VALUES("8159","9119","9119","","1","1","22","Friend","0","12","None","Gaurang","","Raval","Male","1983-01-18","9879919549","raval.gaurang@gmail.com","","0","Dermapen Scalp","18828","Anand Nagar Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-01","16:00:00","Walk","","1","barcode_9119.png","e790c4ff303167e6f37c6307bcdc41c3","0","3","3","","0","2019-08-01 16:02:25","2020-04-25 17:00:15");
INSERT INTO tbl_patient_master VALUES("8160","9120","9120","","1","1","0","","0","11","None","Shayank","","Bariar","Male","1981-08-02","9909953050","shayankbariar@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","Unrealistic expectation patient. very resistant to any in-clinic treatments. wants generic names of medicines.","","","","","","","2019-08-02","12:03:00","Appointment","","1","barcode_9120.png","463c0dc4aff2ac9680712cf1386cfddc","0","3","3","","0","2019-08-02 12:04:09","2020-04-28 13:00:24");
INSERT INTO tbl_patient_master VALUES("8161","9121","9121","","1","1","0","","0","11","None","Nami ","","Makwana","Female","2008-11-27","8780896905","jignasha.m@gmail.com","","0","Cone Removal","2500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-02","15:46:00","Appointment","","1","barcode_9121.png","45dc246b4a5aaa0e69d00bd51687229c","0","3","3","","0","2019-08-02 15:47:36","2020-04-25 16:57:59");
INSERT INTO tbl_patient_master VALUES("8162","9122","9122","","1","2","0","","0","10","None","Kashmira","","Deshani","Female","1995-07-12","9723192720","kashmiradeshani123@gmail.com","","0","Carbon Clean","800","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-02","19:14:00","Appointment","","1","barcode_9122.png","139a52a3ab138019f4171300de1eccab","0","3","3","","0","2019-08-02 19:16:25","2020-04-28 12:10:16");
INSERT INTO tbl_patient_master VALUES("8163","9123","9123","","1","1","0","","0","11","None","Krishna","","Thakkar","Female","1977-01-14","8980066644","","","0","Skin Problem","500","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-03","11:31:00","Appointment","","1","barcode_9123.png","2be688b71ba1447f3ad6ccba8c0761ac","0","3","3","","0","2019-08-03 11:33:06","2020-04-25 16:56:13");
INSERT INTO tbl_patient_master VALUES("8164","9124","9124","","1","1","11","Doctor Reference","0","12","None","Bhargav","","Dave","Male","1982-01-06","9825591518","bhargavdave81@gmail.com","","0","Microneedling /Prp","2510","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-03","11:53:00","Appointment","","1","barcode_9124.png","4fea289a05f4dbea5a3ee8cddb51e6b9","0","3","3","","0","2019-08-03 11:54:12","2020-04-25 16:53:22");
INSERT INTO tbl_patient_master VALUES("8165","9125","9125","","1","2","23","friend","0","13","None","Priyanka","","Mehta","Female","1998-10-19","7597761446","priyankamehta349@gmail.com","","0","LHR","25100","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-03","14:47:00","Appointment","","1","barcode_9125.png","673c8b60c29e93a196782d24dda39ee6","0","3","3","","0","2019-08-03 14:48:06","2020-04-25 16:47:59");
INSERT INTO tbl_patient_master VALUES("8166","9126","9126","","1","2","0","","0","11","None","Soni","","Gareja","Female","1991-02-14","8200453104","","","0","LHR","","Ramdev Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-03","15:03:00","Appointment","","1","barcode_9126.png","d541423ae9f0f132f094731315f06aa9","0","3","3","","0","2019-08-03 15:54:45","2020-04-25 16:45:46");
INSERT INTO tbl_patient_master VALUES("8167","9127","9127","","1","2","0","","0","13","None","Rita","","Mehta","Female","1968-08-25","9954069848","","","0","LHR","12400","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-03","16:30:00","Appointment","","1","barcode_9127.png","d9a715eaf4ec1f2468f5c58845471dfb","0","3","3","","0","2019-08-03 16:31:31","2020-04-25 12:46:21");
INSERT INTO tbl_patient_master VALUES("8168","9128","9128","","1","2","0","","0","10","None","Hitisha","","Chavda","Female","1995-06-04","7600088215","hitishachavda@gmail.com","","0","Carbon Clean / Peel","7575","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-06","11:02:00","Appointment","","1","barcode_9128.png","cbae27d88207dd04642cbb33f702cee7","0","3","3","","0","2019-08-06 11:03:28","2020-04-25 12:43:22");
INSERT INTO tbl_patient_master VALUES("8169","9129","9129","","1","2","3","Google","0","10","None","Janki","","Shah","Female","1993-08-06","9586419885","janki.raval1992@gmail.com","","0","Peel","2430","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-06","11:49:00","Appointment","","1","barcode_9129.png","e73445e83f6b29fb73b4088c857a27e7","0","3","3","","0","2019-08-06 11:50:14","2020-04-28 12:08:03");
INSERT INTO tbl_patient_master VALUES("8170","9130","9130","","1","1","0","","0","12","None","Nihar","","Mehta","Male","1974-08-06","9925001834","","","0","Hair fall","1225","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-06","14:39:00","Appointment","","1","barcode_9130.png","8c430ec255d814985b9df8792aaea113","0","3","3","","0","2019-08-06 14:40:31","2020-04-28 12:04:58");
INSERT INTO tbl_patient_master VALUES("8171","9131","9131","","1","2","22","Friend","0","12","None","Hardik","","Patel","Male","1981-08-01","9898077749","hardik997@yahoo.com","","0","Prp Scalp","4000","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2019-08-06","15:34:00","Appointment","","2","barcode_9131.png","1a3ed46a7dba42ae609a79fdf6343502","0","3","3","","0","2019-08-06 15:35:20","2020-04-25 12:41:45");
INSERT INTO tbl_patient_master VALUES("8172","9132","9132","","1","2","22","Friend","0","12","None","Amit","","Mehta","Male","1982-03-03","9824019294","","","0","Prp / Dermapen Scalp","18000","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-06","15:35:00","Appointment","","1","barcode_9132.png","270e38000d17ce317996bae225ccfcf0","0","3","3","","0","2019-08-06 15:35:48","2020-04-25 12:40:19");
INSERT INTO tbl_patient_master VALUES("8173","9133","9133","","1","2","11","Doctor Reference","0","11","None","Harshil","","Darji","Male","1998-02-10","7016235224","harshildarji2001@gmail.com","","0","Skin Problem","500","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-06","17:49:00","Appointment","","1","barcode_9133.png","37c4578c081301281cd98a06c81b4e5e","0","3","3","","0","2019-08-06 17:50:38","2020-04-28 12:00:51");
INSERT INTO tbl_patient_master VALUES("8174","9134","9134","","1","2","0","","0","10","None","Poonam","","Shah","Female","1981-01-01","9328503583","","","0","Ibrow Microblading","","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-07","14:05:00","Appointment","","1","barcode_9134.png","b7857c681ac53eb0c5af86b05deac90d","0","3","3","","0","2019-08-07 14:07:09","2020-04-25 12:38:18");
INSERT INTO tbl_patient_master VALUES("8175","9135","9135","","1","2","0","","0","10","None","Maurya","","Patel","Male","2004-07-22","9377053308","nah@aquapumps.com","","0","Carbon Clean","3300","","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-07","17:03:00","Appointment","","1","barcode_9135.png","036cfb8ffb6c64fe9f3721edced665bd","0","3","3","","0","2019-08-07 17:04:29","2020-04-25 12:36:21");
INSERT INTO tbl_patient_master VALUES("8176","9136","9136","","1","2","0","","0","10","None","Jhyoti","","Chandran","Female","1969-10-08","9664747901","harishchandranias@gmail.com","","0","Skin Tag","1500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-08","12:29:00","Appointment","","1","barcode_9136.png","8b0806bbe581dc5556164e6d7c91b7ae","0","3","3","","0","2019-08-08 12:31:00","2020-04-25 12:34:19");
INSERT INTO tbl_patient_master VALUES("8177","9137","9137","","1","2","0","","0","16","None","Soniya","","Patel","Female","1989-09-19","8160251519","soniyapatel7953@gmail.com","","0","Tattoo Removal","500","C T M Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-08","13:40:00","Appointment","","1","barcode_9137.png","1c241f49bd5697efa98c80ed9eea0fe8","0","3","3","","0","2019-08-08 13:41:05","2020-04-28 11:59:06");
INSERT INTO tbl_patient_master VALUES("8178","9138","9138","","1","1","5","Relative","0","11","None","Khushi","","Shah","Female","2007-04-12","9586966655","belashah75@gmail.com","","0","Skin Problem","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-09","15:48:00","Appointment","","1","barcode_9138.png","a768a4e258bea06140f2f8aa8f0b9b78","0","3","3","","0","2019-08-09 15:49:30","2020-04-26 15:51:55");
INSERT INTO tbl_patient_master VALUES("8179","9139","9139","","1","2","5","Relative","0","11","None","Maya","","Godhaniya","Female","1997-05-06","9924490673","mayagodhaniya19@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-10","12:01:00","Appointment","","1","barcode_9139.png","883f3f426fc73b7bf694df422756adf4","0","3","3","","0","2019-08-10 12:02:38","2020-04-26 15:50:10");
INSERT INTO tbl_patient_master VALUES("8180","9140","9140","","1","2","22","Friend","0","10","None","Kirtee","","Shah","Female","1977-11-29","9879353523","","","0","Carbon Clean / Peel","5200","Nehrunagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-10","13:05:00","Appointment","","1","barcode_9140.png","7b20beeef5832a5b39b21b7f3fef8bac","0","3","3","","0","2019-08-10 13:08:28","2020-04-25 12:32:57");
INSERT INTO tbl_patient_master VALUES("8181","9141","9141","","1","1","22","Friend","0","10","None","Jessica","","Dias","Female","1999-08-11","9725716943","diasj7386@gmail.com","","0","Carbon Clean","9625","Bhopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-11","12:00:00","Appointment","","1","barcode_9141.png","c0041fe52f647ff54ec7539180530149","0","3","3","","0","2019-08-11 11:35:29","2020-04-25 11:44:33");
INSERT INTO tbl_patient_master VALUES("8182","9142","9142","","1","1","5","Relative","0","11","None","Vrishin","","Bhavsar","Male","2010-03-22","9375634445","prachibhav@gmail.com","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-11","12:26:00","Appointment","","1","barcode_9142.png","7be8cc8b81cd8f0d91ad7ac4ea7c185c","0","3","3","","0","2019-08-11 12:26:53","2020-04-26 15:48:54");
INSERT INTO tbl_patient_master VALUES("8183","9143","9143","","1","1","11","Doctor Reference","0","10","None","Drashti","","Patel","Female","1994-03-14","9427842529","drashti1403@gmail.com","","0","Laser toning ","1025","Patan","Patan","","","","","","","","","","","","","","","","","2019-08-11","14:46:00","Appointment","","1","barcode_9143.png","eea471b1e3eefa53c662cc8f5da07214","0","3","3","","0","2019-08-11 14:49:21","2020-04-26 15:47:33");
INSERT INTO tbl_patient_master VALUES("8184","9144","9144","","1","1","11","Doctor Reference","0","10","None","Jagurti","","Patel","Female","1970-08-11","9825016630","duashti1403@gmail.com","","0","Photo Facial","3315","Patan","Patan","","","","","","","","","","","","","","","","","2019-08-11","14:49:00","Appointment","","1","barcode_9144.png","894d882df668ef66813dc06daa297e3b","0","3","3","","0","2019-08-11 14:50:37","2020-04-24 17:03:02");
INSERT INTO tbl_patient_master VALUES("8185","9145","9145","","1","2","0","","0","10","None","Sunaina ","","Thapa","Female","1998-08-14","8979228199","sunainathapa1999@gmail.com","","0","Medi facial","1500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-14","10:23:00","Appointment","","1","barcode_9145.png","8acf5cc5cc1ce8dc628c7e18afd74918","0","3","3","","0","2019-08-14 10:24:53","2020-05-08 16:55:15");
INSERT INTO tbl_patient_master VALUES("8186","9146","9146","","1","2","22","Friend","0","12","None","Vishal","","Sabikhi ","Male","1995-08-14","9727259858","vishal@aiesec.in","","0","Hair Transplant","133000","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-14","10:58:00","Appointment","","1","barcode_9146.png","00dc20cf9b8970df8bd9b5f80ed14da4","0","3","3","","0","2019-08-14 11:01:42","2020-04-26 15:41:24");
INSERT INTO tbl_patient_master VALUES("8187","9147","9147","","1","1","22","Friend","0","10","None","Kajal ","S","Sabnani","Female","1974-03-16","9601732730","kajalsab161974@yahoo.co.in","","0","Ibow Tattooing","3000","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-14","14:32:00","Appointment","","1","barcode_9147.png","17c99329b82152a00104f2fb22100995","0","3","3","","0","2019-08-14 14:34:42","2020-04-24 13:55:02");
INSERT INTO tbl_patient_master VALUES("8188","9148","9148","","1","1","3","Google","0","10","None","Ruchin","","Vyas","Male","1989-08-16","9537205332","","","0","Skin tag removal","8225","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-16","17:05:00","Appointment","","1","barcode_9148.png","97976c6c96776b9e6c44ceecee0581bc","0","3","3","","0","2019-08-16 17:07:59","2020-04-24 13:51:45");
INSERT INTO tbl_patient_master VALUES("8189","9149","9149","","1","1","3","Google","0","11","None","Fenil","","Desai","Male","1989-08-17","9898202800","fenildesai1988@gmail.com","","0","Skin Problem","750","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-17","11:59:00","Appointment","","1","barcode_9149.png","e6d332fba59a60f5ce29e4c81ca0e7b0","0","3","3","","0","2019-08-17 12:03:26","2020-04-26 15:38:32");
INSERT INTO tbl_patient_master VALUES("8190","9150","9150","","1","1","0","","0","11","None","Venkata","","Ramana","Male","1991-07-01","9513301214","venkataramana1214@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-17","17:01:00","Appointment","","1","barcode_9150.png","8f1f68fc331685c842ab51b839a9cc08","0","3","3","","0","2019-08-17 17:03:58","2020-04-26 15:37:23");
INSERT INTO tbl_patient_master VALUES("8191","9151","9151","","1","1","49","Existing Client","0","11","None","Disha","","Thaker","Male","1989-08-18","9824976346","","","0","Skin Problem","1890"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-18","11:42:00","Appointment","","1","barcode_9151.png","603132149b9b904d54d11545aa5472e1","0","3","3","","0","2019-08-18 11:42:48","2020-05-08 17:02:31");
INSERT INTO tbl_patient_master VALUES("8192","9152","9152","","1","1","0","","0","11","None","Pintoo","","Sharma","Male","1993-08-18","9727470344","","","0","Skin tag removal","4000","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-18","14:42:00","Appointment","","1","barcode_9152.png","59d321f762f812bad9cca10ef0c24e20","0","3","3","","0","2019-08-18 14:43:12","2020-04-25 10:49:19");
INSERT INTO tbl_patient_master VALUES("8193","9153","9153","","1","1","0","","0","0","","Krunal","","Chauhan ","Male","1991-08-20","8866110805","","","0","satellite","","satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-20","12:15:00","Appointment","","1","barcode_9153.png","e2da71480ec11a0248f9546a92ba32ea","0","3","3","","0","2019-08-20 11:54:17","2019-09-03 10:55:27");
INSERT INTO tbl_patient_master VALUES("8194","9154","9154","","1","2","0","","0","0","","Aditi","","Bhinde","Female","1990-08-20","9033448261","aditi.palan11@gmail.com","","0","Ahmedabad","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-20","12:29:00","Appointment","","1","barcode_9154.png","9872507a4919d03f186493f40de497c7","0","3","3","","0","2019-08-20 12:30:04","2019-09-10 13:17:40");
INSERT INTO tbl_patient_master VALUES("8195","9155","9155","","1","1","3","Google","0","10","Dr","Jimit ","","Mehta","Male","1981-08-20","8849246389","meet_dejimit@yahoo.co.in","","0","Photo Facial","1200","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-20","16:07:00","Appointment","","1","barcode_9155.png","8dee793012bf4da5ddd603b73d74b65d","0","3","3","","0","2019-08-20 16:10:41","2020-04-25 10:48:27");
INSERT INTO tbl_patient_master VALUES("8196","9156","9156","","1","2","22","Friend","0","10","None","Shivangi","","Rathod ","Female","1990-08-21","9016433117","rathodshivangi11@gmail.com","","0","Laser toning ","4750","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-21","11:12:00","Appointment","","2","barcode_9156.png","c9f67a4d3601a18f6f8d1777a45d215d","0","3","3","","0","2019-08-21 11:13:37","2020-04-25 10:47:41");
INSERT INTO tbl_patient_master VALUES("8197","9157","9157","","1","2","3","Google","0","11","None","Nikhil","","Goyal","Male","1993-08-21","9586185881","nikhil_goyal92@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-21","12:47:00","Appointment","","1","barcode_9157.png","9f0dd22b1755060e8c99962afc099adb","0","3","3","","0","2019-08-21 12:48:40","2020-05-09 11:07:29");
INSERT INTO tbl_patient_master VALUES("8198","9158","9158","","1","2","3","Google","0","11","None","Meena","","Goyal","Female","1967-08-21","9586185881","nikhil_goyal92@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-21","12:48:00","Appointment","","1","barcode_9158.png","0cd8f0400fe3d7c64f399924c3df05a6","0","3","3","","0","2019-08-21 12:49:34","2020-05-09 11:06:50");
INSERT INTO tbl_patient_master VALUES("8199","9159","9159","","1","2","0","","0","11","None","Jinal ","","Naria ","Female","1998-03-24","9512494843","jinl.naria@gmail.com","","0","Skin Problem","500"," C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-24","13:28:00","Appointment","","1","barcode_9159.png","0652f9025aa6cf073a9d943c1c4284c4","0","3","3","","0","2019-08-24 13:29:38","2020-05-09 11:06:13");
INSERT INTO tbl_patient_master VALUES("8200","9160","9160","","1","1","3","Google","0","10","None","Dipak","","Gangapatham","Male","1992-08-24","8756837196","bahu.dipak@gmail.com","","0","ILS","1800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-24","14:52:00","Appointment","","1","barcode_9160.png","a54ed5d3b252b306ee086a86dc640773","0","3","3","","0","2019-08-24 14:53:58","2020-04-25 10:46:38");
INSERT INTO tbl_patient_master VALUES("8201","9161","9161","","1","2","27","Just dial","0","11","None","Himaxi","","Raiji","Female","1960-03-03","9619817725","chaitali.raiji@gmail.com","","0","Skin Problem","500"," Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-24","15:10:00","Appointment","","1","barcode_9161.png","c1677750cd37ef89f7bfacdf57d6fb2b","0","3","3","","0","2019-08-24 15:15:11","2020-05-09 11:05:40");
INSERT INTO tbl_patient_master VALUES("8202","9162","9162","","1","1","27","Just dial","0","11","None","Virendra ","","Ramteke","Male","1970-08-25","8826761970","viruvimu512@gmail.com","","0","Skin Problem","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-25","12:22:00","Appointment","","1","barcode_9162.png","771aaa67716561315abcb7fe2aa9a3f3","0","3","3","","0","2019-08-25 11:27:17","2020-05-09 11:01:12");
INSERT INTO tbl_patient_master VALUES("8203","9163","9163","","1","1","22","Friend","0","12","None","Abubakr","","Usman","Male","1982-08-27","9825010006","bkryhssn@yahoo.com","","0","Hair Transplant","140500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-27","13:22:00","Appointment","","2","barcode_9163.png","21a3d9d6c1b11794e5c405323ac38497","0","3","3","","0","2019-08-27 13:27:25","2020-04-25 10:45:26");
INSERT INTO tbl_patient_master VALUES("8204","9164","9164","","1","1","0","","0","11","None","Maria","","Rana","Female","1971-08-28","9998824440","mariarana25@gmail.com","","0","Skin Problem","604","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-28","23:46:00","Appointment","","1","barcode_9164.png","c9932a3cfe9ab59b7d42868c7fecaa08","0","3","3","","0","2019-08-28 12:48:16","2020-05-09 11:04:58");
INSERT INTO tbl_patient_master VALUES("8205","9165","9165","","1","2","3","Google","0","11","None","Himani","","Limbachiya","Female","1997-10-24","9067004171","","","0","Skin Problem","500","Isanpur ","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-28","14:14:00","Walk","","1","barcode_9165.png","15fe5e99485b4fe8e43d0159f578b6d9","0","3","3","","0","2019-08-28 14:16:14","2020-05-09 11:03:57");
INSERT INTO tbl_patient_master VALUES("8206","9166","9166","","1","2","3","Google","0","13","None","Dharmistha","","Pandya","Female","1978-06-22","9909112222","rrgroup.dharmi@gmail.com","","0","MPRF + LHR","54560","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-28","18:28:00","Appointment","","1","barcode_9166.png","e361e7e7dcdfbc67502421decb81d93e","0","3","3","","0","2019-08-28 18:30:00","2020-04-25 10:44:03");
INSERT INTO tbl_patient_master VALUES("8207","9167","9167","","1","2","3","Google","0","11","None","Varun","","Shah","Male","1987-03-07","9726328474","varunshah7382@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-28","18:43:00","Walk","","1","barcode_9167.png","1029c1ccf728528edc5d7d2fcd49c50d","0","3","3","","0","2019-08-28 18:44:46","2020-05-09 11:03:20");
INSERT INTO tbl_patient_master VALUES("8208","9168","9168","","1","2","0","","0","11","None","Amogh","","Bm","Male","2000-08-29","9638410750","amonghm34@gmail.com","","0","Skin Problem","820","Gota","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-29","12:04:00","Walk","","1","barcode_9168.png","908763363b57adef1ceb3d9baf68b04e","0","3","3","","0","2019-08-29 12:05:23","2020-05-08 17:06:37");
INSERT INTO tbl_patient_master VALUES("8209","9169","9169","","1","2","0","","0","10","None","Pooja","","Singh","Female","1994-08-29","8411815071","","","0","Skin Problem","500","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-29","12:44:00","Appointment","","1","barcode_9169.png","6a98466d3444a96a9e16e9c475f361f7","0","3","3","","0","2019-08-29 12:45:35","2020-05-08 17:09:53");
INSERT INTO tbl_patient_master VALUES("8210","9170","9170","","1","1","22","Friend","0","11","None","Megha","","Naik","Female","1975-08-29","9998541097","megha.naik@yahoo.com","","0","Carbon Clean and Pumpkin peel","3000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-29","12:50:00","Appointment","","1","barcode_9170.png","43ae43b947b18dffecb3a9965615c933","0","3","3","","0","2019-08-29 12:51:50","2020-04-25 10:41:38");
INSERT INTO tbl_patient_master VALUES("8211","9171","9171","","1","2","22","Friend","0","10","None","Yash","","Rathi","Male","2003-08-29","6354090625","yashrathi654321@gmail.com","","0","Carbon Clean","11283","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-29","17:39:00","Appointment","","1","barcode_9171.png","1c84bdbd6e1707c346e523dd8c6b6afa","0","3","3","","0","2019-08-29 17:40:00","2020-04-25 10:40:29");
INSERT INTO tbl_patient_master VALUES("8212","9172","9172","","1","1","0","","0","11","None","Himani","","Pandya","Female","1985-08-30","9879789422","","","0","Skin Problem","500"," Thaltej","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-08-30","11:13:00","Appointment","","1","barcode_9172.png","e42d8061380a3317f0938445b3a8c6a1","0","3","3","","0","2019-08-30 11:14:32","2020-05-08 17:12:18");
INSERT INTO tbl_patient_master VALUES("8213","9173","9173","","1","2","33","Dr Ipsa Pandya","0","11","None","Hiya","","Pandit ","Female","2001-08-30","8758847005","","","0","Skin Problem","2684","Rahul Tower","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-08-30","18:43:00","Appointment","","1","barcode_9173.png","59754f1e51541a124df34324bf86a284","0","3","3","","0","2019-08-30 18:44:40","2020-05-08 17:16:09");
INSERT INTO tbl_patient_master VALUES("8214","9174","9174","","1","2","0","","0","11","None","Manasvi","","Rathi","Female","2010-08-30","9375666998","","","0","Skin Problem","1057","Anandnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-08-30","18:54:00","Appointment","","1","barcode_9174.png","4474c4a4956c766b0c6558d3f3335b05","0","3","3","","0","2019-08-30 18:55:49","2020-05-08 17:18:57");
INSERT INTO tbl_patient_master VALUES("8215","9175","9175","","1","2","0","","0","11","None","Sandeep","","Mundra","Male","1971-08-31","9426010635","","","0","Wart Removal","2000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-08-31","17:18:00","Appointment","","1","barcode_9175.png","83f6ec078e0cc118b60629aff2b76f3a","0","3","3","","0","2019-08-31 17:19:46","2020-04-25 10:38:38");
INSERT INTO tbl_patient_master VALUES("8216","9176","9176","","1","2","3","Google","0","11","None","Mubarak ","","Rojani ","Male","1999-08-31","9825009444","","","0","ILS","500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9176.png","2f14ef71522a581c98a93b57679766d3","0","3","3","","0","2019-08-31 19:17:54","2020-04-25 10:36:49");
INSERT INTO tbl_patient_master VALUES("8217","9177","9177","","1","1","3","Google","0","12","None","Prachi","","Shandilya","Female","1995-09-01","7347689828","prachishandilya795@gmail.com","","0","Microneedling + PRP","500","Satellite","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-01","12:05:00","Appointment","","1","barcode_9177.png","7aa162750f5d70be63bb36e1c722342e","0","3","3","","0","2019-09-01 12:07:07","2020-04-25 10:35:34");
INSERT INTO tbl_patient_master VALUES("8218","9178","9178","","1","1","22","Friend","0","10","None","Harshida","","Karia","Female","1971-09-01","7043528418","","","0","Peel","1800","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-01","12:48:00","Appointment","","1","barcode_9178.png","6c1e5eeca60cc983dba14f14d4b29c62","0","3","3","","0","2019-09-01 12:49:09","2020-04-25 10:30:39");
INSERT INTO tbl_patient_master VALUES("8219","9179","9179","","1","1","22","Friend","0","13","None","Shilpa","","Vachhani","Female","1983-09-01","9925223199","shilpa3235@gmail.com","","0","Lhr + Laser Toning ","24120","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-01","13:55:00","Appointment","","1","barcode_9179.png","f33ce4efbe20911c672b4e1f290cc22e","0","3","3","","0","2019-09-01 13:59:07","2020-04-25 10:29:08");
INSERT INTO tbl_patient_master VALUES("8220","9180","9180","","1","1","3","Google","0","11","None","Yatharth","","Vachhani","Male","2009-09-01","9925223199","shilpa3235@gmail.com","","0","Wart Removal","1500","S P Ring Road","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-01","13:59:00","Appointment","","1","barcode_9180.png","239e9eca39ac41dddfe3e5c2013daf85","0","3","3","","0","2019-09-01 14:00:45","2020-04-25 10:27:26");
INSERT INTO tbl_patient_master VALUES("8221","9181","9181","","1","1","3","Google","0","11","None","Ram","","Vaghela","Male","2001-09-01","9571009141","","","0","Skin Problem","500"," Thaltej","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-01","14:51:00","Appointment","","1","barcode_9181.png","cbdde9c902a3c3087de5beacf3289ebc","0","3","3","","0","2019-09-01 14:53:08","2020-05-09 10:59:49");
INSERT INTO tbl_patient_master VALUES("8222","9182","9182","","1","1","3","Google","0","11","None","Varun","","Chawla","Male","1992-09-01","7043463333","vsmc20@gmail.com","","0","Skin Problem","500","Radio Mirchi ","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-01","16:28:00","Appointment","","1","barcode_9182.png","e3df482788bf361663b1884eb72ceb54","0","3","3","","0","2019-09-01 16:29:18","2020-05-08 17:21:22");
INSERT INTO tbl_patient_master VALUES("8223","9183","9183","","1","1","3","Google","0","11","None","Nirmal","","Kumar","Male","1984-09-01","9962512417","nirmalravindran@gmail.com","","0","Skin Problem","500","Ramdev Nagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-01","18:10:00","Appointment","","1","barcode_9183.png","7b0c7346b61171e0462a4dfb15a70b7e","0","3","3","","0","2019-09-01 18:11:28","2020-07-21 18:26:26");
INSERT INTO tbl_patient_master VALUES("8224","9184","9184","","1","1","0","","0","11","None","Abhishek","","Shrivastava","Male","1981-09-01","9372336674","","","0","Skin Problem","500","Applewood","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-01","19:05:00","Appointment","","1","barcode_9184.png","57ae70c50dd59d35d47e45a7035c97a2","0","3","3","","0","2019-09-01 19:07:17","2020-05-08 17:23:04");
INSERT INTO tbl_patient_master VALUES("8225","9185","9185","","1","2","0","","0","11","None","Kinjal","","Dedakia","Female","1995-09-17","9825321439","kinjaldedakia@gmail.com","","0","Skin Problem","800","Anandnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-03","10:40:00","Walk","","1","barcode_9185.png","57e3c3b714c32a7bc9ed129fa494cc07","0","3","3","","0","2019-09-03 10:42:33","2020-05-09 10:57:54");
INSERT INTO tbl_patient_master VALUES("8226","9186","9186","","1","2","0","","0","11","None","Vidhi ","","Makwana","Female","1976-09-16","9909915329","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-03","11:37:00","Appointment","","1","barcode_9186.png","decc048040e41bbdfea0eafd05dfa143","0","3","3","","0","2019-09-03 11:39:44","2020-05-09 10:57:36");
INSERT INTO tbl_patient_master VALUES("8227","9187","9187","","1","1","54","Bela Shah","0","10","None","Vaishali","","Patel","Female","1975-07-22","9586966655","","","0","Laser toning and peels + Photo facial","23407","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-03","12:08:00","Appointment","","1","barcode_9187.png","053d7c31e21088c86e57f8e24a5b98d7","0","3","3","","0","2019-09-03 12:10:01","2020-04-25 10:25:39");
INSERT INTO tbl_patient_master VALUES("8228","9188","9188","","1","1","5","Relative","0","11","None","Dhwani","","Khimani ","Female","1989-11-10","9824863826","dhwani1011@gmail.com","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-03","13:35:00","Appointment","","2","barcode_9188.png","17686e110354e7603b8be4249c32a593","0","3","3","","0","2019-09-03 13:39:53","2020-05-09 10:55:25");
INSERT INTO tbl_patient_master VALUES("8229","9189","9189","","1","1","11","Doctor Reference","0","11","None","Raju","","Shah ","Male","1955-06-26","9769488154","shahraju8495@gmail.com","","0","Skin Problem","500","Ambawadi","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-04","11:23:00","Appointment","","1","barcode_9189.png","9e3413b6521cbba5f02da9a617830aa5","0","3","3","","0","2019-09-04 11:25:02","2020-05-08 17:25:16");
INSERT INTO tbl_patient_master VALUES("8230","9190","9190","","1","2","22","Friend","0","12","None","Yash","","Rathod","Male","1992-09-04","8866208040","","","0","Hair fall","2168","Vatva","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-04","13:22:00","Appointment","","1","barcode_9190.png","d9f4bd8f816736e3999e6bb4205c77ee","0","3","3","","0","2019-09-04 13:22:42","2020-05-09 10:50:58");
INSERT INTO tbl_patient_master VALUES("8231","9191","9191","","1","1","0","","0","11","None","Kundan","","Shah","Female","1956-09-04","976988154","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-04","13:46:00","Appointment","","1","barcode_9191.png","e19daa87278076ac2704948b78efa489","0","3","3","","0","2019-09-04 13:47:14","2020-05-09 10:50:16");
INSERT INTO tbl_patient_master VALUES("8232","9192","9192","","1","1","3","Google","0","11","None","Ekta","","Desai","Female","1985-09-04","9714332342","","","0","Skin Problem","500","Shela","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-04","14:14:00","Appointment","","1","barcode_9192.png","6b5857a3e54e26f109848f73fe6dce4a","0","3","3","","0","2019-09-04 14:15:29","2020-05-09 10:49:45");
INSERT INTO tbl_patient_master VALUES("8233","9193","9193","","1","1","23","friend","0","10","None","Nihar","","Gosalia","Male","1991-09-04","9662732817","nihar2992@gmail.com","","0","warts+ Hydra facial","14079","Prahladnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-04","14:25:00","Appointment","","1","barcode_9193.png","ce6374537d29ab91ede67a5f671236ce","0","3","3","","0","2019-09-04 14:26:17","2020-04-24 17:39:37");
INSERT INTO tbl_patient_master VALUES("8234","9194","9194","","1","2","0","","0","11","None","Mahaveer","","Sharma","Male","1994-09-04","9979218099","","","0","Skin Problem","500","Anandnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-04","18:17:00","Appointment","","1","barcode_9194.png","858119c2c65bdd41dc6bc7ed495c2a39","0","3","3","","0","2019-09-04 18:18:32","2020-05-09 10:47:44");
INSERT INTO tbl_patient_master VALUES("8235","9195","9195","","1","2","200","Divya patel","0","13","None","Bharat","","Patel","Male","1979-09-05","9712746775","bharatpatel2300@gmail.com","","0","LHR","18000","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2019-09-05","14:34:00","Appointment","","1","barcode_9195.png","90fa1e5048187afc82ebca34e3157574","0","3","5","","0","2019-09-05 14:35:04","2020-06-10 12:29:12");
INSERT INTO tbl_patient_master VALUES("8236","9196","9196","","1","1","22","Friend","0","10","None","Sumair","","Vidha","Male","1987-06-24","9879636303","sumair@intelliworkkz.com","","0","Carbon Clean","3280","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-06","13:00:00","Appointment","","1","barcode_9196.png","ebedb18b471ca4f0e6e770305475f728","0","3","3","","0","2019-09-06 17:58:47","2020-05-09 10:46:11");
INSERT INTO tbl_patient_master VALUES("8237","9197","9197","","1","2","22","Friend","0","11","None","Mansi","","Milani","Female","1990-09-07","9979960673","mansi.jannat@gmail.com","","0","Skin Problem","810"," Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-07","16:47:00","Appointment","","1","barcode_9197.png","b35732de080dcb3e9fe7a3b5900adc72","0","3","3","","0","2019-09-07 16:50:29","2020-05-09 10:44:23");
INSERT INTO tbl_patient_master VALUES("8238","9198","9198","","1","2","36","Nearbuy","0","10","None","Noopur","","Shah","Female","1983-09-07","7600009565","noopur.andhaaiya@gmail.com","","0","Skin polishing","","Bhuyangdev Cross Road","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-07","18:21:00","Appointment","","1","barcode_9198.png","81ae3290ee53041300e7181e08783c10","0","3","3","","0","2019-09-07 18:22:42","2020-04-24 17:37:41");
INSERT INTO tbl_patient_master VALUES("8239","9199","9199","","1","2","3","Google","0","11","None","Aaradhya ","","Saka","Female","2013-01-01","9898898596","","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-07","19:11:00","Appointment","","1","barcode_9199.png","3bec0cbe93e0131d185b13224978d6ef","0","3","3","","0","2019-09-07 19:13:39","2020-05-09 10:43:39");
INSERT INTO tbl_patient_master VALUES("8240","9200","9200","","1","1","22","Friend","0","10","None","Nourzkhatoune","","Molou","Female","1954-09-08","9687309706","","","0","Ibow microblading","11061","Makarba","Ahmedabad","Ahmedabad","Gujarat","","","","","","","","","","","","","","","2019-09-08","15:29:00","Appointment","","1","barcode_9200.png","4306ef9ed44f05e9e186fc1a3ca5054e","0","3","3","","0","2019-09-08 15:32:11","2020-04-24 17:35:57");
INSERT INTO tbl_patient_master VALUES("8241","9201","9201","","1","1","22","Friend","0","12","None","Sachin","","Sanghvi ","Male","1987-09-08","9898031214","Sanghvisachin87@gmail.com","","0","Dermapen Scalp","3350","Thaltej","Ahmedabad","Ahmedabad","Gujarat","","","","","","","","","","","","","","","2019-09-08","15:36:00","Appointment","","1","barcode_9201.png","94563c50567d12d6bf2b4790ce0d1387","0","3","3","","0","2019-09-08 15:38:23","2020-04-24 17:34:33");
INSERT INTO tbl_patient_master VALUES("8242","9202","9202","","1","1","22","Friend","0","10","None","Amrin","","Mirza","Female","1991-09-10","8469685265","mirzafarah10@yahoo.in","","0","Photo Facial","8912","Juhapura","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-10","13:00:00","Appointment","","1","barcode_9202.png","415b7356ea8df6c9d53956ae143b04bf","0","3","3","","0","2019-09-10 13:01:57","2020-04-24 17:28:54");
INSERT INTO tbl_patient_master VALUES("8243","9203","9203","","1","2","0","","0","11","None","Urvi","","Patel ","Female","1994-09-10","8140014442","urvi_211@yahoo.in","","0","Carbon Clean + Photo facial","32500","Sola Road","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","0","barcode_9203.png","a0ca153c2808b96315a14b6cbfa551b3","0","3","3","","0","2019-09-10 14:42:31","2020-12-22 15:15:56");
INSERT INTO tbl_patient_master VALUES("8244","9204","9204","","1","2","0","","0","11","None","Vipin","","Jain","Male","1979-05-31","9924447778","","","0","Skin Problem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-10","17:03:00","Appointment","","1","barcode_9204.png","4ccd5e7898237baabfd6fdebc1074d71","0","3","3","","0","2019-09-10 17:05:39","2020-05-09 10:42:35");
INSERT INTO tbl_patient_master VALUES("8245","9205","9205","","1","1","0","","0","16","None","Sunil","","Malvi","Male","1987-08-20","9713368556","","","0","Tattoo Removal","2000","Ujala Circle","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2019-09-11","11:08:00","Appointment","","1","barcode_9205.png","30a8d6badf5af78819e7991a8841b8f2","0","3","3","","0","2019-09-11 11:10:11","2020-05-09 10:41:58");
INSERT INTO tbl_patient_master VALUES("8246","9206","9206","","1","2","3","Google","0","11","None","Ravi","","Gupta","Male","1981-09-29","9824137248","","","0","Skin Problem","500","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-11","17:55:00","Appointment","","1","barcode_9206.png","fcc4782e67484f75a04af5ccdf91d386","0","3","3","","0","2019-09-11 17:58:13","2020-05-09 10:41:10");
INSERT INTO tbl_patient_master VALUES("8247","9207","9207","","1","2","3","Google","0","11","None","Nakul ","","Joshi","Male","1990-07-31","8141152854","nakuljoshi009@gamil.com","","0","Skin Problem","500","Vastral","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-12","11:20:00","Appointment","","1","barcode_9207.png","9ad6f9257b43f5f3d4e087f1a67f6ba8","0","3","3","","0","2019-09-12 11:22:43","2020-05-09 10:40:13");
INSERT INTO tbl_patient_master VALUES("8248","9208","9208","","1","2","0","","0","11","None","Garima","","Nagla","Female","1998-10-02","997918099","","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-12","11:51:00","Appointment","","1","barcode_9208.png","09944ce106f972364b424b4b7e1ed1fe","0","3","3","","0","2019-09-12 11:53:48","2020-05-09 10:39:27");
INSERT INTO tbl_patient_master VALUES("8249","9209","9209","","1","1","49","Existing Client","0","11","None","Bindu","","Pillai","Female","1969-05-13","8921095617","pillaibindu93@gmail.com","","0","Skin Problem","1375","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-12","13:00:00","Appointment","","1","barcode_9209.png","10b1cf721764d875cf9ce5cc7a527fa4","0","3","3","","0","2019-09-12 12:27:13","2020-05-09 10:38:19");
INSERT INTO tbl_patient_master VALUES("8250","9210","9210","","1","2","24","Advertisement","0","13","None","Kajal ","","Mehta","Female","1986-07-07","9099087717","","","0","LHR","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-12","13:47:00","Appointment","","1","barcode_9210.png","0fd7974439af9b13f19b00c1d5131c05","0","3","3","","0","2019-09-12 13:48:49","2020-05-08 18:04:41");
INSERT INTO tbl_patient_master VALUES("8251","9211","9211","","1","2","22","Friend","0","11","None","Shudha","","Bordia","Female","1957-08-24","9327742737","sunilbordia@rediffmail.com","","0","Skin Problem","500"," Bodakdev","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2019-09-12","16:51:00","Appointment","","1","barcode_9211.png","9b0bf05e5947b02d6e2608197bd4cdf8","0","3","3","","0","2019-09-12 16:54:39","2020-05-08 18:03:14");
INSERT INTO tbl_patient_master VALUES("8252","9212","9212","","1","2","0","","0","11","None","Kamal","","Rathod","Female","1986-11-19","9601562065","sundhya.Rathod@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-12","19:25:00","Appointment","","1","barcode_9212.png","36598e3472fe560a2fd22668197915ef","0","3","3","","0","2019-09-12 19:24:38","2020-05-08 18:02:02");
INSERT INTO tbl_patient_master VALUES("8253","9213","9213","","1","1","22","Friend","0","11","None","Hansa","","Shah","Female","1949-04-06","9619376836","","","0","Skin Problem","500","S G Highway ","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-13","11:39:00","Appointment","","1","barcode_9213.png","7c5267fc02302c350de3e3a22b270397","0","3","3","","0","2019-09-13 11:41:32","2020-05-08 18:01:00");
INSERT INTO tbl_patient_master VALUES("8254","9214","9214","","1","2","0","","0","11","None","Apurva","","Joshi ","Female","1994-09-13","9552288409","","","0","Skin Problem","800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-13","15:25:00","Appointment","","1","barcode_9214.png","17c61aad0348bdcd5f7b4d5939e75a31","0","3","3","","0","2019-09-13 15:26:49","2020-05-08 17:59:43");
INSERT INTO tbl_patient_master VALUES("8255","9215","9215","","1","2","22","Friend","0","13","None","Preeti","","Choksi","Female","1999-06-21","9924113899","pchoksi8@gmail.com","","0","Bikini ","22250","Shyamal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-13","18:40:00","Appointment","","1","barcode_9215.png","58e57085e9f6e1560dc11b5c31dc9e29","0","3","3","","0","2019-09-13 18:37:08","2020-04-24 17:25:09");
INSERT INTO tbl_patient_master VALUES("8256","9216","9216","","1","2","3","Google","0","11","None","Manash","","Bohra","Male","1996-09-14","7228966538","","","0","Skin Problem","500","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-14","13:29:00","Appointment","","1","barcode_9216.png","b766f386267e53bb303c6cdf144981ea","0","3","3","","0","2019-09-14 13:30:42","2020-05-08 17:58:30");
INSERT INTO tbl_patient_master VALUES("8257","9217","9217","","1","2","0","","0","11","None","Asma","","Sheikh","Female","1984-06-16","9824914674","","","0","Skin Problem","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-14","14:25:00","Appointment","","1","barcode_9217.png","a621a0fd88e8420b07307c65901db3a0","0","3","3","","0","2019-09-14 14:28:38","2020-05-08 17:57:45");
INSERT INTO tbl_patient_master VALUES("8258","9218","9218","","1","2","0","","0","10","None","Karnika","","Sharma","Female","1993-10-08","7018671156","sharmakarnika2@gmail.com","","0","Carbon Clean","500"," Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-14","14:45:00","Appointment","","1","barcode_9218.png","12ea3c321a9eff4d05f71b2fbdb728b9","0","3","3","","0","2019-09-14 14:49:39","2020-05-08 17:56:36");
INSERT INTO tbl_patient_master VALUES("8259","9219","9219","","1","2","11","Doctor Reference","0","11","None","Tejash","","Desai","Male","1986-04-25","8866181911","desai.tejash@gmail.com","","0","Skin Problem","1100","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-14","16:34:00","Appointment","","1","barcode_9219.png","772199ac47b197248f1f53e1253368f5","0","3","3","","0","2019-09-14 16:37:38","2020-05-08 17:54:25");
INSERT INTO tbl_patient_master VALUES("8260","9220","9220","","1","2","0","","0","11","None","Aditi","","Hol","Female","2006-01-31","9824054765","","","0","Skin Problem","1050"," Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-14","18:47:00","Appointment","","1","barcode_9220.png","a35a5d2006af4c9d7cc5a632b1e083b9","0","3","3","","0","2019-09-14 18:49:42","2020-05-08 17:55:51");
INSERT INTO tbl_patient_master VALUES("8261","9221","9221","","1","2","0","","0","11","None","Yashodhara","","Upadhyay","Female","1983-09-17","9650764809","yashodhara1810@gmail.com","","0","Skin Problem","1400","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-17","11:38:00","Appointment","","1","barcode_9221.png","4b7fcfbd475cd2bd46ece202d21be88f","0","3","3","","0","2019-09-17 11:40:26","2020-05-08 17:48:14");
INSERT INTO tbl_patient_master VALUES("8262","9222","9222","","1","2","0","","0","11","None","Amit","","Kanogiya","Male","1989-10-27","9898803796","","","0","Skin Problem","3407","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-17","12:56:00","Appointment","","1","barcode_9222.png","ea79ff7cfd4652e01b7067ab2eb9d971","0","3","3","","0","2019-09-17 12:58:05","2020-05-08 17:45:26");
INSERT INTO tbl_patient_master VALUES("8263","9223","9223","","1","1","11","Doctor Reference","0","11","None","Bibek","","Banerjee","Male","1966-09-17","8800966200","","","0","Skin Problem","1300","University ","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-17","16:43:00","Appointment","","1","barcode_9223.png","94292f74cd0e874bfb1f1261adc59528","0","3","3","","0","2019-09-17 16:44:59","2020-05-08 17:41:56");
INSERT INTO tbl_patient_master VALUES("8264","9224","9224","","1","2","3","Google","0","11","None","Sejal","","Daud","Female","1966-09-17","8130200062","","","0","Skin Problem",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-17","17:02:00","Appointment","","1","barcode_9224.png","0bb153c17a33f87cf8e472325f3ea552","0","3","3","","0","2019-09-17 17:10:55","2020-05-08 17:41:06");
INSERT INTO tbl_patient_master VALUES("8265","9225","9225","","1","2","22","Friend","0","12","None","Hemakshi","","Sachdev","Female","1992-09-17","9979001749","hemakshisachdev@gmail.com","","0","Dermapen Scalp","3500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-17","17:39:00","Appointment","","1","barcode_9225.png","e698ead4ff589fb9bf29a192d15d6956","0","3","3","","0","2019-09-17 17:39:35","2020-04-24 17:24:06");
INSERT INTO tbl_patient_master VALUES("8266","9226","9226","","1","2","3","Google","0","11","None","Divya","","Dwivedi","Female","1987-09-17","7508177172","yknotdivz@gmail.com","","0","Skin Problem","500","Anandnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-17","17:51:00","Appointment","","1","barcode_9226.png","a602f4a5a0c9803223d5179be6be36a1","0","3","3","","0","2019-09-17 17:53:20","2020-05-08 17:36:22");
INSERT INTO tbl_patient_master VALUES("8267","9227","9227","","1","2","22","Friend","0","10","None","Rechal","","Soni","Female","1990-09-17","9727882900","rt.shah1531@gmail.com","","0","D tan","500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-17","18:39:00","Appointment","","1","barcode_9227.png","518d1e147bafb927fd48429aea8b75fe","0","3","3","","0","2019-09-17 18:39:56","2020-04-24 17:22:37");
INSERT INTO tbl_patient_master VALUES("8268","9228","9228","","1","2","22","Friend","0","11","None","Manish","","Chandran","Male","1991-09-17","9106396162","","","0","Skin Problem","1100"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-17","18:42:00","Appointment","","1","barcode_9228.png","def4971f5ac8f79a9bc028f507cdbbfd","0","3","3","","0","2019-09-17 18:42:55","2020-05-08 17:35:46");
INSERT INTO tbl_patient_master VALUES("8269","9229","9229","","1","2","3","Google","0","11","None","Gautam","","Makwana","Male","1973-12-01","9825021229","gautam.rppl@yahoo.com","","0","Skin tag removal","4827","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-18","14:24:00","Appointment","","1","barcode_9229.png","66f587e9b2bc0c591816eddab3095b2d","0","3","3","","0","2019-09-18 14:26:39","2020-04-24 17:21:13");
INSERT INTO tbl_patient_master VALUES("8270","9230","9230","","1","2","22","Friend","0","10","None","Manan","","Thaker","Male","1997-09-19","8000675448","","","0","Acne Problem","1043"," Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-19","10:53:00","Appointment","","1","barcode_9230.png","f788d4d89bcb249a36989f1de5860789","0","3","3","","0","2019-09-19 10:54:21","2020-05-08 17:34:52");
INSERT INTO tbl_patient_master VALUES("8271","9231","9231","","1","2","3","Google","0","10","None","Tyag","","Dharmik","Male","1983-08-11","9637467706","tyagdharmik10@gmail.com","","0","D tan","1300","Bhopal","Bhopal","","","India","","","","","","","","","","","","","","2019-09-19","13:45:00","Appointment","","2","barcode_9231.png","f4bb854172472872b5b87fb5782676bd","0","3","3","","0","2019-09-19 13:47:18","2020-04-24 17:19:58");
INSERT INTO tbl_patient_master VALUES("8272","9232","9232","","1","2","3","Google","0","11","None","Dipika","","Soni","Female","2011-09-03","8140124906","","","0","Skin Problem","940","Raipur","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-19","13:55:00","Appointment","","1","barcode_9232.png","5c945279a4548f513427058107cf3530","0","3","3","","0","2019-09-19 13:56:49","2020-07-11 10:43:01");
INSERT INTO tbl_patient_master VALUES("8273","9233","9233","","1","2","3","Google","0","10","None","Geeta","","Shah","Female","1942-11-16","9638984017","","","0","Laser toning and peels","500","Seema Hall","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-19","15:20:00","Appointment","","1","barcode_9233.png","2a5228c4918b70bac14f44582907a060","0","3","3","","0","2019-09-19 15:21:25","2020-05-08 17:33:34");
INSERT INTO tbl_patient_master VALUES("8274","9234","9234","","1","2","5","Relative","0","11","None","Jigar","","Shah","Male","1984-09-19","8140022022","","","0","Skin Problem","500","Anandnagar ","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-19","18:40:00","Appointment","","1","barcode_9234.png","74057293050b9e1dd0f24b1f5c43bb6a","0","3","3","","0","2019-09-19 18:41:46","2020-05-08 17:32:56");
INSERT INTO tbl_patient_master VALUES("8275","9235","9235","","1","1","0","","0","11","None","Mayuri","","Thakkar","Female","1996-09-11","8401115429","thakkarkomal96@gmail.com","","0","Skin Problem","","","Ahmedabad","Ahmedabad","Gujarat","","","","","","","","","","","","","","","2019-09-20","11:28:00","Appointment","","1","barcode_9235.png","bbb5d478aa91c8505d6d63e0850d8f44","0","3","3","","0","2019-09-20 11:30:36","2020-05-09 16:44:28");
INSERT INTO tbl_patient_master VALUES("8276","9236","9236","","1","1","24","Advertisement","0","10","None","Bharti","","Shah","Female","1952-09-20","9328329232","bharti_shah@yahoo.com","","0","Ibrow microblading ","500","Vadodara","Vadodara","Baroda","","","","","","","","","","","","","","","","2019-09-20","16:33:00","Appointment","","1","barcode_9236.png","e65ab09d5dbd9bb865f25187336432e3","0","3","3","","0","2019-09-20 16:34:11","2020-05-08 17:32:08");
INSERT INTO tbl_patient_master VALUES("8277","9237","9237","","1","2","53","Heena Thanki","0","13","None","Nayana","","Kamnani","Female","1983-09-20","9099288700","","","0","Underarms","5000","Prenatrith Derasar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-20","17:36:00","Appointment","","1","barcode_9237.png","79b13b862019b9987870b10e511374bf","0","3","3","","0","2019-09-20 17:41:44","2020-04-24 17:18:56");
INSERT INTO tbl_patient_master VALUES("8278","9238","9238","","1","2","5","Relative","0","13","None","Vilina","","Jain","Female","1998-10-09","9904284700","vilina.jain9@gmail.com","","0","Underarms","5000","Jodhpur","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-20","17:41:00","Appointment","","1","barcode_9238.png","b0cf9943a68c24e111b5b54e7ce60b0a","0","3","3","","0","2019-09-20 17:43:11","2020-04-24 17:17:58");
INSERT INTO tbl_patient_master VALUES("8279","9239","9239","","1","1","11","Doctor Reference","0","13","None","Amit","","Narsinghani","Male","1989-10-20","9016161558","","","0","LHR","400","Kubernagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-20","18:22:00","Appointment","","1","barcode_9239.png","4fa56e19827b98f50111a43355c4a753","0","3","3","","0","2019-09-20 18:24:14","2020-05-08 17:31:18");
INSERT INTO tbl_patient_master VALUES("8280","9240","9240","","1","2","0","","0","11","None","Sapna","","Aidasanz","Female","1986-09-21","7304820775","","","0","Skin tag removal","2500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-21","11:05:00","Appointment","","1","barcode_9240.png","f61007b0e4d92fa0a8787ff287dc9c14","0","3","3","","0","2019-09-21 11:07:17","2020-04-24 17:16:59");
INSERT INTO tbl_patient_master VALUES("8281","9241","9241","","1","2","3","Google","0","11","None","Shaily","","Anand","Female","1984-01-08","9904103807","","","0","Skin Problem","500","Anandnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-21","11:45:00","Appointment","","1","barcode_9241.png","28887187a78fb06e83c7585febc818d6","0","3","3","","0","2019-09-21 11:46:01","2020-05-08 17:30:46");
INSERT INTO tbl_patient_master VALUES("8282","9242","9242","","1","2","0","","0","11","None","Dheeraj","","Talvar","Male","1977-08-31","9826031877","dheeraj31877@rediffmail.com","","0","Skin tag removal","4500","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-21","14:15:00","Appointment","","1","barcode_9242.png","79ec61a59f78215a1d99023751e80159","0","3","3","","0","2019-09-21 14:18:15","2020-04-24 17:15:48");
INSERT INTO tbl_patient_master VALUES("8283","9243","9243","","1","1","11","Doctor Reference","0","10","None","Neha","","Jaiswal","Female","1988-10-14","8789015586","jais274581@gmail.com","","0","Photo Facial + LHR + Peel","23075","Gcrt","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2019-09-21","14:51:00","Appointment","","1","barcode_9243.png","2d9d81677f674b129aca3283829bac40","0","3","3","","0","2019-09-21 14:53:47","2020-04-24 17:15:02");
INSERT INTO tbl_patient_master VALUES("8284","9244","9244","","1","2","3","Google","0","11","None","Pooja","","Desai","Female","1992-06-10","9825611280","","","0","Skin Problem","500","Press Road","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-21","17:23:00","Appointment","","2","barcode_9244.png","3a86ce9d2655c38bab027ae811c66428","0","3","3","","0","2019-09-21 17:24:21","2020-05-08 17:30:20");
INSERT INTO tbl_patient_master VALUES("8285","9245","9245","","1","1","22","Friend","0","11","None","Vidhi","","Vakharia","Female","1999-09-21","7568701938","","","0","Skin Problem","500"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-21","17:26:00","Appointment","","1","barcode_9245.png","780319aa542ca7817f76e54db8bc88af","0","3","3","","0","2019-09-21 17:28:20","2020-05-08 17:29:40");
INSERT INTO tbl_patient_master VALUES("8286","9246","9246","","1","2","3","Google","0","11","None","Dhwanan","","Bhatt","Male","2009-04-16","9879003530","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-21","19:00:00","Appointment","","1","barcode_9246.png","74796a02e241b75a5d929fb943ae01bb","0","3","3","","0","2019-09-21 19:05:39","2020-05-08 17:28:36");
INSERT INTO tbl_patient_master VALUES("8287","9247","9247","","1","2","0","","0","10","None","Sikanya","","Dantree","Female","1980-08-07","639094168","music_don@hotmail.com","","0","Face PRP","17400","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-24","11:07:00","Appointment","","1","barcode_9247.png","ca39081ab02bdab6b09f4625d6fc7fe9","0","3","3","","0","2019-09-24 11:11:50","2020-04-24 17:13:50");
INSERT INTO tbl_patient_master VALUES("8288","9248","9248","","1","1","51","Bijal Parikh","0","10","None","Charulata","","Vasli","Female","1963-12-25","9824477354","charulatavasli@Icloud.com","","0","Ibow microblading","10500","Surat","Surat","","Gujarat","India","","","","","","","","","","","","","","2019-09-24","11:20:00","Appointment","","1","barcode_9248.png","02997c976c343afb092526c2f1d88fa7","0","3","3","","0","2019-09-24 11:23:36","2020-04-24 17:12:53");
INSERT INTO tbl_patient_master VALUES("8289","9249","9249","","1","2","0","","0","10","None","Sabi","","Pai","Female","1980-09-24","9734402589","","","0","peel+carbon clean","6000","Makarba","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-24","13:36:00","Appointment","","1","barcode_9249.png","564f65d29e4470adb66d761826433311","0","3","3","","0","2019-09-24 13:36:48","2020-05-09 16:45:16");
INSERT INTO tbl_patient_master VALUES("8290","9250","9250","","1","2","3","Google","0","11","None","Varsha","","Yadav","Female","1987-08-29","7231958801","","","0","Ibrow Microblading","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-24","13:45:00","Appointment","","1","barcode_9250.png","cfb004debe9d73e2096e9af3dfe13ed3","0","3","3","","0","2019-09-24 13:46:37","2020-04-24 17:27:03");
INSERT INTO tbl_patient_master VALUES("8291","9251","9251","","1","1","22","Friend","0","10","None","Khilaumi","","Patel","Female","1995-09-24","7203025188","khilaumi@gmail.com","","0","Peel","3140","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-24","16:36:00","Appointment","","2","barcode_9251.png","34155259a2dffa10baeb2abb898a8e49","0","3","3","","0","2019-09-24 16:37:57","2020-04-24 17:11:54");
INSERT INTO tbl_patient_master VALUES("8292","9252","9252","","1","2","0","","0","11","None","Sanjay","","Kumar","Male","1971-03-04","9810309860","","","0","Skin issue","500","Faridabad","Hariyana","","Gujarat","India","","","","","","","","","","","","","","2019-09-24","16:46:00","Appointment","","1","barcode_9252.png","011f578af86cc1b965d41f434034738f","0","3","3","","0","2019-09-24 16:48:34","2020-04-24 17:24:05");
INSERT INTO tbl_patient_master VALUES("8293","9253","9253","","1","2","3","Google","0","11","None","Jaiveer","","Mahendra","Male","2009-08-06","9967553556","","","0","Skin issue","500","Bodakdev","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-26","12:12:00","Appointment","","1","barcode_9253.png","4c20ea3675f8f9c4ea92b4f57de181e0","0","3","3","","0","2019-09-26 12:13:51","2020-04-24 17:22:21");
INSERT INTO tbl_patient_master VALUES("8294","9254","9254","","1","2","27","Just dial","0","11","None","Anil","","Patel","Male","1989-09-26","9427061782","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","just dial ","","","","","","","","2019-09-26","12:22:00","Appointment","","1","barcode_9254.png","7004af870ca5c3b9893f7b4b78c56fb2","0","3","3","","0","2019-09-26 12:23:24","2020-05-08 14:15:59");
INSERT INTO tbl_patient_master VALUES("8295","9255","9255","","1","1","8210"," Megha Naik","1","11","None","Nidhi","","Sharma","Female","1976-03-14","9712016700","nidhi130399@gmail.com","","0","Carbon +peel","550","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-26","14:36:00","Appointment","","1","barcode_9255.png","88038eac03ce38c1b8cf892186c1a225","0","3","3","","0","2019-09-26 14:37:06","2020-04-24 17:21:15");
INSERT INTO tbl_patient_master VALUES("8296","9256","9256","","1","1","0","","0","10","None","Apeksha","","Turakhia","Female","1988-09-26","9714810900","apekshaturakhia@gmail.com","","0","Laser toning and peels","4500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-26","15:41:00","Appointment","","1","barcode_9256.png","8a51a46de1d75a22e8bbc499b9082f3a","0","3","3","","0","2019-09-26 15:43:07","2020-04-24 17:10:37");
INSERT INTO tbl_patient_master VALUES("8297","9257","9257","","1","2","3","Google","0","11","None","Lavanya","","Parmar","Female","2003-02-08","9930292012","parmar39@gmail.com","","0","Peel +Carbon","2640","Corporate Road","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-26","17:29:00","Appointment","","1","barcode_9257.png","4d27fd8f93bd44b89922669f638295a8","0","3","3","","0","2019-09-26 17:30:34","2020-04-24 17:18:23");
INSERT INTO tbl_patient_master VALUES("8298","9258","9258","","1","1","52","Neela Kanjani","0","11","None","Minal","","Sorathiya","Female","1990-04-16","7719936620","minalwadsariya0@gmail.com","","0","Laser Facial","1025","Juhapura","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-09-26","17:59:00","Walk","","1","barcode_9258.png","0e9d7c799337b14c06371e2ed537d1ce","0","3","3","","0","2019-09-26 18:00:31","2020-04-24 17:15:29");
INSERT INTO tbl_patient_master VALUES("8299","9259","9259","","1","2","4","Google","0","11","None","Kinjal","","Rajvir","Female","1995-09-26","9824585979","","","0","LHR + PRP Meso","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-26","18:57:00","Appointment","","1","barcode_9259.png","b9b641c56b1957146376812385360b75","0","3","3","","0","2019-09-26 18:58:23","2020-04-24 17:12:44");
INSERT INTO tbl_patient_master VALUES("8300","9260","9260","","1","2","27","Just dial","0","11","None","Jatin","","Jd","Male","1989-09-27","9033955793","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9260.png","1723c0787ba691802a2944ff5a989431","0","3","3","","0","2019-09-27 12:02:19","2020-04-25 11:44:15");
INSERT INTO tbl_patient_master VALUES("8301","9261","9261","","1","2","27","Just dial","0","11","None","Vivek","","Jd","Male","1989-09-27","7990302898","","","0","Skin issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9261.png","840f710765c41a61aceaf6975710f431","0","3","3","","0","2019-09-27 12:02:55","2020-04-25 11:45:24");
INSERT INTO tbl_patient_master VALUES("8302","9262","9262","","1","2","27","Just dial","0","11","None","Divyank","","Jd","Female","1989-09-27","7976954936","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9262.png","fd1733ff16576fec8bc9fe3551daea0e","0","3","3","","0","2019-09-27 12:03:58","2020-04-25 11:46:06");
INSERT INTO tbl_patient_master VALUES("8303","9263","9263","","1","2","27","Just dial","0","11","None","Amit","","Jd","Male","1989-09-27","9925138058","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9263.png","92154484ebb0df7f110c4c26dbea2ae5","0","3","3","","0","2019-09-27 12:23:02","2020-04-25 11:47:05");
INSERT INTO tbl_patient_master VALUES("8304","9264","9264","","1","2","27","Just dial","0","11","None","Dhaval","","Jd","Male","1989-09-27","9904735915","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9264.png","c320137ed064cfc584eed59c7a4eddd4","0","3","3","","0","2019-09-27 12:23:48","2020-04-25 11:47:31");
INSERT INTO tbl_patient_master VALUES("8305","9265","9265","","1","2","27","Just dial","0","11","None","Aishwarya","","Jd","Female","1989-09-27","7507379896","","","0","Skin issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9265.png","b4beeeef3a5ba74f034f5512cf5fb377","0","3","3","","0","2019-09-27 12:24:33","2020-04-25 11:48:22");
INSERT INTO tbl_patient_master VALUES("8306","9266","9266","","1","2","27","Just dial","0","11","None","Jitu","","Jd","Female","1989-09-27","9377771078","","","0","Skin Isuue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9266.png","ca36c1f32b10f5a9b9ea6b51db7c3677","0","3","3","","0","2019-09-27 12:25:29","2020-04-25 11:48:54");
INSERT INTO tbl_patient_master VALUES("8307","9267","9267","","1","2","27","Just dial","0","11","None","Shreya","","Verma","Female","1989-09-27","8502048893","","","0","Skin  Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9267.png","df9e98c639e8e0075c441588aca5966c","0","3","3","","0","2019-09-27 12:26:46","2020-04-25 11:49:29");
INSERT INTO tbl_patient_master VALUES("8308","9268","9268","","1","2","0","","0","11","None","Kajal","","Ashar","Female","1990-12-31","9426528589","","","0","Carbon + Peel","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-28","12:28:00","Appointment","","1","barcode_9268.png","3975d38898c950aa9fcefd088b48fdc8","0","3","3","","0","2019-09-28 12:30:08","2020-04-24 17:10:57");
INSERT INTO tbl_patient_master VALUES("8309","9269","9269","","1","2","27","Just dial","0","11","None","Payal","","Jd","Female","1989-09-28","7778073999","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9269.png","abeef49c81e0a945db852db9b5174010","0","3","3","","0","2019-09-28 15:15:36","2020-05-07 11:56:48");
INSERT INTO tbl_patient_master VALUES("8310","9270","9270","","1","2","0","","0","10","None","Nirali","","Kundaliya","Female","1990-09-01","9428671533","savjani.nirali@yahoo.com","","0","Carbon Clean","500","Bopal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-28","15:45:00","Appointment","","1","barcode_9270.png","5302ce9206b1aca25b8a68651e16de1a","0","3","3","","0","2019-09-28 15:44:38","2020-04-24 17:09:15");
INSERT INTO tbl_patient_master VALUES("8311","9271","9271","","1","2","27","Just dial","0","11","None","Payal","","Trivedi Jd","Female","1989-09-28","7984236783","payaltrivedi1985@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9271.png","abeef49c81e0a945db852db9b5174010","0","3","3","","0","2019-09-28 16:06:27","2020-05-08 14:14:49");
INSERT INTO tbl_patient_master VALUES("8312","9272","9272","","1","2","3","Google","0","10","None","Aruna","","Patel","Female","1968-11-05","9998668397","","","0","Carbon Clean","2300","Satellite","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-28","16:06:00","Appointment","","1","barcode_9272.png","6945f3569ce37674bac0e7354a959ad5","0","3","3","","0","2019-09-28 16:10:12","2020-04-24 17:09:53");
INSERT INTO tbl_patient_master VALUES("8313","9273","9273","","1","2","27","Just dial","0","11","None","Mihir","","Jd","Male","1989-09-28","9825090005","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9273.png","85283243e1f47cdd6d877bc38d3e5ba7","0","3","3","","0","2019-09-28 16:17:46","2020-05-07 11:57:18");
INSERT INTO tbl_patient_master VALUES("8314","9274","9274","","1","2","51","Bijal Parikh","0","12","None","Paulomi","","Bhatt","Female","1976-09-28","9979882168","paulomi131@yahoo.com","","0","Prp and Dermapen","19500","Anandnagar","Ahmedabad","Makarba","","","","","","","","","","","","","","","","2019-09-28","16:46:00","Appointment","","1","barcode_9274.png","86c264ba22ba60031cafc5938d7f858e","0","3","3","","0","2019-09-28 16:47:16","2020-04-24 17:08:51");
INSERT INTO tbl_patient_master VALUES("8315","9275","9275","","1","2","36","Nearbuy","0","10","None","Komal","","Gandhi","Female","1993-09-10","7048353651","komalsince@gmail.com","","0","Peel","1200","Vasna","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-28","17:41:00","Appointment","","1","barcode_9275.png","d710283b7685c88474ecb0440adacbec","0","3","3","","0","2019-09-28 17:43:07","2020-04-24 17:06:52");
INSERT INTO tbl_patient_master VALUES("8316","9276","9276","","1","2","0","","0","11","None","Neha ","","Rawat","Female","1994-04-04","7567299928","deepakrawat056@yaoo.in","","0","skin problem","500","Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-28","18:40:00","Appointment","","1","barcode_9276.png","66a34b859071e4eae613c7143fa34e87","0","3","3","","0","2019-09-28 18:40:11","2020-04-24 17:07:44");
INSERT INTO tbl_patient_master VALUES("8317","9277","9277","","1","2","3","Google","0","10","None","Isha","","Khaparde","Female","1986-04-19","8780052716","cuteesha.86@gmail.com","","0","Microneedling","5925","Shyamal","Ahmedabad","","","India","","","","","","","","","","","","","","2019-09-28","19:13:00","Appointment","","1","barcode_9277.png","21547636091f270de659fab4ffcaa3c3","0","3","3","","0","2019-09-28 19:16:24","2020-04-24 17:05:44");
INSERT INTO tbl_patient_master VALUES("8318","9278","9278","","1","2","3","Google","0","11","None","Kapil","","Khaparde","Male","1982-11-06","8827372067","khapardekapil@yahoo.co.in","","0","skin and hair","500","Shyamal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-09-28","19:16:00","Appointment","","1","barcode_9278.png","4df5ef54cf4b28207ec6436561377f57","0","3","3","","0","2019-09-28 19:19:19","2020-04-24 17:06:13");
INSERT INTO tbl_patient_master VALUES("8319","9279","9279","","1","2","27","Just dial","0","11","None","Richa","","Jd","Female","1989-09-29","9687836015","richa25jam@hotmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9279.png","89700a65f2ee789154c5f9a8e932b016","0","3","3","","0","2019-09-29 13:31:04","2020-04-25 10:25:41");
INSERT INTO tbl_patient_master VALUES("8320","9280","9280","","1","2","27","Just dial","0","11","None","Anamika","","Jd","Female","1989-09-29","8291123011","singh1991anamika1@yahoo.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9280.png","1fb5b1657ee05c2bfb84faa72140395a","0","3","3","","0","2019-09-29 13:39:31","2020-04-25 10:26:34");
INSERT INTO tbl_patient_master VALUES("8321","9281","9281","","1","2","27","Just dial","0","11","None","Mohanlal","","Jd","Male","1989-09-29","9979432113","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9281.png","528d694eccc7657815bd0cbd3ca0d3b6","0","3","3","","0","2019-09-29 13:40:48","2020-04-25 10:27:17");
INSERT INTO tbl_patient_master VALUES("8322","9282","9282","","1","2","27","Just dial","0","11","None","Diyan","","Jd","Female","1989-09-29","9925602705","diyan.d.soni@gmail.com","","0","skin issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9282.png","b6508cf6f69624a8ef5f2198ff876cba","0","3","3","","0","2019-09-29 13:42:57","2020-04-25 10:27:55");
INSERT INTO tbl_patient_master VALUES("8323","9283","9283","","1","2","27","Just dial","0","11","None","Deepak","","Kumar Jd","Male","1989-09-29","9725266481","deepak.kumar@zydusahl.cor","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9283.png","2abe9856e4f655809b1df6e87f282aee","0","3","3","","0","2019-09-29 13:51:45","2020-04-25 10:28:33");
INSERT INTO tbl_patient_master VALUES("8324","9284","9284","","1","2","27","Just dial","0","11","None","Rajan","","Jd","Male","1989-09-29","9717748459","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9284.png","435cc06e09d52272b8102c63ea279bab","0","3","3","","0","2019-09-29 13:53:30","2020-04-25 10:29:51");
INSERT INTO tbl_patient_master VALUES("8325","9285","9285","","1","2","27","Just dial","0","11","None","Sandeep","","Singh Jd","Male","1989-09-29","8209458808","sandeeppanwar1993@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9285.png","d043c56d3bf77ea9ebced870ff1e43a2","0","3","3","","0","2019-09-29 13:55:41","2020-04-25 10:30:38");
INSERT INTO tbl_patient_master VALUES("8326","9286","9286","","1","2","27","Just dial","0","11","None","Sapna","","Jd","Female","1989-09-29","9426409770","","","0","Skin issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9286.png","adf9cd1bfaf013865c54d3187756f41e","0","3","3","","0","2019-09-29 14:00:27","2020-04-25 10:33:06");
INSERT INTO tbl_patient_master VALUES("8327","9287","9287","","1","2","27","Just dial","0","11","None","Khyati","","Jd","Female","1989-09-29","9879574405","rikin.8543@yahoo.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9287.png","0f82055da9e0ba404c9cfef07a133ee9","0","3","3","","0","2019-09-29 14:02:18","2020-04-25 10:35:33");
INSERT INTO tbl_patient_master VALUES("8328","9288","9288","","1","2","27","Just dial","0","11","None","Kirti","","Barai Jd","Female","1989-09-29","8975416621","kirtibarai6@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9288.png","c3320b3f85d670864e5902e60e96a0f6","0","3","3","","0","2019-09-29 14:03:55","2020-04-25 10:39:13");
INSERT INTO tbl_patient_master VALUES("8329","9289","9289","","1","2","27","Just dial","0","11","None","Yusuf","","Chhipa Jd","Male","1989-09-29","9825009444","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9289.png","f0ca6cb4263c1db0566d66a01720a056","0","3","3","","0","2019-09-29 14:06:07","2020-04-25 10:39:58");
INSERT INTO tbl_patient_master VALUES("8330","9290","9290","","1","2","27","Just dial","0","11","None","Purohit","","Manali Jd","Female","1989-09-29","7984521523","user2user.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9290.png","d8da63de6cc6c4aa66276177790c9722","0","3","3","","0","2019-09-29 14:08:10","2020-04-25 10:42:41");
INSERT INTO tbl_patient_master VALUES("8331","9291","9291","","1","2","27","Just dial","0","11","None","Abdul","","Jd","Male","1989-09-29","9712788500","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9291.png","2259d454193dbec3ea7d1856fbf19060","0","3","3","","0","2019-09-29 14:09:11","2020-04-25 10:44:14");
INSERT INTO tbl_patient_master VALUES("8332","9292","9292","","1","2","27","Just dial","0","11","None","Yash","","Jd","Male","1989-09-29","7990026528","yashpatel11042gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9292.png","550b17925e4941dcad2b96ce740aec5b","0","3","3","","0","2019-09-29 14:10:36","2020-04-25 10:44:56");
INSERT INTO tbl_patient_master VALUES("8333","9293","9293","","1","2","27","Just dial","0","11","None","Atul","","Jd","Male","1989-09-29","9426559091","shrishiatul@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9293.png","c0e0fea97f139b1710d68bcea2c74ec6","0","3","3","","0","2019-09-29 14:12:47","2020-04-25 10:45:38");
INSERT INTO tbl_patient_master VALUES("8334","9294","9294","","1","2","27","Just dial","0","11","None","Nitin","","Jd","Male","1989-09-29","8200986614","samsung.nitintank@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9294.png","9e9f7d38f63dd13a05fc1c5f66d19d61","0","3","3","","0","2019-09-29 14:14:19","2020-04-25 10:46:40");
INSERT INTO tbl_patient_master VALUES("8335","9295","9295","","1","2","27","Just dial","0","11","None","Brijesh","","Jd","Male","1989-09-29","7073545233","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9295.png","4022fd635740ca3a35cfc5a219349cb2","0","3","3","","0","2019-09-29 14:15:15","2020-04-25 10:47:27");
INSERT INTO tbl_patient_master VALUES("8336","9296","9296","","1","2","27","Just dial","0","11","None","Seema","","Jd","Female","1989-09-29","7874656746","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9296.png","744eaafd6308f8514e9f4d3385174fa0","0","3","3","","0","2019-09-29 14:18:11","2020-04-25 10:48:29");
INSERT INTO tbl_patient_master VALUES("8337","9297","9297","","1","2","27","Just dial","0","11","None","Akhil","","Jd","Male","1989-09-29","9898989320","darshanabhatt@yahoo.co.in","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9297.png","62162d807918a0d7d5801d0c7a99cdc4","0","3","3","","0","2019-09-29 14:19:36","2020-04-25 10:49:09");
INSERT INTO tbl_patient_master VALUES("8338","9298","9298","","1","2","27","Just dial","0","11","None","Hardik","","Panchal Jd","Male","1989-09-29","9067288281","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9298.png","1bd936dce3eba529728f865c0bfbe34c","0","3","3","","0","2019-09-29 14:21:43","2020-04-25 10:50:33");
INSERT INTO tbl_patient_master VALUES("8339","9299","9299","","1","2","27","Just dial","0","11","None","Jitendra","","Jd","Male","1989-09-29","9998908779","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9299.png","02eab274858007f91523f57767888044","0","3","3","","0","2019-09-29 14:24:04","2020-04-25 10:52:12");
INSERT INTO tbl_patient_master VALUES("8340","9300","9300","","1","2","27","Just dial","0","11","None","Haresh","","Patel Jd","Male","1989-09-29","9687667257","haresho.patel76@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9300.png","1bd936dce3eba529728f865c0bfbe34c","0","3","3","","0","2019-09-29 14:25:50","2020-05-08 14:13:51");
INSERT INTO tbl_patient_master VALUES("8341","9301","9301","","1","2","27","Just dial","0","11","None","Pushpendra","","Singh Jd","Male","1989-09-29","8875546948","pushpendra.sr456@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9301.png","2d68ce0c62b6ca7b734c03637fc783de","0","3","3","","0","2019-09-29 14:27:10","2020-04-25 10:55:01");
INSERT INTO tbl_patient_master VALUES("8342","9302","9302","","1","2","27","Just dial","0","11","None","Pintu","","Jd","Male","1989-09-29","9981332790","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9302.png","83cc9625d4218e24d918ffdfc0f3eae9","0","3","3","","0","2019-09-29 14:28:15","2020-04-25 10:56:11");
INSERT INTO tbl_patient_master VALUES("8343","9303","9303","","1","2","27","Just dial","0","11","None","Mohhomad","","Jd","Male","1989-09-29","7600736485","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9303.png","528d694eccc7657815bd0cbd3ca0d3b6","0","3","3","","0","2019-09-29 14:29:31","2020-04-25 10:57:04");
INSERT INTO tbl_patient_master VALUES("8344","9304","9304","","1","2","27","Just dial","0","11","None","Vandita","","Jd","Female","1989-09-29","7600736485","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9304.png","3f0a838c0521ca8b46bceade38bfb1d9","0","3","3","","0","2019-09-29 14:30:34","2020-04-25 10:58:14");
INSERT INTO tbl_patient_master VALUES("8345","9305","9305","","1","2","27","Just dial","0","11","None","Deepali","","Jd","Female","1989-09-29","9574632991","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9305.png","2abe9856e4f655809b1df6e87f282aee","0","3","3","","0","2019-09-29 14:31:52","2020-04-25 10:59:31");
INSERT INTO tbl_patient_master VALUES("8346","9306","9306","","1","2","27","Just dial","0","11","None","Kishan","","Jd","Male","1989-09-29","9460291594","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9306.png","d8065b8f80f1f6342cc01efe0eb46d91","0","3","3","","0","2019-09-29 14:32:46","2020-04-25 11:00:11");
INSERT INTO tbl_patient_master VALUES("8347","9307","9307","","1","2","27","Just dial","0","11","None","Garvit","","Singhal Jd","Male","1989-09-29","6378031842","garvitsinghal271@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9307.png","8dbab4aee5dce1bb3cdaf1b532b2b4a0","0","3","3","","0","2019-09-29 14:34:07","2020-04-25 11:00:47");
INSERT INTO tbl_patient_master VALUES("8348","9308","9308","","1","2","27","Just dial","0","11","None","Pathan","","Jd","Male","1989-09-29","9586261314","sebarkhan46@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9308.png","a3123b5ed3d08995505bd9cd5fe8264e","0","3","3","","0","2019-09-29 14:35:39","2020-04-25 11:01:30");
INSERT INTO tbl_patient_master VALUES("8349","9309","9309","","1","2","27","Just dial","0","11","None","Himmat","","Jd","Male","1989-09-29","9727595221","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9309.png","1630e7edf0e95bab60cf3f4b35a34906","0","3","3","","0","2019-09-29 14:36:59","2020-04-25 11:02:30");
INSERT INTO tbl_patient_master VALUES("8350","9310","9310","","1","2","27","Just dial","0","11","None","Raj","","Jd","Male","1989-09-29","9925558315","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9310.png","435cc06e09d52272b8102c63ea279bab","0","3","3","","0","2019-09-29 14:38:22","2020-04-25 11:03:11");
INSERT INTO tbl_patient_master VALUES("8351","9311","9311","","1","2","27","Just dial","0","11","None","Kishor","","Joshi Jd","Male","1989-09-29","9879099072","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9311.png","d8065b8f80f1f6342cc01efe0eb46d91","0","3","3","","0","2019-09-29 14:39:11","2020-04-25 11:03:50");
INSERT INTO tbl_patient_master VALUES("8352","9312","9312","","1","2","27","Just dial","0","11","None","Manisha","","Jd","Female","1989-09-29","9974732305","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9312.png","24739f1298aeb2162fb644686e8cc7e4","0","3","3","","0","2019-09-29 14:40:42","2020-04-25 11:04:38");
INSERT INTO tbl_patient_master VALUES("8353","9313","9313","","1","2","27","Just dial","0","11","None","Prachi","","Dapse Jd","Female","1989-09-29","7350021979","prachidapse21@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9313.png","7ca570ed7a11e8e601e5304ded0e1ba8","0","3","3","","0","2019-09-29 14:42:44","2020-04-25 11:05:26");
INSERT INTO tbl_patient_master VALUES("8354","9314","9314","","1","2","27","Just dial","0","11","None","Bharat","","Jd","Male","1989-09-29","9574940815","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9314.png","5b1bf889b8cfa6e847d57454482595b8","0","3","3","","0","2019-09-29 14:43:33","2020-04-25 11:06:04");
INSERT INTO tbl_patient_master VALUES("8355","9315","9315","","1","2","27","Just dial","0","11","None","Javed","","Jd","Male","1989-09-29","6355076524","javedsahil130@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9315.png","aee9ce1d5256b8b61dda39aa1507a38e","0","3","3","","0","2019-09-29 14:45:27","2020-04-25 11:06:34");
INSERT INTO tbl_patient_master VALUES("8356","9316","9316","","1","2","27","Just dial","0","11","None","Sashi","","Pandey Jd","Female","1989-09-29","7490055805","sashipandey56@gmail.com","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9316.png","7372ab9eadf37102991f1471452ba251","0","3","3","","0","2019-09-29 14:47:27","2020-04-25 11:07:20");
INSERT INTO tbl_patient_master VALUES("8357","9317","9317","","1","2","0","","0","11","None","Usha","","Maniar","Female","1956-11-04","9724135348","narendra.mmaniar@gmail.com","","0","Skin Problem","1000","Vip Road","Baroda","","Gujarat","India","","","","","","","","","","","","","","2019-10-01","12:14:00","Appointment","","1","barcode_9317.png","72650f496eebb35b3e96620cbf5082ae","0","3","3","","0","2019-10-01 12:17:25","2020-04-25 16:22:34");
INSERT INTO tbl_patient_master VALUES("8358","9318","9318","","1","2","32","Riddhi Shah","0","11","None","Krina","","Patel ","Female","1998-10-02","8905659537","krinapatel8520@gmail.com","","0","Skin Problem","500","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-02","13:27:00","Appointment","","2","barcode_9318.png","cf90512e46830e4d77e6f692ad49b040","0","3","3","","0","2019-10-02 13:29:40","2020-04-23 14:07:24");
INSERT INTO tbl_patient_master VALUES("8359","9319","9319","","1","2","3","Google","0","11","None","Shrishti","","Anand","Female","1990-10-02","9909035262","navneet350@gmail.com","","0","Skin Problem","500","Viramgam","Viramgam","","Gujarat","India","","","","","","","","","","","","","","2019-10-02","14:10:00","Appointment","","1","barcode_9319.png","098fa0d088d4be8850bd699fb7062102","0","3","3","","0","2019-10-02 14:04:10","2020-04-23 14:06:26");
INSERT INTO tbl_patient_master VALUES("8360","9320","9320","","1","2","0","","0","11","None","Sangita","","Soni","Female","1989-04-23","8140124906","","","0","Skin Problem","500","Raipur Darwaja","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-02","14:35:00","Appointment","","1","barcode_9320.png","edc89c5d3763984e9239786758d1554e","0","3","3","","0","2019-10-02 14:38:22","2020-04-23 14:05:36");
INSERT INTO tbl_patient_master VALUES("8361","9321","9321","","1","2","36","Nearbuy","0","13","None","Devashee","","Soni","Female","1992-10-02","9998908915","devashee1991@gmail.com","","0","LHR","","C G Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-02","16:21:00","Appointment","","1","barcode_9321.png","4c0976a9036ee0072f04ac906dda12fa","0","3","3","","0","2019-10-02 16:24:08","2020-04-23 14:29:31");
INSERT INTO tbl_patient_master VALUES("8362","9322","9322","","1","2","27","Just dial","0","11","None","Nimisha","","Jd","Female","1994-10-03","9724347381","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9322.png","b866ff37048e8d6f5fcae4fc41ff228f","0","3","3","","0","2019-10-03 11:45:28","2020-04-24 11:25:43");
INSERT INTO tbl_patient_master VALUES("8363","9323","9323","","1","1","37","Newspaper","0","10","None","Ritu","","Yadav","Female","1973-10-28","9001338538","rituyadav@gmail.com","","0","Ibow microblading","10000","Jaipur","Rajasthan","Jaipur","","","","","","","","","","","","","","","","2019-10-03","11:46:00","Appointment","","1","barcode_9323.png","3eb82170bb12fecf448e2f7eb1c9c433","0","3","3","","0","2019-10-03 11:47:21","2020-04-23 14:30:53");
INSERT INTO tbl_patient_master VALUES("8364","9324","9324","","1","1","3","Google","0","13","None","Mishthy","","Prajapati ","Female","2005-04-19","9825099272","meghaljanak1819@gmail.com","","0","LHR","25500","Ambli","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-03","15:00:00","Appointment","","1","barcode_9324.png","8b129cafcadf2a9d62a10ea3ded163b0","0","3","3","","0","2019-10-03 15:01:21","2020-04-23 14:31:46");
INSERT INTO tbl_patient_master VALUES("8365","9325","9325","","1","2","3","Google","0","11","None","Jignesh","","Prajapati","Male","1995-01-30","9558567356","jigneshprajapati30@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-04","12:39:00","Appointment","","1","barcode_9325.png","a9c2e70eb73f457304cfb2eb58f823e7","0","3","3","","0","2019-10-04 12:41:41","2020-04-23 13:57:55");
INSERT INTO tbl_patient_master VALUES("8366","9326","9326","","1","1","22","Friend","0","12","None","Priya","","Khetan","Female","1975-11-08","9687646677","priya.khe@hotmail.com","","0","Dermapen Scalp","10400","Gokuldham ","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-04","17:14:00","Appointment","","2","barcode_9326.png","7e9dd945ba74d6e1412e7d9e015515ac","0","3","3","","0","2019-10-04 17:16:19","2020-04-23 14:32:47");
INSERT INTO tbl_patient_master VALUES("8367","9327","9327","","1","1","22","Friend","0","12","None","Advaita","","Marathe","Female","1973-10-04","9427417811","advitamarathe1973@gmail.com","","0","microblading scalp and Prp","15500","Dk Devsthali","Bhopal","Bhopal","","","","","","","","","","","","","","","","2019-10-04","17:26:00","Appointment","","1","barcode_9327.png","d000b7ebd1e7f6a3a02c03dc288d6e08","0","3","3","","0","2019-10-04 17:27:44","2020-08-04 17:14:36");
INSERT INTO tbl_patient_master VALUES("8368","9328","9328","","1","2","3","Google","0","10","None","Pramod","","Yadav","Male","1997-09-25","9520565601","yadavpramod@gmail.com","","0","Tatto Removal","1000","Sanand ","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-04","17:45:00","Appointment","","1","barcode_9328.png","c22b6da67708c0b3164b985ae3581598","0","3","3","","0","2019-10-04 17:44:35","2020-04-23 14:36:56");
INSERT INTO tbl_patient_master VALUES("8369","9329","9329","","1","2","23","friend","0","12","None","Shashwat","","Khetan","Male","2001-10-04","9687646677","priya.khe@hotmail.com","","0","Microneedling","5600","Prahladnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-04","18:01:00","Appointment","","1","barcode_9329.png","d75c36e77021e037856268f2f2347519","0","3","3","","0","2019-10-04 18:02:11","2020-04-23 14:38:21");
INSERT INTO tbl_patient_master VALUES("8370","9330","9330","","1","2","4","Google","0","11","None","Sumit","","Upadhyay","Male","1996-11-20","9638774745","sumit168@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-04","18:25:00","Appointment","","1","barcode_9330.png","1ca85cf8e46bf3e1c4883284582e4574","0","3","3","","0","2019-10-04 18:12:46","2020-04-23 13:55:09");
INSERT INTO tbl_patient_master VALUES("8371","9331","9331","","1","2","3","Google","0","11","None","Divya","","Periwal","Female","1987-10-04","8972428759","divyamaheshwari9@gmail.com","","0","Skin Problem","500","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-04","18:41:00","Appointment","","1","barcode_9331.png","982b49ca75376e1b8f1fd00e4701084a","0","3","3","","0","2019-10-04 18:43:32","2020-04-23 13:53:17");
INSERT INTO tbl_patient_master VALUES("8372","9332","9332","","1","2","22","Friend","0","13","None","Kajumi","","Shah","Female","1990-10-05","9428051727","kajumishah@gmail.com","","0","LHR","10100","Naranpura","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-05","12:22:00","Appointment","","1","barcode_9332.png","858c8072d2cc5ed1df08459b0e50a991","0","3","3","","0","2019-10-05 12:25:19","2020-04-23 14:39:13");
INSERT INTO tbl_patient_master VALUES("8373","9333","9333","","1","2","0","","0","11","None","Isha","","Chakrani ","Female","1998-10-05","9819757164","","","0","tattoo removal","","Sahjanand","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-05","15:38:00","Walk","","1","barcode_9333.png","f368a0e5e9dba5fa6b4c9708397872db","0","3","3","","0","2019-10-05 15:41:45","2020-04-23 13:51:51");
INSERT INTO tbl_patient_master VALUES("8374","9334","9334","","1","1","3","Google","0","11","None","Mayank","","Agarwal","Male","1991-10-24","8780718591","agarwal91@gmail.com","","0","Ance","820","South Bopal","Ahmedabad","","","India","","","","","","","","","","","","","","2019-10-05","19:20:00","Appointment","","1","barcode_9334.png","5c160a6ed9f094c221ab183fdc30dda1","0","3","3","","0","2019-10-05 19:16:23","2020-04-23 13:49:44");
INSERT INTO tbl_patient_master VALUES("8375","9335","9335","","1","1","3","Google","0","11","None","Nilam","","Popat","Female","1960-10-06","9909991383","","","0","Skin Problem","","South Bopal","Ahmedabad","Gala Marvella","","","","","","","","","","","","","","","","2019-10-06","14:58:00","Appointment","","1","barcode_9335.png","65df22664687c3c5c1f1951a35e6d03f","0","3","3","","0","2019-10-06 14:59:12","2020-04-23 13:46:23");
INSERT INTO tbl_patient_master VALUES("8376","9336","9336","","1","1","36","Nearbuy","0","10","None","Sharon","","Thomson","Female","1986-10-06","9879356193","Sharon.t421@gmail.com","","0","Skin polishing","","Makarba","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-06","16:32:00","Appointment","","1","barcode_9336.png","87e153eb4111dccdecf9e7e9306efb53","0","3","3","","0","2019-10-06 16:33:43","2020-04-23 14:40:14");
INSERT INTO tbl_patient_master VALUES("8377","9337","9337","","1","1","3","Google","0","11","None","Ujjawal","","Gajjar","Male","1992-10-06","7285011828","ujjawalgajjar21121991@gmail.com","","0","Skin Problem","","Prahladnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-06","16:42:00","Appointment","","1","barcode_9337.png","2f7cfccbd0232d8e2fed8522ebf52514","0","3","3","","0","2019-10-06 16:43:33","2020-04-23 13:44:40");
INSERT INTO tbl_patient_master VALUES("8378","9338","9338","","1","1","49","Existing Client","0","11","None","Nilam","","Shah","Male","1980-10-06","9825074288","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-06","17:23:00","Appointment","","2","barcode_9338.png","22e000a02c256167bcf16991b6057e57","0","3","3","","0","2019-10-06 17:24:57","2020-04-24 12:02:37");
INSERT INTO tbl_patient_master VALUES("8379","9339","9339","","1","1","22","Friend","0","10","None","Shailen","","Shah","Male","1968-10-07","9824001166","","","0","Laser toning ","8474","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-07","19:34:00","Appointment","","1","barcode_9339.png","230c496489ff42b41231c52aa65bb972","0","3","3","","0","2019-10-07 19:35:29","2020-04-23 14:41:07");
INSERT INTO tbl_patient_master VALUES("8380","9340","9340","","1","2","27","Just dial","0","11","None","Abhishek","","Dixit Jd","Male","1989-10-08","9760873039","abhidixit9058582gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9340.png","587bbc0f12c500c661d11f685668a0e1","0","3","3","","0","2019-10-08 15:27:44","2020-04-24 11:26:12");
INSERT INTO tbl_patient_master VALUES("8381","9341","9341","","1","2","27","Just dial","0","11","None","Lala","","Jd","Male","1989-10-08","9726288996","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9341.png","753a9e1f109da807b5f95036c017f6af","0","3","3","","0","2019-10-08 15:28:48","2020-04-24 11:26:37");
INSERT INTO tbl_patient_master VALUES("8382","9342","9342","","1","2","27","Just dial","0","11","None","Prashant","","Jd","Male","1989-10-08","9714721416","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9342.png","45ca9a50da02a9bcfdd64e9ba047c6c9","0","3","3","","0","2019-10-08 15:31:10","2020-04-24 11:27:01");
INSERT INTO tbl_patient_master VALUES("8383","9343","9343","","1","2","27","Just dial","0","11","None","Irfan","","Jd","Male","1989-10-08","8141476893","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9343.png","635959778abf5775a94402f4593226fa","0","3","3","","0","2019-10-08 15:32:43","2020-04-24 11:27:41");
INSERT INTO tbl_patient_master VALUES("8384","9344","9344","","1","2","27","Just dial","0","11","None","Kheta","","Ram Jd","Male","1989-10-08","9602846237","krparmar09@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9344.png","6d0a90d9048796122a54a05f4da1f343","0","3","3","","0","2019-10-08 15:34:18","2020-04-24 11:28:24");
INSERT INTO tbl_patient_master VALUES("8385","9345","9345","","1","1","0","","0","11","None","Brijkishor","","Chauhan","Male","1993-09-29","6352168806","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-08","18:13:00","Appointment","","1","barcode_9345.png","88ceb8ac850b45580bd1e20f316b0252","0","3","3","","0","2019-10-08 18:15:29","2020-04-23 13:42:02");
INSERT INTO tbl_patient_master VALUES("8386","9346","9346","","1","1","0","","0","14","None","Radawarin","","Seeda","Female","1981-10-09","9537356077","","","0","Botox","20000","C G Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-09","12:12:00","Appointment","","1","barcode_9346.png","58bc34985ca8d645d028f4bbf54939cd","0","3","3","","0","2019-10-09 12:14:14","2020-04-23 14:42:02");
INSERT INTO tbl_patient_master VALUES("8387","9347","9347","","1","1","3","Google","0","11","None","Shashi","","Pandey","Male","1995-05-15","7490055805","sashipandey56@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-09","13:07:00","Appointment","","1","barcode_9347.png","b6346d5cadb8f9d29a00c2e6d216e49c","0","3","3","","0","2019-10-09 13:08:36","2020-04-23 13:28:48");
INSERT INTO tbl_patient_master VALUES("8388","9348","9348","","1","1","24","Advertisement","0","11","None","Ravish","","Huda","Male","1989-03-13","8758156592","ravish.huda@gmail.com","","0","microneeding scalp","","Gota","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-09","14:56:00","Appointment","","1","barcode_9348.png","76f7565d0a616c023357419a115462d7","0","3","3","","0","2019-10-09 14:59:14","2020-04-23 13:27:37");
INSERT INTO tbl_patient_master VALUES("8389","9349","9349","","1","2","27","Just dial","0","11","None","Rajesh","","Jd","Male","1989-10-09","9265543101","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9349.png","1ee1feda6f5757e9a8c82babda870dbe","0","3","3","","0","2019-10-09 16:30:54","2020-04-24 11:30:40");
INSERT INTO tbl_patient_master VALUES("8390","9350","9350","","1","2","3","Google","0","11","None","Rajni","","Rohera","Female","1978-10-10","6385901274","rkrihera@gmail.com","","0","Skin Problem","500","Naranpura","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-10","13:10:00","Appointment","","1","barcode_9350.png","907b84bafa31fc91435c297c0df289e6","0","3","3","","0","2019-10-10 13:11:29","2020-04-23 13:25:53");
INSERT INTO tbl_patient_master VALUES("8391","9351","9351","","1","2","22","Friend","0","10","None","Smita","","Patel","Female","1970-12-15","8980999456","smitapatel1512@gmail.com","","0","Face prp + MPRF + Photo facial + Face microneeding + LHR","41849","Ongc","Mehsana","","","","","","","","","","","","","","","","","2019-10-10","17:03:00","Walk","","1","barcode_9351.png","dcdeebd53c09126b0d0c21ee996c1298","0","3","3","","0","2019-10-10 17:04:07","2020-04-23 14:44:32");
INSERT INTO tbl_patient_master VALUES("8392","9352","9352","","1","1","0","","0","12","None","Naman","","Patni","Male","1986-01-03","9624543311","patni.naman@gmail.com","","0","microneeding scalp","500","S P Ring Road","Ahemdbad","","Gujarat","India","","","","","","","","","","","","","","2019-10-11","12:00:00","Appointment","","1","barcode_9352.png","2b0a335f14bed8c8bd1ab595b697d656","0","3","3","","0","2019-10-11 11:59:17","2020-04-23 13:24:40");
INSERT INTO tbl_patient_master VALUES("8393","9353","9353","","1","1","0","","0","10","None","Purva","","Vadgama","Female","1994-10-11","9662441973","","","0","Peel","4500","Bodkdev","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-11","18:20:00","Appointment","","1","barcode_9353.png","b419a7f651a172525c9d08d406916cab","0","3","3","","0","2019-10-11 18:23:20","2020-04-23 14:45:28");
INSERT INTO tbl_patient_master VALUES("8394","9354","9354","","1","2","3","Google","0","11","None","Roshni","","Mishra","Female","1998-10-11","8800953169","roshnimishra.14@gmail.com","","0","ance","","Prahladnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-11","18:33:00","Appointment","","1","barcode_9354.png","5314ae4757ae74ba594b8a89f51b135b","0","3","3","","0","2019-10-11 18:33:52","2020-04-23 13:23:12");
INSERT INTO tbl_patient_master VALUES("8395","9355","9355","","1","1","11","Doctor Reference","0","11","None","Urvashi","","M","Female","1989-10-12","9467883105","","","0","LHR","1050","Ambawadi","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-12","11:58:00","Appointment","","1","barcode_9355.png","a40c5ec62d6268606379c395a71d6338","0","3","3","","0","2019-10-12 12:00:54","2020-04-23 13:21:38");
INSERT INTO tbl_patient_master VALUES("8396","9356","9356","","1","1","22","Friend","0","11","None","Bhavesh","","Soni","Male","1973-10-12","8401784333","baveshsoni121973@gmail.com","","0","Skin Problem","800","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-12","15:00:00","Appointment","","1","barcode_9356.png","4a7f07acf09c01cf3ab9e84f67d22182","0","3","3","","0","2019-10-12 15:00:56","2020-04-23 13:19:57");
INSERT INTO tbl_patient_master VALUES("8397","9357","9357","","1","2","11","Doctor Reference","0","11","None","Anurag","","Periwal","Male","1994-10-12","9793771470","anurag.periwal11@gmail.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-12","16:51:00","Appointment","","1","barcode_9357.png","864db5ffbfd514fdb25e8bedf42b44fa","0","3","3","","0","2019-10-12 16:51:38","2020-04-23 13:17:44");
INSERT INTO tbl_patient_master VALUES("8398","9358","9358","","1","1","0","","0","11","None","Arya","","Bhavsar","Male","2010-05-12","9825615169","","","0","Skin Problem","750","Satellite","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-13","14:30:00","Appointment","","1","barcode_9358.png","afe558100151261058ea03146d958862","0","3","3","","0","2019-10-13 14:28:58","2020-04-23 13:14:54");
INSERT INTO tbl_patient_master VALUES("8399","9359","9359","","1","1","5","Relative","0","11","None","Bhoopendra","","Sharma","Male","1976-10-13","9602342345","ms00029@yahoo.com","","0","Skin Problem","500","Prahladnagar","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-13","16:11:00","Appointment","","1","barcode_9359.png","80bc598eb422d48e513345926cc4ee75","0","3","3","","0","2019-10-13 16:12:37","2020-04-23 13:13:33");
INSERT INTO tbl_patient_master VALUES("8400","9360","9360","","1","1","22","Friend","0","10","None","Shahnwaz","",".","Male","2002-10-13","9898920555","","","0","Hydrafacial","4493","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-13","16:30:00","Appointment","","1","barcode_9360.png","d064be4e3c092541fba8b8a32faced69","0","3","3","","0","2019-10-13 16:15:08","2020-04-23 14:46:26");
INSERT INTO tbl_patient_master VALUES("8401","9361","9361","","1","1","22","Friend","0","11","None","Pooja","","Tiwari","Female","1992-08-16","7069671846","poojatiwari22416@gmail.com","","0","Skin Problem","1413","S P Ring Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-13","17:20:00","Appointment","","1","barcode_9361.png","18fdca7ba51bd819fca116293357ebf7","0","3","3","","0","2019-10-13 17:10:30","2020-04-23 13:09:37");
INSERT INTO tbl_patient_master VALUES("8402","9362","9362","","1","2","22","Friend","0","14","None","Emmy","","Jintana","Female","1981-07-01","7621990058","","","0","Botox + MPRF +Laser toning ","25350","C G Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-15","12:18:00","Appointment","","1","barcode_9362.png","9c3cf5420260f607ff802862ee230d60","0","3","3","","0","2019-10-15 12:20:04","2020-04-23 14:47:45");
INSERT INTO tbl_patient_master VALUES("8403","9363","9363","","1","1","5","Relative","0","10","None","Niyati","","Shah","Male","1997-02-20","9824474005","niyatidm@gmail.com","","0","Laser toning ","","Sanand","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-16","11:16:00","Appointment","","1","barcode_9363.png","e998ffaec550ce3f334fe01e7e3b6b6f","0","3","3","","0","2019-10-16 11:19:09","2020-04-23 14:48:34");
INSERT INTO tbl_patient_master VALUES("8404","9364","9364","","1","2","0","","0","12","None","Prasanth","","Reddy","Male","1997-10-16","9492784038","saiparsanth2358@gmail.com","","0","Prp and Dermapen","13053","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-16","14:15:00","Appointment","","1","barcode_9364.png","22f5c6c61afb5b67ffe443405aab6449","0","3","3","","0","2019-10-16 14:16:18","2020-04-23 14:50:04");
INSERT INTO tbl_patient_master VALUES("8405","9365","9365","","1","2","40","Signboard","0","14","None","Chetna","","Mohan","Female","1973-02-25","9844013163","chetnamohan@gmail.com","","0","Ibow microblading + Filler +Botox","26700","Bangalore","Bangalore","","","India","","","","","","","","","","","","","","2019-10-16","17:15:00","Appointment","","1","barcode_9365.png","af391a5f0f7855ce307254980516f8b1","0","3","3","","0","2019-10-16 17:17:54","2020-04-23 14:52:33");
INSERT INTO tbl_patient_master VALUES("8406","9366","9366","","1","2","22","Friend","0","11","None","Ekta","","Raval","Female","1991-01-24","8511121183","","","0","carbon clean ","","Lambhu","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-16","18:14:00","Appointment","","1","barcode_9366.png","51c74bd6361fe91ea505d6f5b8969386","0","3","3","","0","2019-10-16 18:16:54","2020-04-23 13:07:35");
INSERT INTO tbl_patient_master VALUES("8407","9367","9367","","1","2","27","Just dial","0","10","None","Anand","","Padia","Male","1974-02-10","9726005656","akpadia@gmail.com","","0","ILS","1500","Corporate Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-17","12:00:00","Appointment","","1","barcode_9367.png","a3369838c4d4a68d61cdad64a4c5032d","0","3","3","","0","2019-10-17 12:01:44","2020-04-23 14:53:22");
INSERT INTO tbl_patient_master VALUES("8408","9368","9368","","1","1","0","","0","10","None","Chandrika ","","Patel","Female","1966-11-09","8154943869","","","0","LHR","","Kadi","Gandhinagar","","","","","","","","","","","","","","","","","2019-10-18","10:51:00","Appointment","","1","barcode_9368.png","0d5aaaa7d8d942b193cf2f2d5609dae6","0","3","3","","0","2019-10-18 10:53:11","2020-04-25 16:48:31");
INSERT INTO tbl_patient_master VALUES("8409","9369","9369","","1","1","0","","0","14","None","Mahomed","","Raja","Male","1953-02-28","9978950429","","","0","Laser toning and skin tag","11000","Madagascar","Africa","","Gujarat","India","","","","","","","","","","","","","","2019-10-18","11:44:00","Appointment","","1","barcode_9369.png","5f86cb2772cfb4b39c30a8e71f9619e4","0","3","3","","0","2019-10-18 11:46:47","2020-04-23 14:58:14");
INSERT INTO tbl_patient_master VALUES("8410","9370","9370","","1","1","0","","0","10","None","Harsina","",".","Female","1955-10-18","9978950429","","","0","Ibow microblading","14000","Madagascar","Africa","","","India","","","","","","","","","","","","","","2019-10-18","11:46:00","Appointment","","1","barcode_9370.png","667d44386dc57055feea5761fc4644bc","0","3","3","","0","2019-10-18 11:48:25","2020-04-23 14:58:59");
INSERT INTO tbl_patient_master VALUES("8411","9371","9371","","1","1","11","Doctor Reference","0","10","None","Harsha","","Parekh","Female","1970-07-31","9974358725","dkparekh.dp@gmail.com","","0","Laser toning and peels","12900","New Wadaj","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-18","14:02:00","Appointment","","1","barcode_9371.png","600c24ae0ac341ad0e90d3b6a80add98","0","3","3","","0","2019-10-18 14:05:57","2020-04-23 15:00:20");
INSERT INTO tbl_patient_master VALUES("8412","9372","9372","","1","1","5","Relative","0","11","None","Dhaval","","Parekh","Male","1993-10-18","9974358725","","","0","Skin Problem","500","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-18","15:04:00","Appointment","","1","barcode_9372.png","c9ef1e5338ab8fa25472ec6ab053c3c6","0","3","3","","0","2019-10-18 15:05:49","2020-04-23 15:01:34");
INSERT INTO tbl_patient_master VALUES("8413","9373","9373","","1","2","22","Friend","0","10","None","Surifa","","Mansuri","Female","1969-06-01","8469685265","","","0","Photo Facial","1500","Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-18","15:10:00","Appointment","","1","barcode_9373.png","e65cd6379edf6d44fce90e425180ef07","0","3","3","","0","2019-10-18 15:11:57","2020-04-23 15:02:17");
INSERT INTO tbl_patient_master VALUES("8414","9374","9374","","1","1","49","Existing Client","0","11","None","Aarini","","Sheth","Female","2005-10-18","9227401521","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-18","17:05:00","Appointment","","1","barcode_9374.png","98bfb8ef5cc686443e8ed21ad72e5085","0","3","3","","0","2019-10-18 17:08:01","2020-04-25 15:56:38");
INSERT INTO tbl_patient_master VALUES("8415","9375","9375","","1","1","0","","0","10","None","Afjal","","Vora","Male","1994-12-07","7874347377","","","0","Carbon Clean + Photo facial","5000","","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-18","17:34:00","Appointment","","1","barcode_9375.png","7aed4cf18505003b78014bc8869ee4ad","0","3","3","","0","2019-10-18 17:34:54","2020-04-23 15:03:26");
INSERT INTO tbl_patient_master VALUES("8416","9376","9376","","1","2","0","","0","11","None","Kajal","","Molodiya","Female","1998-01-10","8460228868","jaiminmoladiya38@gmail.com","","0","Skin Problem","375","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-18","18:49:00","Appointment","","1","barcode_9376.png","66a38bd17343e2511de046238d0d1f46","0","3","3","","0","2019-10-18 18:51:03","2020-04-23 13:05:02");
INSERT INTO tbl_patient_master VALUES("8417","9377","9377","","1","1","22","Friend","0","11","None","Panthi","","Khimani","Female","2016-10-18","9824863826","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-18","19:28:00","Appointment","","1","barcode_9377.png","28e7e92e553cbe9cf322ecceb4e3598a","0","3","3","","0","2019-10-18 19:28:45","2020-04-25 15:42:09");
INSERT INTO tbl_patient_master VALUES("8418","9378","9378","","1","2","0","","0","11","None","Trushal","","Kanojiya","Male","1990-09-23","8154921620","","","0","Skin Problem","500","Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-19","11:08:00","Appointment","","1","barcode_9378.png","66d076e9e40583adb0f03267e76987e3","0","3","3","","0","2019-10-19 11:09:49","2020-04-23 13:02:41");
INSERT INTO tbl_patient_master VALUES("8419","9379","9379","","1","2","43","Nilam solanki","0","13","None","Mayuri","","Dabhi","Female","1987-10-19","8140946759","mayuridabhi8886@gmail.com","","0","LHR","100","Limbdi","Limbdi","","","","","","","","","","","","","","","","","2019-10-19","13:14:00","Appointment","","1","barcode_9379.png","b5fcb48d8a64e0350863c9940a5d1b4c","0","3","3","","0","2019-10-19 13:15:15","2020-04-23 15:04:54");
INSERT INTO tbl_patient_master VALUES("8420","9380","9380","","1","1","22","Friend","0","12","None","Nilesh","","Patel","Male","1989-10-19","9879610649","","","0","Hair fall","500","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-19","15:57:00","Appointment","","1","barcode_9380.png","ad414b31140b80dc969a20e1181b94ec","0","3","3","","0","2019-10-19 15:57:27","2020-04-23 13:01:15");
INSERT INTO tbl_patient_master VALUES("8421","9381","9381","","1","2","44","Amit Mehta","0","12","None","Dinky","","Mehta","Female","1983-05-05","7624019292","","","0","Dermapen Scalp +PRP","7300","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-19","17:18:00","Appointment","","1","barcode_9381.png","e7163b551dda5d5cc5c956cf997591c6","0","3","3","","0","2019-10-19 17:19:01","2020-04-23 15:06:04");
INSERT INTO tbl_patient_master VALUES("8422","9382","9382","","1","2","30","Advertisement","0","11","None","Yashraj","","Mukesh","Male","1992-07-12","9909060531","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-19","17:54:00","Appointment","","1","barcode_9382.png","8cb8ef7c5085d94c4f8671dd3f8be4bc","0","3","3","","0","2019-10-19 17:55:24","2020-04-23 12:51:25");
INSERT INTO tbl_patient_master VALUES("8423","9383","9383","","1","2","5","Relative","0","11","None","Dipesh","","Sorathia","Male","1983-12-12","9909967450","","","0","Skin Problem","800","","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-19","18:42:00","Appointment","","1","barcode_9383.png","000b6bf5aba33de46a36f48be5d20659","0","3","3","","0","2019-10-19 18:43:13","2020-04-24 11:59:06");
INSERT INTO tbl_patient_master VALUES("8424","9384","9384","","1","2","0","","0","11","None","Monika","","Agera","Female","1994-10-20","9512522632","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9384.png","e7125cded1fbcbedffd626c7c2289a7d","0","3","3","","0","2019-10-20 12:56:07","2020-04-25 15:43:58");
INSERT INTO tbl_patient_master VALUES("8425","9385","9385","","1","1","0","","0","10","None","Tanushree","","Bhatnagar","Female","1985-10-21","7567138128","dr.tanushreebhatnagar.gmaill.com","","0","Carbon Clean and Pumpkin peel","5500","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-21","11:37:00","Appointment","","1","barcode_9385.png","c68ae28e8271bfc05c59be187f54859d","0","3","3","","0","2019-10-21 11:38:34","2020-04-23 15:07:30");
INSERT INTO tbl_patient_master VALUES("8426","9386","9386","","1","1","0","","0","11","None","Jaydeep","","Gajjar","Male","1994-10-21","9016916994","","","0","Skin Problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-21","12:04:00","Appointment","","1","barcode_9386.png","abfb30a3b032aa258cd263fc48360edc","0","3","3","","0","2019-10-21 12:05:28","2020-04-23 12:47:38");
INSERT INTO tbl_patient_master VALUES("8427","9387","9387","","1","2","0","","0","13","None","Vanshikha ","","Dulani","Female","2000-10-21","9099006167","vanshikha.dulani22@gmail.com","","0","LHR","46000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9387.png","4b9d0a6f6a4738c5192540e4168e7321","0","3","3","","0","2019-10-21 14:53:43","2020-06-17 17:59:02");
INSERT INTO tbl_patient_master VALUES("8428","9388","9388","","1","1","3","Google","0","11","None","Milap","","Soni","Male","1989-10-21","+1 (437) 9987843","milap61@gmail.com","","0","Skin Problem","800","Usa","Usa","","","","","","","","","skin issue","","","","","","","","","","","","0","barcode_9388.png","1820ffc99f606d2547fab8ec74b9cc32","0","3","3","","0","2019-10-21 14:58:44","2020-04-23 12:46:30");
INSERT INTO tbl_patient_master VALUES("8429","9389","9389","","1","1","11","Doctor Reference","0","10","None","Binaba","","Chavda","Female","1980-10-22","9925259027","","","0","Photo Facial + Botox + Peel","17360","Surendranagar","Surendranagar","","","","","","","","","","","","","","","","","2019-10-22","12:37:00","Appointment","","1","barcode_9389.png","5656e8b0bdedd61a0bec31cedbeb9ea7","0","3","3","","0","2019-10-22 12:37:42","2020-04-23 15:10:37");
INSERT INTO tbl_patient_master VALUES("8430","9390","9390","","1","2","3","Google","0","11","None","Meghna","","Joshi","Male","1995-10-22","7990415470","jmeghna@gmail.com","","0","Skin Problem","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-22","15:00:00","Appointment","","1","barcode_9390.png","fc97ce74433daf3c8a18927e05f09e67","0","3","3","","0","2019-10-22 15:01:11","2020-04-23 12:45:03");
INSERT INTO tbl_patient_master VALUES("8431","9391","9391","","1","1","5","Relative","0","10","None","Smita","","Tandon","Female","1977-10-23","8980802181","","","0","Hydrafacial + LHR","7000","","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-23","11:37:00","Appointment","","1","barcode_9391.png","326e5fd174bb5c125d7bc9e5e91bfd1a","0","3","3","","0","2019-10-23 11:38:00","2020-04-23 15:11:36");
INSERT INTO tbl_patient_master VALUES("8432","9392","9392","","1","1","22","Friend","0","13","None","Sweekriti","","Tandon","Female","2001-10-23","7874332244","sweekrititandon19@gmail.com","","0","LHR","4000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-23","11:38:00","Appointment","","1","barcode_9392.png","2f24fc8117bc4a7e8ea557e3c85e487e","0","3","3","","0","2019-10-23 11:38:38","2020-04-23 15:12:57");
INSERT INTO tbl_patient_master VALUES("8433","9393","9393","","1","1","3","Google","0","14","None","Anokhi","","Jain","Female","1990-10-23","9879612127","anokhi241090@gmail.com","","0","Botox","10100","Usmanpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-23","11:59:00","Appointment","","1","barcode_9393.png","6562159d04893a922f81f1ab8178b7a0","0","3","3","","0","2019-10-23 12:00:16","2020-04-23 15:13:58");
INSERT INTO tbl_patient_master VALUES("8434","9394","9394","","1","2","5","Relative","0","10","None","Sheetal","","Pandya","Female","1979-10-31","9909004079","sheetalpandya00@gmail.com","","0","Laser toning ","2670","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-24","09:59:00","Appointment","","1","barcode_9394.png","9d28812524ba3f609a496b7b70a9cb3a","0","3","3","","0","2019-10-24 10:00:59","2020-04-23 15:15:04");
INSERT INTO tbl_patient_master VALUES("8435","9395","9395","","1","2","5","Relative","0","11","None","Ayush","","Panara","Male","1999-10-24","9409084396","ayushpanara@gmail.com","","0","Skin Problem","550","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-24","14:38:00","Appointment","","1","barcode_9395.png","4cb7ff502e54853e4d8128326c9c1771","0","3","3","","0","2019-10-24 14:39:28","2020-04-23 12:43:31");
INSERT INTO tbl_patient_master VALUES("8436","9396","9396","","1","1","0","","0","14","None","Seema","","Jain","Female","1972-09-18","9510670483","abhijain0407@gmail.com","","0","Lip and Ibrow Microblaidng and botox","45000","Meghaninagar ","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-10-24","14:48:00","Appointment","","1","barcode_9396.png","4c101e752a4c3dc39d7bd4db9b0edcc9","0","3","3","","0","2019-10-24 14:49:07","2020-04-23 15:16:33");
INSERT INTO tbl_patient_master VALUES("8437","9397","9397","","1","2","3","Google","0","12","None","Mukesh","","Upashyay","Male","1980-10-24","9971635678","mukesh1079@yahoo.co.in","","0","PRP scalp","6000","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-24","15:18:00","Appointment","","1","barcode_9397.png","84ec6c514b11c7ee1a38f6f1d29138a9","0","3","3","","0","2019-10-24 15:19:46","2020-04-23 15:18:10");
INSERT INTO tbl_patient_master VALUES("8438","9398","9398","","1","2","22","Friend","0","11","None","Sharad","","Shah","Male","1947-10-30","1707662357","sharadvshah@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-30","14:15:00","Appointment","","1","barcode_9398.png","191867b5f58641affed7e56071b0c483","0","3","3","","0","2019-10-30 14:15:47","2020-04-23 12:41:44");
INSERT INTO tbl_patient_master VALUES("8439","9399","9399","","1","2","27","Just dial","0","11","None","Ajay","","Kamble","Male","1991-10-30","8425920589","ajaykamble20072008@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-30","15:57:00","Appointment","","1","barcode_9399.png","f43579c2e2f670918a9fd555080bcbb3","0","3","3","","0","2019-10-30 15:59:17","2020-04-23 12:40:10");
INSERT INTO tbl_patient_master VALUES("8440","9400","9400","","1","1","3","Google","0","11","None","Ashok","","Pomal","Male","1976-10-30","9824502520","","","0","Skin Problem","500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-10-30","19:22:00","Appointment","","1","barcode_9400.png","2b95af36fa50a847ebfc3e4bfa05cde3","0","3","3","","0","2019-10-30 19:23:43","2020-04-23 12:38:16");
INSERT INTO tbl_patient_master VALUES("8441","9401","9401","","1","1","3","Google","0","11","None","Ashish","","Kashkari","Male","1986-10-31","7600051934","","","0","Skin Problem","500","Ramdev Nagar","Ahmedabad","","","India","","","","","","","","","","","","","","2019-10-31","11:29:00","Appointment","","1","barcode_9401.png","9a1cd06508f31f134120031322e38dfa","0","3","3","","0","2019-10-31 11:32:15","2020-04-23 12:36:35");
INSERT INTO tbl_patient_master VALUES("8442","9402","9402","","1","1","0","","0","10","None","Aayush","","Tambi","Male","1995-10-31","7874714731","aayush.tambi@icloud.com","","0","carbon clean ","1740","Ramdev Nagar","Ahmedabad","","","India","","","","","","","","","","","","","","2019-10-31","11:49:00","Appointment","","1","barcode_9402.png","48b96327815679e9ba7fbe013d4a7910","0","3","3","","0","2019-10-31 11:50:59","2020-04-23 12:35:29");
INSERT INTO tbl_patient_master VALUES("8443","9403","9403","","1","1","3","Google","0","11","None","Komal","","Thakkar","Female","1989-10-31","7738210521","","","0","Skin Problem","500","","Mumbai","","","","","","","","","","","","","","","","","2019-10-31","12:33:00","Appointment","","1","barcode_9403.png","90ffa37356d0b4c4e04c6a0249642a30","0","3","3","","0","2019-10-31 12:35:07","2020-04-23 12:34:24");
INSERT INTO tbl_patient_master VALUES("8444","9404","9404","","1","1","3","Google","0","10","None","Apoorv","","Bansal","Male","1995-10-31","9458553063","b.apoorrn2010@gmail.com","","0","Carbon Clean","6995","Godrej Garden City","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-10-31","19:22:00","Appointment","","1","barcode_9404.png","60a62432e7fde70f388d5a3bb5081b5e","0","3","3","","0","2019-10-31 19:24:22","2020-04-23 13:58:10");
INSERT INTO tbl_patient_master VALUES("8445","9405","9405","","1","1","0","","0","11","None","Hetal","","Choksi","Female","1971-11-01","9376188403","","","0","Skin Problem","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-01","11:44:00","Appointment","","1","barcode_9405.png","433ca82edbc3c776137957e9032aaea9","0","3","3","","0","2019-11-01 11:45:01","2020-04-23 12:32:35");
INSERT INTO tbl_patient_master VALUES("8446","9406","9406","","1","1","0","","0","10","None","Krupa","","Kothari","Female","1992-11-01","9624511190","krupakothari1101@gmail.com","","0","LHR","6200","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9406.png","842afa60268243a19d3d0a5d01d6ef2f","0","3","3","","0","2019-11-01 15:09:14","2020-04-23 13:55:13");
INSERT INTO tbl_patient_master VALUES("8447","9407","9407","","1","1","5","Relative","0","13","None","Rashmika","","Modi","Female","1961-11-01","9825347957","","","0","LHR","10000","Ankur","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-01","15:32:00","Appointment","","1","barcode_9407.png","07474857027880c3369fb8ecee92794d","0","3","3","","0","2019-11-01 15:33:08","2020-04-23 13:53:15");
INSERT INTO tbl_patient_master VALUES("8448","9408","9408","","1","2","0","","0","11","None","Rita","","Shah","Female","1994-11-01","9898063118","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9408.png","ea58155368455df83778e7a882a96fba","0","3","3","","0","2019-11-01 16:10:30","2020-04-25 15:58:37");
INSERT INTO tbl_patient_master VALUES("8449","9409","9409","","1","2","0","","0","11","None","Dashrat","","Singh","Male","1989-11-01","8735872769","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9409.png","afa4b0f7f270ccc1688a0bd85e9aa779","0","3","3","","0","2019-11-01 16:12:43","2020-04-24 12:00:56");
INSERT INTO tbl_patient_master VALUES("8450","9410","9410","","1","2","0","","0","11","None","Jaya","","Madan","Female","1994-11-01","9687304880","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9410.png","34827b33504ff7df9994a4c98cb34179","0","3","3","","0","2019-11-01 16:14:05","2020-04-24 12:00:19");
INSERT INTO tbl_patient_master VALUES("8451","9411","9411","","1","1","11","Doctor Reference","0","11","None","Tausif","","Sorathiya","Male","1987-11-01","9665003895","sorathiya.tausif@gmail.com","","0","Skin Problem","800","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-01","19:49:00","Appointment","","1","barcode_9411.png","587583644a99f3f22aef969aefc693a5","0","3","3","","0","2019-11-01 19:50:44","2020-04-23 13:49:53");
INSERT INTO tbl_patient_master VALUES("8452","9412","9412","","1","1","6982"," Kajal Jindal","1","10","None","Arvind","","Agarwal","Male","1969-11-02","9426052557","arvindagarwal25@gmail.com","","0","Hair Transplant","154550","Gokuldham","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-11-02","13:28:00","Appointment","","1","barcode_9412.png","ba75e619d208b20e118f72e8ea6708f1","0","3","3","","0","2019-11-02 13:29:33","2020-04-23 13:47:03");
INSERT INTO tbl_patient_master VALUES("8453","9413","9413","","1","1","0","","0","10","None","Aruna","","Agarwal","Female","1974-11-02","9426052557","arunaarvind25@gmail.com","","0","Ibow microblading","54000","Gokuldham ","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-02","16:36:00","Appointment","","1","barcode_9413.png","e4fc0803a4ace84faa69f4c43f1f9aa3","0","3","3","","0","2019-11-02 16:37:06","2020-04-23 13:44:52");
INSERT INTO tbl_patient_master VALUES("8454","9414","9414","","1","1","11","Doctor Reference","0","10","None","Shriyash","","Podutwar","Male","1993-04-27","9923252641","shri.podutwar@gmail.com","","0","Skin Problem","1350","Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-02","18:50:00","Appointment","","1","barcode_9414.png","ee4267924dd1914f458bd99faf62c59d","0","3","3","","0","2019-11-02 18:44:27","2020-04-23 12:30:52");
INSERT INTO tbl_patient_master VALUES("8455","9415","9415","","1","1","0","","0","11","None","Manisha","","Sharma","Female","1992-11-25","7405577583","manisha.sharma9825110@gmail.com","","0","Skin Problem","500","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-02","19:11:00","Appointment","","1","barcode_9415.png","21e8305d7bc7f886dacce2abeaf30227","0","3","3","","0","2019-11-02 19:16:37","2020-04-23 12:28:45");
INSERT INTO tbl_patient_master VALUES("8456","9416","9416","","1","1","0","","0","11","None","Rajashree","","Patel","Female","1994-05-23","9033340895","rajashreepatel94@gmail.com","","0","Skin Problem","1750","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-02","19:21:00","Appointment","","1","barcode_9416.png","860cb2fbb7c3b0a38f8b315275d70071","0","3","3","","0","2019-11-02 19:22:49","2020-04-23 12:27:04");
INSERT INTO tbl_patient_master VALUES("8457","9417","9417","","1","1","22","Friend","0","11","None","Major","","Malviya","Male","1995-01-09","9001118683","majormalviya91@gmail.com","","0","Skin Problem","725","Guragram","Haryana","","","","","","","","","","","","","","","","","2019-11-05","16:27:00","Appointment","","1","barcode_9417.png","bdbf6343bfea067d5f24d5d38496d54f","0","3","3","","0","2019-11-05 16:29:41","2020-04-23 12:15:31");
INSERT INTO tbl_patient_master VALUES("8458","9418","9418","","1","2","0","","0","13","None","Heena ","","Joshi","Female","1985-01-09","9724644054","heena090185@gmail.com","","0","LHR","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9418.png","9620068b7eda3e1d9b1f0a80f5e59af8","0","3","3","","0","2019-11-05 18:43:47","2020-04-23 13:30:59");
INSERT INTO tbl_patient_master VALUES("8459","9419","9419","","1","1","27","Just dial","0","11","None","Sohini","","Desai","Female","1956-10-11","9825522251","","","0","Skin Problem","500","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-05","19:59:00","Appointment","","1","barcode_9419.png","baeabef0367f7358e4693a00868e68ad","0","3","3","","0","2019-11-05 20:01:08","2020-04-24 11:34:46");
INSERT INTO tbl_patient_master VALUES("8460","9420","9420","","1","1","22","Friend","0","11","None","Ravi","","Ravaliya","Male","1990-05-17","9726256861","raviravaliya99@gmail.com","","0","Skin Problem","905","Applewood","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-06","10:41:00","Appointment","","1","barcode_9420.png","deea884fbc81ca10e0fbe7311722d548","0","3","3","","0","2019-11-06 10:42:40","2020-04-23 12:11:10");
INSERT INTO tbl_patient_master VALUES("8461","9421","9421","","1","2","27","Just dial","0","11","None","Aa","","Jd","Male","1989-11-06","8200605224","","","0","Skin Problem","","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9421.png","fe99f37ccd29b1341d3e3dfeaa9bab37","0","3","3","","0","2019-11-06 12:33:48","2020-04-24 11:32:19");
INSERT INTO tbl_patient_master VALUES("8462","9422","9422","","1","2","27","Just dial","0","11","None","Sandeep ","","Jd","Male","1989-11-06","9824733933","","","0","Skin Problem","","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9422.png","9062ed23b8ae31e3c3f294e435e0aba0","0","3","3","","0","2019-11-06 12:34:45","2020-04-24 11:32:53");
INSERT INTO tbl_patient_master VALUES("8463","9423","9423","","1","2","27","Just dial","0","11","None","Siddhi","","Jd","Female","1994-11-06","7016678878","","","0","Skin Problem","","Prahlad Nagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","","","","","0","barcode_9423.png","eb49913a3c82a6561115969b7958b2b1","0","3","3","","0","2019-11-06 12:39:07","2020-04-25 15:59:07");
INSERT INTO tbl_patient_master VALUES("8464","9424","9424","","1","2","0","","0","11","None","Pravin","","Kumar Jd","Male","1989-11-06","8849755089","parveen.kumar19951@gmail.com","","0","Skin Problem","","Prahlad Nagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","","","","","0","barcode_9424.png","306018a4ad470679c5ecf7457e86414a","0","3","3","","0","2019-11-06 12:40:52","2020-04-25 15:45:41");
INSERT INTO tbl_patient_master VALUES("8465","9425","9425","","1","2","27","Just dial","0","11","None","Chirag","","Kumar Jd ","Male","1989-11-06","9067544445","chiragkumar11@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9425.png","5ce06c614359d38bc81a10c162b5c1ba","0","3","3","","0","2019-11-06 12:49:24","2020-04-24 11:33:46");
INSERT INTO tbl_patient_master VALUES("8466","9426","9426","","1","2","27","Just dial","0","11","None","Chitresh","","Shah Jd","Male","1989-11-06","9377008300","chitresh.shah@ril.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9426.png","5ce06c614359d38bc81a10c162b5c1ba","0","3","3","","0","2019-11-06 15:32:27","2020-04-24 11:34:19");
INSERT INTO tbl_patient_master VALUES("8467","9427","9427","","1","2","27","Just dial","0","11","None","Sachin","","Jd","Male","1989-11-06","9079943128","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9427.png","0e500566eb05f10ff34546cc1bb0fdd4","0","3","3","","0","2019-11-06 15:34:29","2020-04-24 11:34:49");
INSERT INTO tbl_patient_master VALUES("8468","9428","9428","","1","2","1252"," Just Dial","1","11","None","Pravin","","Jd","Male","1989-11-06","8849935073","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9428.png","306018a4ad470679c5ecf7457e86414a","0","3","3","","0","2019-11-06 16:22:31","2020-04-24 11:35:26");
INSERT INTO tbl_patient_master VALUES("8469","9429","9429","","1","2","27","Just dial","0","11","None","Ashish","","Jd","Male","1989-11-06","8849000959","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9429.png","4117f0b6afc3b97ad2cafa01d3b76b05","0","3","3","","0","2019-11-06 16:24:30","2020-04-24 11:36:01");
INSERT INTO tbl_patient_master VALUES("8470","9430","9430","","1","2","27","Just dial","0","11","None","Tasniya","","Jd","Female","1989-11-06","9773192936","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9430.png","9e73237b1e4a0c120bb9ad72c10d85b5","0","3","3","","0","2019-11-06 16:25:59","2020-04-24 11:36:50");
INSERT INTO tbl_patient_master VALUES("8471","9431","9431","","1","2","27","Just dial","0","11","None","Krupa","","Jd","Female","1989-11-06","8780368812","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9431.png","58744b7a8ca6a9eda5bf3dccbfdbdb11","0","3","3","","0","2019-11-06 16:28:54","2020-04-24 11:37:21");
INSERT INTO tbl_patient_master VALUES("8472","9432","9432","","1","1","0","","0","10","None","Rakhi","","Sharma","Female","1988-06-23","9650333997","rakhisharma23062@gmail.com","","0","Ibow microblading","13000","Prahlad Nagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-06","19:05:00","Appointment","","1","barcode_9432.png","a849eea2e8dd8dd0698e0c58d6989b15","0","3","3","","0","2019-11-06 19:08:52","2020-04-23 13:27:33");
INSERT INTO tbl_patient_master VALUES("8473","9433","9433","","1","2","0","","0","11","None","Parth","","Shrimali","Male","1989-11-07","8200610081","parth51@gmail.com","","0","SKin Problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9433.png","c7bfb2140ed6c419d1601449ecc7eac5","0","3","3","","0","2019-11-07 13:22:10","2020-04-25 15:46:31");
INSERT INTO tbl_patient_master VALUES("8474","9434","9434","","1","2","27","Just dial","0","11","None","Khushwant","","Jd","Male","1989-11-07","9574094338","thedudekhush@gmail.com","","0","skin problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9434.png","8a21691176d7a2de0158609a61cd6a15","0","3","3","","0","2019-11-07 13:23:36","2020-04-24 11:32:40");
INSERT INTO tbl_patient_master VALUES("8475","9435","9435","","1","1","0","","0","11","None","Khushi","","Pandya","Female","2003-06-18","9909112222","rrgroup.dharmi@gmail.com","","0","Skin Problem","300","Shyamal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-07","16:26:00","Appointment","","1","barcode_9435.png","56beb5168f6b066ea10d4d69a9ee108a","0","3","3","","0","2019-11-07 16:29:07","2020-04-23 12:08:42");
INSERT INTO tbl_patient_master VALUES("8476","9436","9436","","1","1","3","Google","0","11","None","Rita ","","Shah","Female","1981-02-25","9898063118","","","0","laser toning","1790","Bakeri City","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-07","16:43:00","Appointment","","1","barcode_9436.png","469b1dd80b3f10eeddc68034df60c4a1","0","3","3","","0","2019-11-07 16:44:28","2020-04-23 12:07:39");
INSERT INTO tbl_patient_master VALUES("8477","9437","9437","","1","2","27","Just dial","0","11","None","Arvind","","Jd","Male","1989-11-08","8696705102","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9437.png","b5e8a44c4105dd58a5c6f7886b903105","0","3","3","","0","2019-11-08 11:37:09","2020-04-24 11:33:28");
INSERT INTO tbl_patient_master VALUES("8478","9438","9438","","1","1","0","","0","11","None","Yash","","Vaghela","Male","2014-11-08","9687533622","","","0","Skin Problem","500","Satellite","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","2019-11-08","12:22:00","Appointment","","1","barcode_9438.png","1495d5195e8827c3789dee390e543841","0","3","3","","0","2019-11-08 12:23:16","2020-04-23 12:04:54");
INSERT INTO tbl_patient_master VALUES("8479","9439","9439","","1","1","22","Friend","0","11","None","Paresh","","Shah","Male","1961-11-08","9769760307","paresh@jamsons.co.ke","","0","Skin Problem","3320","Nairobi","Kenya","","","","","","","","","","","","","","","","","2019-11-08","14:15:00","Appointment","","1","barcode_9439.png","cbf8539ea147d76bc111f6db8fb1ff55","0","3","3","","0","2019-11-08 14:16:35","2020-04-23 12:03:26");
INSERT INTO tbl_patient_master VALUES("8480","9440","9440","","1","1","22","Friend","0","11","None","Kamini","","Shah","Female","1963-11-08","9833644910","mini@jamsons.co.ke","","0","laser toning","2639","Nairobi","Kenya","","","","","","","","","","","","","","","","","2019-11-08","14:16:00","Appointment","","1","barcode_9440.png","c06924db5acf846d0a04cf98bd1a8407","0","3","3","","0","2019-11-08 14:17:32","2020-04-23 12:00:58");
INSERT INTO tbl_patient_master VALUES("8481","9441","9441","","1","2","22","Friend","0","11","None","Divya","","Phulwani","Female","1996-11-08","9624769957","divyaphulwani21@gmail.com","","0","tattoo removal","500","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-08","14:57:00","Appointment","","1","barcode_9441.png","39c17c0dff02ae42b790e82b7dabe876","0","3","3","","0","2019-11-08 14:58:50","2020-04-23 11:57:45");
INSERT INTO tbl_patient_master VALUES("8482","9442","9442","","1","2","0","","0","10","None","Reena","","Tailor","Female","1979-11-08","9141679112","","","0","Ibow microblading","12000","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-08","15:27:00","Appointment","","1","barcode_9442.png","5413bc297ba842156e9384153399db25","0","3","3","","0","2019-11-08 15:28:56","2020-04-23 13:26:17");
INSERT INTO tbl_patient_master VALUES("8483","9443","9443","","1","1","0","","0","12","None","Dev","","Shah","Male","2003-03-02","9687622109","03devshah@gmail.com","","0","Hair","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-08","19:00:00","Appointment","","1","barcode_9443.png","4867a36c0de8c7eb34670cd9d6f5a63e","0","3","3","","0","2019-11-08 19:01:04","2020-04-23 15:47:34");
INSERT INTO tbl_patient_master VALUES("8484","9444","9444","","1","2","3","Google","0","11","None","Ravi","","Gajjar","Male","1999-05-01","8160840115","bigbrother01@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-09","11:03:00","Appointment","","1","barcode_9444.png","45d35f7fb5adfd7ca6abfc3adeb10f9e","0","3","3","","0","2019-11-09 11:04:06","2020-04-23 11:53:50");
INSERT INTO tbl_patient_master VALUES("8485","9445","9445","","1","2","24","Advertisement","0","10","None","Bhumi","","Jani","Female","1991-11-09","9974004211","dhavaljani18@gmail.com","","0","Peel","1200","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-09","14:21:00","Appointment","","1","barcode_9445.png","2b193aa0d2c8fb58d028e76d50d59b5e","0","3","3","","0","2019-11-09 14:26:16","2020-04-23 13:18:10");
INSERT INTO tbl_patient_master VALUES("8486","9446","9446","","1","1","0","","0","10","None","Sarita","","Tambi","Female","1970-07-20","9537803636","","","0","Millia Removal","10390","Ramdev Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-09","16:00:00","Appointment","","1","barcode_9446.png","7d00f20a582141d8d75c09e274f07432","0","3","3","","0","2019-11-09 16:01:29","2020-04-23 12:54:18");
INSERT INTO tbl_patient_master VALUES("8487","9447","9447","","1","2","22","Friend","0","11","None","Ganesh","","Sarswat","Male","1997-11-09","7048316676","ganeshsarswat13007@gmail.com","","0","Skin Problem","500","Vishal House","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-09","18:43:00","Appointment","","1","barcode_9447.png","3862f5e1ab144b901c7655014340f30d","0","3","3","","0","2019-11-09 18:48:36","2020-04-23 11:31:47");
INSERT INTO tbl_patient_master VALUES("8488","9448","9448","","1","1","0","","0","10","None","Shrichand","","Danwani","Male","1973-03-31","9374498168","","","0","Hair Transplant","61460","Kubernagar","Ahemadabad","","","","","","","","","","","","","","","","","2019-11-10","11:31:00","Appointment","","1","barcode_9448.png","035044f6088815375444ba4b36bb7aaa","0","3","3","","0","2019-11-10 11:32:31","2020-04-23 12:49:37");
INSERT INTO tbl_patient_master VALUES("8489","9449","9449","","1","1","3","Google","0","10","None","Rahul","","Pandya","Male","1992-09-13","7600187203","rahulpa1992@gmail.com","","0","Tatto Removal","3000","","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-10","12:26:00","Appointment","","1","barcode_9449.png","007fa9db4f56257a172a8396865a1e0a","0","3","3","","0","2019-11-10 12:27:02","2020-04-24 11:57:31");
INSERT INTO tbl_patient_master VALUES("8490","9450","9450","","1","1","0","","0","10","None","Dipti","","Shah","Female","1967-11-10","9601156262","","","0","Ibow microblading","12000","Chanakyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-10","13:06:00","Appointment","","1","barcode_9450.png","58caccd6f01e78be00f7bd327182ec0a","0","3","3","","0","2019-11-10 13:07:03","2020-04-23 12:41:31");
INSERT INTO tbl_patient_master VALUES("8491","9451","9451","","1","1","11","Doctor Reference","0","10","None","Manjari ","","Jain","Female","1961-10-06","9825605364","manjarijain@gmail.com","","0","Ibow microblading","13500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-10","14:18:00","Appointment","","1","barcode_9451.png","600ed9f67159dd453caaa5eef5201739","0","3","3","","0","2019-11-10 14:19:17","2020-04-23 12:40:02");
INSERT INTO tbl_patient_master VALUES("8492","9452","9452","","1","2","3","Google","0","11","None","Laxmi","","Malvi","Female","1994-10-16","9713368556","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-12","13:10:00","Appointment","","1","barcode_9452.png","b339c2ec9aca5814a9437aeaea2c03bc","0","3","3","","0","2019-11-12 13:11:24","2020-04-24 11:56:24");
INSERT INTO tbl_patient_master VALUES("8493","9453","9453","","1","2","0","","0","11","None","Heena","","Goswami","Female","1965-01-01","9714964643","hiral.goswami2@gmail.com","","0","Skin Issue","750","Anandnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-12","13:17:00","Appointment","","1","barcode_9453.png","22477c0d4bc138a8448b1b4c7e1d77df","0","3","3","","0","2019-11-12 13:19:24","2020-04-24 10:58:50");
INSERT INTO tbl_patient_master VALUES("8494","9454","9454","","1","2","0","","0","10","None","Sheetal","","Labana","Female","2000-07-31","8696705102","ravindra.labana.98@gmail.com","","0","Carbon Clean / Peel","2038","Jodhpur Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-12","17:21:00","Appointment","","1","barcode_9454.png","4f48d8474960f5917aa8d7c274242352","0","3","3","","0","2019-11-12 17:22:31","2020-04-24 10:56:50");
INSERT INTO tbl_patient_master VALUES("8495","9455","9455","","1","2","27","Just dial","0","11","None","Jhanvi","","Jd","Female","1995-11-13","8849482206","","","0","Skin Problem","","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","","","","","0","barcode_9455.png","c9631fd8e6a500a9a17fb1ba1757aa29","0","3","3","","0","2019-11-13 10:20:23","2020-04-24 11:34:02");
INSERT INTO tbl_patient_master VALUES("8496","9456","9456","","1","2","0","","0","10","None","Anjana","","Patel ","Female","1979-01-01","9998118080","","","0","Laser Toning / Photo Facial","1195","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-13","14:44:00","Appointment","","1","barcode_9456.png","a33ea0a974d8cf18550e7933487fa2f6","0","3","3","","0","2019-11-13 14:45:31","2020-04-24 10:52:25");
INSERT INTO tbl_patient_master VALUES("8497","9457","9457","","1","1","0","","0","11","None","Paras","","Patel","Male","1985-05-03","9974784233","","","0","Skin Issue","500","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-13","16:22:00","Appointment","","1","barcode_9457.png","2846446f35b35f9e1a062b9b7bb4d17a","0","3","3","","0","2019-11-13 16:23:46","2020-04-24 10:48:40");
INSERT INTO tbl_patient_master VALUES("8498","9458","9458","","1","1","6","Relative","0","11","None","Kavisha","","Agarwal","Female","1996-11-14","7878552557","kavishaagarwal27@gmail.com","","0","LHR and Filler","50000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-14","10:50:00","Appointment","","1","barcode_9458.png","3b1fdd3994f96c788096e2ff6df27a4d","0","3","3","","0","2019-11-14 10:52:04","2020-12-08 10:07:28");
INSERT INTO tbl_patient_master VALUES("8499","9459","9459","","1","1","6472"," Parul Thakkar","1","12","None","Manisha","","Agrawal","Female","1978-10-27","9925046289","","","0","Dermapen Scalp","14440","Shilaj","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-14","12:15:00","Appointment","","1","barcode_9459.png","63b10827c33890a67ebc08e8143071a1","0","3","3","","0","2019-11-14 12:11:32","2020-04-23 12:32:46");
INSERT INTO tbl_patient_master VALUES("8500","9460","9460","","1","1","49","Existing Client","0","11","None","Anisha","","Patel","Female","1983-03-25","7874892070","Anishasidpatel786@gmail.com","","0","Skin Issue","500","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-14","12:48:00","Appointment","","1","barcode_9460.png","60adff5ae703f22fc79c6f9b4178c3d7","0","3","3","","0","2019-11-14 12:49:53","2020-04-24 10:45:51");
INSERT INTO tbl_patient_master VALUES("8501","9461","9461","","1","1","0","","0","10","None","Parul","","Thakkar","Female","1987-11-14","9974059002","","","0","Laser toning and peels","10700","","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-14","13:56:00","Appointment","","1","barcode_9461.png","fe6ba603cb8160e01e6d0473bfcdb3f2","0","3","3","","0","2019-11-14 13:56:56","2020-04-23 12:29:35");
INSERT INTO tbl_patient_master VALUES("8502","9462","9462","","1","1","22","Friend","0","10","None","Zalak ","","Patel","Female","1989-12-02","9033057826","zalakpatel103@gmail.com","","0","Laser toning and peels","11969","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-14","17:48:00","Appointment","","1","barcode_9462.png","ae32ff683b99d57f970b4eeac44d1d24","0","3","3","","0","2019-11-14 17:49:35","2020-04-23 12:12:48");
INSERT INTO tbl_patient_master VALUES("8503","9463","9463","","1","1","0","","0","10","None","Chintan","","Patel","Male","1991-11-18","9558242612","chintanpatel44@gmail.com","","0","Anti taning","1000","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-14","17:50:00","Appointment","","1","barcode_9463.png","32143e6b48ac94eec4fa4f8578a02aa5","0","3","3","","0","2019-11-14 17:51:17","2020-04-23 12:10:12");
INSERT INTO tbl_patient_master VALUES("8504","9464","9464","","1","2","0","","0","11","None","Abhay","Singh","Rathwa","Male","1989-11-15","248495","","","0","Skin tag removal","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-15","14:42:00","Appointment","","1","barcode_9464.png","6e9c3c8fe6dd9e085aa4e1293af5dee1","0","3","3","","0","2019-11-15 14:43:39","2020-04-23 12:03:35");
INSERT INTO tbl_patient_master VALUES("8505","9465","9465","","1","2","22","Friend","0","10","None","Geetanjali","","Chauhan","Female","1989-07-14","7760025657","geetanjalichauhan1407@gmail.com","","0","Carbon Clean / Peel","1313","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-15","18:38:00","Appointment","","1","barcode_9465.png","4879c20251ad273043be11cc9276ea81","0","3","3","","0","2019-11-15 18:39:57","2020-04-24 10:39:33");
INSERT INTO tbl_patient_master VALUES("8506","9466","9466","","1","2","0","","0","12","None","Jalal","","Ahemd","Male","1979-11-15","9638055925","","","0","Dermapen Scalp","7758","","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-15","19:17:00","Appointment","","1","barcode_9466.png","ccdf48c40a9bdd785022880994eaa584","0","3","3","","0","2019-11-15 19:18:18","2020-04-23 12:01:54");
INSERT INTO tbl_patient_master VALUES("8507","9467","9467","","1","2","4","Google","0","11","None","Nidhika","","Vedgarbha","Female","1991-09-07","9113508856","nidhikavedgarbha51@gmail.com","","0","Skin Issue","1060","Lj College","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-16","17:37:00","Appointment","","1","barcode_9467.png","4fc330a703bdace4fbf0192007fe3684","0","3","3","","0","2019-11-16 17:40:11","2020-04-24 10:36:02");
INSERT INTO tbl_patient_master VALUES("8508","9468","9468","","1","2","3","Google","0","10","None","Ayushi","","Shrivastava","Female","1996-09-25","8109750802","ayushi.shrivastav16@gmail.com","","0","Carbon Clena / Peel","1190","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-16","18:02:00","Appointment","","1","barcode_9468.png","470f410aadf8b803e823332fded82bef","0","3","3","","0","2019-11-16 18:04:06","2020-04-24 10:32:27");
INSERT INTO tbl_patient_master VALUES("8509","9469","9469","","1","2","50","poulomi bhatt","0","10","None","Dipal","","Trivedi","Male","1966-11-16","9825508881","dipal_trivedi@gmail.com","","0","Laser facial","","Ambawadi","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-16","18:45:00","Appointment","","1","barcode_9469.png","c56f3b5088534ca10e98e02f09b3adde","0","3","3","","0","2019-11-16 18:47:09","2020-04-24 11:27:02");
INSERT INTO tbl_patient_master VALUES("8510","9470","9470","","1","2","0","","0","11","None","Manju","","Laddha","Female","1969-01-01","9928100446","","","0","Skin Issue","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-16","19:04:00","Appointment","","1","barcode_9470.png","4be09db4e54e6a5c36b87452d3a1bc22","0","3","3","","0","2019-11-16 19:07:11","2020-04-23 16:03:55");
INSERT INTO tbl_patient_master VALUES("8511","9471","9471","","1","2","27","Just dial","0","11","None","Pooja","","Kothari Jd","Female","1989-11-17","9879919377","","","0","Skin issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_9471.png","6894c5309b8421a649eb7d0e9d4defc7","0","3","3","","0","2019-11-17 16:58:29","2020-04-24 11:22:22");
INSERT INTO tbl_patient_master VALUES("8512","9472","9472","","1","2","5","Relative","0","11","None","Dineshchandra","","Darji","Male","1963-07-13","9898041788","dinsehpdarji@yahoo.co.in","","0","Skin Issue","1100","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-19","09:50:00","Appointment","","1","barcode_9472.png","27ae3fb4c50361be2c0e55bc9cc07cf0","0","3","3","","0","2019-11-19 09:51:18","2020-04-23 16:02:40");
INSERT INTO tbl_patient_master VALUES("8513","9473","9473","","1","2","0","","0","11","None","Shila","","Mehta","Female","1955-11-19","9898226616","","","0","Skin Problem","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-19","13:32:00","Appointment","","1","barcode_9473.png","28e3901fa787d315bc4468a696d1f04b","0","3","3","","0","2019-11-19 13:33:20","2020-04-25 15:59:41");
INSERT INTO tbl_patient_master VALUES("8514","9474","9474","","1","2","0","","0","11","None","Anamika","","Chawdhry","Female","1979-11-19","9227445511","","","0","Skin Problem","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-19","13:53:00","Appointment","","1","barcode_9474.png","6cab7348779cf3ac8d0c5856d3a08857","0","3","3","","0","2019-11-19 13:54:59","2020-04-25 15:48:20");
INSERT INTO tbl_patient_master VALUES("8515","9475","9475","","1","1","22","Friend","0","11","None","Vashundhara","","Shah","Female","1948-01-26","958966655","","","0","Skin Problem","","Vadodara","Vadodara","","","","","","","","","","","","","","","","","2019-11-19","16:44:00","Appointment","","1","barcode_9475.png","f5873f4b427b39911b0250517fccc242","0","3","3","","0","2019-11-19 16:45:15","2020-04-25 16:00:14");
INSERT INTO tbl_patient_master VALUES("8516","9476","9476","","1","1","8233","None Nihar Gosalia","1","14","None","Sonal","","Gosalia","Female","1969-09-14","9909340306","sonaltushargosalia@yahoo.com","","0","Botox and Filler","68440","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-19","16:53:00","Appointment","","1","barcode_9476.png","4cd0e355f3ec766f93d09a31c0b00be8","0","3","3","","0","2019-11-19 16:54:47","2020-04-25 15:49:36");
INSERT INTO tbl_patient_master VALUES("8517","9477","9477","","1","2","0","","0","10","None","Sushma","","Jb","Female","1989-02-08","8722542554","drsushma.j.b@gmail.com","","0","Carbon Clean and LHR","6800","Tumkor","Karnataka","","","","","","","","","","","","","","","","","2019-11-19","17:40:00","Appointment","","1","barcode_9477.png","8bba10fc589b5529d5c0181435bd2ec0","0","3","3","","0","2019-11-19 17:41:27","2020-04-23 11:56:11");
INSERT INTO tbl_patient_master VALUES("8518","9478","9478","","1","1","45","kaushal shah","0","10","None","Jignesh","","Shah","Male","1974-04-23","9825070704","hjdesigns1973@gmail.com","","0","photo facial/ pumkin peel","1750","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-20","12:48:00","Appointment","","1","","46d7a81977f71d08d42b177f9b5f5f7e","0","3","3","","0","2019-11-20 12:50:30","2020-04-23 15:56:06");
INSERT INTO tbl_patient_master VALUES("8519","9479","9479","","1","2","5","Relative","0","11","None","Niyati","","Ambani","Female","1973-09-03","9825500122","niyativaishnav@yahoo.com","","0","Skin Issue / Hair","1060","Prahlad Nagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-20","15:42:00","Appointment","","1","","b86481853f2a73e5cb42139b22262e02","0","3","3","","0","2019-11-20 15:44:15","2020-04-23 15:49:56");
INSERT INTO tbl_patient_master VALUES("8520","9480","9480","","1","2","0","","0","11","None","Mili","","Shah","Female","1994-11-21","9930391925","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-21","15:08:00","Appointment","","1","","b499694ac62f3f3e5e1a06e4996417ea","0","3","3","","0","2019-11-21 15:09:03","2020-04-24 11:27:59");
INSERT INTO tbl_patient_master VALUES("8521","9481","9481","","1","1","0","","0","10","None","Zuber","","Kuchera","Male","1983-11-21","9898324004","","","0","ILS","1300","","Ahemdabad","","","","","","","","","","","","","","","","","2019-11-21","15:57:00","Appointment","","1","","e9abb1989ac65df2430b69cb656e8d5b","0","3","3","","0","2019-11-21 15:59:43","2020-04-23 11:50:29");
INSERT INTO tbl_patient_master VALUES("8522","9482","9482","","1","1","11","Doctor Reference","0","10","None","Alpana","","Mitra","Female","1968-12-03","9714503710","alpanamitra@gmail.com","","0","Botox and Ibrow microblading","20900","Kalawad Road","Rajkot","","","","","","","","","","","","","","","","","2019-11-21","16:25:00","Appointment","","1","","1ab60c21659a133eb42a93f57b15fdd7","0","3","3","","0","2019-11-21 16:26:33","2020-04-23 11:48:24");
INSERT INTO tbl_patient_master VALUES("8523","9483","9483","","1","2","27","Just dial","0","11","None","Vijay","","Jd","Male","1989-11-22","9033320013","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","e1d07d69f9188d9fb78bb2f78ed020b7","0","3","3","","0","2019-11-22 13:02:47","2020-04-24 11:11:45");
INSERT INTO tbl_patient_master VALUES("8524","9484","9484","","1","2","27","Just dial","0","11","None","Niti","","Jd","Female","1994-11-22","9780992073","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","681749193ab464f9a1e07e8c528eed0d","0","3","3","","0","2019-11-22 13:06:23","2020-04-24 11:11:03");
INSERT INTO tbl_patient_master VALUES("8525","9485","9485","","1","2","27","Just dial","0","11","None","Surendra","","Bishoni Jd","Male","1989-11-22","8875770870","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","3ecb67c53591f77aa9fac0dfd3f8a578","0","3","3","","0","2019-11-22 13:19:32","2020-04-24 11:10:13");
INSERT INTO tbl_patient_master VALUES("8526","9486","9486","","1","2","27","Just dial","0","11","None","Mr Patel","","Jd","Male","1989-11-22","9924343909","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","94f076de33c445841d0ba0863c1a7f5e","0","3","3","","0","2019-11-22 13:21:33","2020-04-24 11:09:29");
INSERT INTO tbl_patient_master VALUES("8527","9487","9487","","1","2","0","","0","11","None","Falguni","","Soni","Female","1984-01-01","997460426","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-22","13:21:00","Appointment","","1","","6784b12214ee832a03e367a9fcebb491","0","3","3","","0","2019-11-22 13:25:15","2020-04-25 16:00:47");
INSERT INTO tbl_patient_master VALUES("8528","9488","9488","","1","1","0","","0","10","None","Silvi","","Thaker","Female","1983-02-24","8469440936","","","0","Peel","3000","Satellite","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-23","10:44:00","Appointment","","1","","bccc8d6a7e10a4a0d1100fd143778b83","0","3","3","","0","2019-11-23 10:45:26","2020-04-23 11:46:15");
INSERT INTO tbl_patient_master VALUES("8529","9489","9489","","1","2","27","Just dial","0","11","None","Konka ","","Ravikanth Jd","Male","1989-11-24","9133041193","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","47ede201d1c3686314e1570938d40934","0","3","3","","0","2019-11-24 10:47:06","2020-04-24 11:06:51");
INSERT INTO tbl_patient_master VALUES("8530","9490","9490","","1","1","0","","0","11","None","Gs","","Chahal","Male","1966-11-24","9099009945","gschahal16a@gmail.com","","0","Skin Issue","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-24","15:09:00","Appointment","","1","","a4f0ddc2407d2ab14192b43442d6d8a7","0","3","3","","0","2019-11-24 15:10:12","2020-04-23 15:45:53");
INSERT INTO tbl_patient_master VALUES("8531","9491","9491","","1","1","0","","0","10","None","Raj","","Ps","Male","1991-06-23","9849339090","me@surenvaju.com","","0","Ibow microblading","15320","Jubilee Hills","Hyderabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-26","11:44:00","Appointment","","1","","07cf56de867efb1496d40e1e87efccd9","0","3","3","","0","2019-11-26 11:44:53","2020-04-23 11:39:54");
INSERT INTO tbl_patient_master VALUES("8532","9492","9492","","1","2","0","","0","13","None","Monika","","Makani","Female","1981-11-20","9712522722","","","0","LHR","9400","Corporate Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-26","12:19:00","Appointment","","1","","ca4d0b801c0927662578422f6286c747","0","3","3","","0","2019-11-26 12:20:17","2020-04-23 11:35:49");
INSERT INTO tbl_patient_master VALUES("8533","9493","9493","","1","1","2164"," Hema Ludhani","1","10","None","Reshma","","Kotai","Female","1968-02-25","7016317147","","","0","Botox and Filler","71500","Palanpur","Banaskantha","","","","","","","","","","","","","","","","","2019-11-26","12:24:00","Appointment","","1","","bdb387ea27b47fa4e429ee9c24b12f5d","0","3","3","","0","2019-11-26 12:24:57","2020-04-23 11:30:24");
INSERT INTO tbl_patient_master VALUES("8534","9494","9494","","1","2","0","","0","11","None","Sejal","","Labana","Female","2006-10-01","9898780475","","","0","Skin Problem","1090","Vejalpur","Ahemadabad","","","","","","","","","","","","","","","","","2019-11-26","12:41:00","Appointment","","1","","6bd77fe8f60b60d05a2ce62b112410cb","0","3","3","","0","2019-11-26 12:42:48","2020-04-25 15:51:07");
INSERT INTO tbl_patient_master VALUES("8535","9495","9495","","1","2","0","","0","10","None","Jayendra","","Shah","Male","1956-11-26","7066843800","","","0","Skin tag removal","12000","Nairobi","Kenya","","","","","","","","","","","","","","","","","2019-11-26","13:31:00","Appointment","","1","","b916cbd4b45164aa41fe54243844e9d1","0","3","3","","0","2019-11-26 13:32:55","2020-04-23 11:26:26");
INSERT INTO tbl_patient_master VALUES("8536","9496","9496","","1","2","0","","0","11","None","Tabassum","","Khan","Female","1976-02-15","9624337861","erintekhab_khan@reoffmail.com","","0","Skin Problem","1145","Makarba","Ahemadabad","","","","","","","","","","","","","","","","","2019-11-26","14:45:00","Appointment","","1","","b13247e438278a04e5adf4725caf705e","0","3","3","","0","2019-11-26 14:48:27","2020-04-23 16:03:54");
INSERT INTO tbl_patient_master VALUES("8537","9497","9497","","1","1","0","","0","10","None","Rushali","","Shah","Female","1993-01-28","9925085252","","","0","Ibow microblading","10200","Vastrapur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-26","16:29:00","Appointment","","1","","095abfae7c3c4f2c565123dc6814c1ec","0","3","3","","0","2019-11-26 16:31:06","2020-04-23 11:24:27");
INSERT INTO tbl_patient_master VALUES("8538","9498","9498","","1","1","6","Relative","0","11","None","Heena","","Jasani","Female","1960-01-15","9137670080","","","0","Skin Problem","500","Gota","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-27","17:33:00","Appointment","","1","","5b7b26d4e0f5e44ba5daf20f34276dd3","0","3","3","","0","2019-11-27 17:36:09","2020-04-23 16:02:34");
INSERT INTO tbl_patient_master VALUES("8539","9499","9499","","1","2","0","","0","11","None","Anwita","","Sogami","Female","2007-03-12","9327919748","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-27","17:56:00","Appointment","","1","","00155207db085ca0ddd6a8db957896d0","0","3","3","","0","2019-11-27 17:57:30","2020-04-23 16:01:33");
INSERT INTO tbl_patient_master VALUES("8540","9500","9500","","1","2","22","Friend","0","10","None","Pooja","","Patel","Female","1991-11-28","9033055222","Poojaptl.30@gmail.com","","0","LHR","47300","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-28","10:42:00","Appointment","","1","","65c709a62475f2653615f1bf7cdb36b7","0","3","3","","0","2019-11-28 10:45:15","2020-04-23 11:17:10");
INSERT INTO tbl_patient_master VALUES("8541","9501","9501","","1","1","22","Friend","0","10","None","Smita","","Shah","Female","1960-11-28","9724658809","","","1","Ibow microblading","","Parimal Garden","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-28","13:24:00","Appointment","","1","","23d3ed37cb7e13b87d7c3574e72e4d1c","0","3","3","","0","2019-11-28 13:25:39","2020-04-23 11:03:09");
INSERT INTO tbl_patient_master VALUES("8542","9502","9502","","1","2","0","","0","11","None","Ashutosh","","Sharma","Male","1991-12-15","9099944539","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-28","14:04:00","Appointment","","1","","0899738c60e04a23dc873c7ef9526f6f","0","3","3","","0","2019-11-28 14:06:31","2020-04-23 16:00:19");
INSERT INTO tbl_patient_master VALUES("8543","9503","9503","","1","2","22","Friend","0","10","None","Soumya","","Gupta","Female","1986-11-28","9479907468","guptsoumya@gmail.com","","0","LHR and peel","16500","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2019-11-28","16:23:00","Appointment","","1","","351bc7030070956efc64110703467c6c","0","3","3","","0","2019-11-28 16:23:43","2020-07-22 13:22:52");
INSERT INTO tbl_patient_master VALUES("8544","9504","9504","","1","2","27","Just dial","0","11","None","Ashish","","Patidar","Male","1996-06-05","8849000959","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2019-11-29","13:28:00","Appointment","","1","","4ea875c631334880e96256eb495b6c3f","0","3","3","","0","2019-11-29 13:30:38","2020-04-23 15:59:10");
INSERT INTO tbl_patient_master VALUES("8545","9505","9505","","1","2","0","","0","10","None","Mila","","Mistri","Female","1989-11-30","9979261009","","","0","Laser toning and peels","5450","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-30","12:34:00","Appointment","","1","","feb5fba52953760e93591b475ece88ed","0","3","3","","0","2019-11-30 12:35:09","2020-04-23 15:57:43");
INSERT INTO tbl_patient_master VALUES("8546","9506","9506","","1","2","27","Just dial","0","11","None","Hasty","","Patel","Female","1995-11-30","9998527227","bhutharshita@icloud.com","","0","Skin Problem","500","Jodhurgam","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-30","13:43:00","Appointment","","1","","b225e4a73410e75383011c969280831a","0","3","3","","0","2019-11-30 13:44:19","2020-04-23 15:56:52");
INSERT INTO tbl_patient_master VALUES("8547","9507","9507","","1","1","0","","0","11","None","Payal","","Patel","Female","1996-06-15","7984577701","payalpatel9695@gmail.com","","0","Pimples","1580","Jodhpur Cross Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-30","13:55:00","Appointment","","1","","5d441e8538b4d2efd38b4b69e1258a32","0","3","3","","0","2019-11-30 13:59:17","2020-04-23 15:56:11");
INSERT INTO tbl_patient_master VALUES("8548","9508","9508","","1","2","22","Friend","0","10","None","Jasmine","","Puri","Female","1996-06-24","9974231595","findjasminepuri@gmail.com","","1","LHR","12500","Koba Circle","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-30","14:03:00","Appointment","","1","","66555111665a70028bc9c345956db7ac","0","3","3","","0","2019-11-30 14:04:05","2020-04-23 10:58:04");
INSERT INTO tbl_patient_master VALUES("8549","9509","9509","","1","2","22","Friend","0","10","None","Renu","","Puri","Female","1961-11-03","9974231595","findashwani@yahoo.com","","0","Ibrow microblading ","11700","Koba Circle","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-30","14:05:00","Appointment","","1","","55fd23c85a751fe07d1c81b4d92181e3","0","3","3","","0","2019-11-30 14:05:46","2020-04-23 10:56:54");
INSERT INTO tbl_patient_master VALUES("8550","9510","9510","","1","2","22","Friend","0","11","None","Bhavik","","Parmar","Male","1992-06-16","9978186567","","","0","Skin Problem","800","Jodhpur Cross Road","Ahemadabad","","Gujarat","India","","","","","","","","","","","","","","2019-11-30","16:12:00","Appointment","","1","","a2774ea6be7c00f69dfa537895feeddb","0","3","3","","0","2019-11-30 16:13:23","2020-04-23 15:55:04");
INSERT INTO tbl_patient_master VALUES("8551","9511","9511","","1","1","24","Advertisement","0","11","None","Jainam","","Sanghani","Male","2004-12-01","9925192576","divyako@yahoo.com","","0","Skin Problem","905","Corparate Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-01","15:29:00","Appointment","","1","","e601f44531ea09b2ea0add68740907b6","0","3","3","","0","2019-12-01 15:30:50","2020-04-23 15:54:27");
INSERT INTO tbl_patient_master VALUES("8552","9512","9512","","1","1","0","","0","11","None","Divya","","Sanghani","Female","1980-05-11","9925192576","divyako@yahoo.com","","0","Skin Problem","1090","Corporate Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-01","15:45:00","Appointment","","1","","1300b6b17ddb57ecce0c5f99cf25308d","0","3","3","","0","2019-12-01 15:46:35","2020-04-23 15:53:33");
INSERT INTO tbl_patient_master VALUES("8553","9513","9513","","1","1","3","Google","0","11","None","Kavita","","Singh","Female","1978-11-04","9909994973","Kavita917@rediffmail.com","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-01","17:13:00","Appointment","","1","","5a60bfa18116cf16053d921ad28e43be","0","3","3","","0","2019-12-01 17:14:16","2020-04-23 15:52:28");
INSERT INTO tbl_patient_master VALUES("8554","9514","9514","","1","1","22","Friend","0","11","None","Ronak","","Shah","Male","1988-12-03","8141298810","ronakshah810@gmail.com","","0","Mole Removal","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-03","12:42:00","Appointment","","1","","722a4d3d9b6f71beea2f8b83ae0234f5","0","3","3","","0","2019-12-03 12:44:58","2020-04-23 15:51:20");
INSERT INTO tbl_patient_master VALUES("8555","9515","9515","","1","1","22","Friend","0","11","None","Krupa","","Sheth","Female","1983-12-03","9429019139","krupavinit26@gmail.com","","0","Hair fall","500","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-03","12:51:00","Appointment","","1","","c0e26377bf77fc34b70879fba7525c75","0","3","3","","0","2019-12-03 12:52:10","2020-04-23 15:50:08");
INSERT INTO tbl_patient_master VALUES("8556","9516","9516","","1","2","4","Google","0","11","None","Sanjay","","Purabiya","Male","1993-02-10","9825210293","Sanjaypurabiya@gmail.com","","0","Skin Problem ","1690","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-12-03","14:36:00","Appointment","","1","","3a9e556cb393a0f09491bd349ca2ce8e","0","3","3","","0","2019-12-03 14:39:48","2020-04-25 11:54:46");
INSERT INTO tbl_patient_master VALUES("8557","9517","9517","","1","2","27","Just dial","0","11","None","Dp","","Jd","Male","1989-12-03","9979858599","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","96fc9b3d528c3894441a3e927de594f3","0","3","3","","0","2019-12-03 16:13:24","2020-04-24 11:04:17");
INSERT INTO tbl_patient_master VALUES("8558","9518","9518","","1","2","27","Just dial","0","11","None","User","","Jd","Male","1989-12-03","7926442557","","","0","Skin Issue","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","ed04658c12f5141cc99e492394ed2a87","0","3","3","","0","2019-12-03 16:14:38","2020-04-24 11:01:41");
INSERT INTO tbl_patient_master VALUES("8559","9519","9519","","1","2","27","Just dial","0","11","None","Rohit","","Thakor Jd","Male","1989-12-03","9099527055","rohit.rt895@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","6b655ff7a04574524148392870581d2c","0","3","3","","0","2019-12-03 16:16:08","2020-04-24 11:45:38");
INSERT INTO tbl_patient_master VALUES("8560","9520","9520","","1","2","27","Just dial","0","11","None","Bhaveshri","","Chauhan Jd","Female","1995-12-03","8487878399","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","4b9c3b3438b09fc3ac9d5e5aa78427f7","0","3","3","","0","2019-12-03 16:18:11","2020-04-24 11:46:03");
INSERT INTO tbl_patient_master VALUES("8561","9521","9521","","1","2","27","Just dial","0","11","None","Jyoti","","Dave Jd","Female","1995-12-03","9892037897","dave_jyoti@hotmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8447975acd56ad693d6fe65b6826c5b2","0","3","3","","0","2019-12-03 16:19:45","2020-04-24 11:46:33");
INSERT INTO tbl_patient_master VALUES("8562","9522","9522","","1","2","27","Just dial","0","11","None","Bharat","","Daryani Jd","Male","1989-12-03","8238000864","daryani.bharat@yahoo.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","7b21db0e10dc7450e7762f703a59d850","0","3","3","","0","2019-12-03 16:22:34","2020-04-24 11:46:58");
INSERT INTO tbl_patient_master VALUES("8563","9523","9523","","1","2","27","Just dial","0","11","None","Vaishali","","Sampat Jd","Female","1995-12-03","9819088422","vaishali.mauwala@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","45d5c4cdc3f9480c449ef0e3f08a3c1b","0","3","3","","0","2019-12-03 16:30:24","2020-04-24 11:47:25");
INSERT INTO tbl_patient_master VALUES("8564","9524","9524","","1","2","27","Just dial","0","11","None","Nishant","","Jd","Male","1989-12-03","9586847622","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","78717a08c04cc96859f93a16800bec17","0","3","3","","0","2019-12-03 16:31:53","2020-04-24 11:47:52");
INSERT INTO tbl_patient_master VALUES("8565","9525","9525","","1","2","27","Just dial","0","11","None","Kuldeep","","Patil Jd","Male","1989-12-03","9373441206","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","7b619ab4340e0206e43c042110fb0cad","0","3","3","","0","2019-12-03 16:35:15","2020-04-24 11:48:37");
INSERT INTO tbl_patient_master VALUES("8566","9526","9526","","1","1","5","Relative","0","12","None","Aayushi","","Shah","Female","1998-12-04","9974690746","aashushah31@gmail.com","","0","Hair Transplant","500","Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-04","11:18:00","Appointment","","1","","50b1faff1366f6be48cf3d4237e9a6ae","0","3","3","","0","2019-12-04 11:19:21","2020-04-23 15:47:58");
INSERT INTO tbl_patient_master VALUES("8567","9527","9527","","1","1","22","Friend","0","10","None","Anoli","","Maheshwari","Female","1987-10-06","9909008765","anolishah@gmail.com","","0","Laser toning and peels","7300","","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-04","12:02:00","Appointment","","1","","e079affb66a4d6b6df1871d98267c543","0","3","3","","0","2019-12-04 12:03:07","2020-04-23 10:53:17");
INSERT INTO tbl_patient_master VALUES("8568","9528","9528","","1","2","3","Google","0","11","None","Mita","","Buch","Female","1970-12-04","9409565078","","","0","Skin Problem","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-04","15:24:00","Appointment","","1","","db6d7a1d5b52dbb2ecd175f6e131905c","0","3","3","","0","2019-12-04 15:25:24","2020-04-23 15:46:57");
INSERT INTO tbl_patient_master VALUES("8569","9529","9529","","1","2","3","Google","0","12","None","Sumit","","Makhija","Male","1997-08-20","8460763749","Sumitmakhija20897@gmail.com","","0","Hair fall","1050","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-04","16:18:00","Appointment","","1","","d8dd3c73d9fe2292d8d453810e221c69","0","3","3","","0","2019-12-04 16:19:55","2020-04-23 15:46:16");
INSERT INTO tbl_patient_master VALUES("8570","9530","9530","","1","2","3","Google","0","10","None","Prachi","","Sinha","Female","1991-12-11","8849475568","sinha.prachi022@gmail.com","","0","LHR","4000","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-04","19:13:00","Appointment","","1","","a53fcd4ef57a5302af2ea1a710493208","0","3","3","","0","2019-12-04 19:14:35","2020-04-23 10:49:37");
INSERT INTO tbl_patient_master VALUES("8571","9531","9531","","1","2","27","Just dial","0","11","None","Shivani","","Jd","Female","1995-12-05","8431012483","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","13b388d7c3475c9ec5b855fa2dc0681c","0","3","3","","0","2019-12-05 15:16:15","2020-04-24 11:15:04");
INSERT INTO tbl_patient_master VALUES("8572","9532","9532","","1","2","27","Just dial","0","11","None","Hemali","","Jd","Female","1995-12-05","9427607018","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","d75ff52338b84b9c71b379b0dafe83ed","0","3","3","","0","2019-12-05 15:18:18","2020-04-24 11:14:32");
INSERT INTO tbl_patient_master VALUES("8573","9533","9533","","1","2","27","Just dial","0","11","None","Hema","","Doshi Jd","Female","1995-12-05","9408140542","","","1","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","d75ff52338b84b9c71b379b0dafe83ed","0","3","3","","0","2019-12-05 15:20:07","2020-04-24 11:11:54");
INSERT INTO tbl_patient_master VALUES("8574","9534","9534","","1","2","27","Just dial","0","11","None","Roshni","","Jd","Female","1995-12-05","7940027363","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","969bc9d3cf3f11377a2ebe11f32caf31","0","3","3","","0","2019-12-05 15:21:22","2020-04-24 11:13:35");
INSERT INTO tbl_patient_master VALUES("8575","9535","9535","","1","2","0","","0","11","None","Shama","","Mansuri","Female","1981-08-30","9909292888","","","0","Skin Problem","800","Sarkhej Road","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-05","15:38:00","Appointment","","1","","921f5b6b64800bf7fdde3a97fad5be38","0","3","3","","0","2019-12-05 15:39:08","2020-04-25 15:52:20");
INSERT INTO tbl_patient_master VALUES("8576","9536","9536","","1","2","699"," Pooja Patel","1","13","None","Jyotsna","","Patel","Female","1964-12-06","9825021935","","","0","LHR","39400","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-06","11:34:00","Appointment","","1","","80d5caaa9a60960104c310333a3e9df7","0","3","3","","0","2019-12-06 11:34:46","2020-04-23 10:48:19");
INSERT INTO tbl_patient_master VALUES("8577","9537","9537","","1","1","25","Aarti vazirani","0","10","None","Ranjan ","","Garva","Female","1990-03-14","9978486262","","","0","Peel","3474","Madhur Hall","Ahemadabad","","","India","","","","","","","","","","","","","","2019-12-06","19:20:00","Appointment","","1","","0767bd709a70e1e31a45ac1ed74a745c","0","3","3","","0","2019-12-06 19:23:08","2020-04-22 15:29:01");
INSERT INTO tbl_patient_master VALUES("8578","9538","9538","","1","2","27","Just dial","0","11","None","Bhimchand","","Agrawal Jd","Male","1989-12-07","6355871067","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","ebf47cd500c382440bbdda427096d66a","0","3","3","","0","2019-12-07 11:20:14","2020-04-24 11:11:10");
INSERT INTO tbl_patient_master VALUES("8579","9539","9539","","1","2","27","Just dial","0","11","None","Munir","","Jd","Male","1989-12-07","7600060081","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","3c01c5173c6e05ba6eab6ddd9163f98a","0","3","3","","0","2019-12-07 11:22:14","2020-04-24 11:10:19");
INSERT INTO tbl_patient_master VALUES("8580","9540","9540","","1","2","5","Relative","0","12","None","Rahul","","Jadav","Male","1986-12-10","7043366133","","","0","Hair fall","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-07","11:52:00","Appointment","","1","","37afdbed8c5281eeb8dd6411d0c94787","0","3","3","","0","2019-12-07 11:53:37","2020-04-23 15:45:04");
INSERT INTO tbl_patient_master VALUES("8581","9541","9541","","1","2","0","","0","11","None","Abhi ","","Desai","Male","1995-01-01","7878788182","","","0","Skin Problem","","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","012608dae95ef7be8eb3d252f074ae12","0","3","3","","0","2019-12-07 12:06:23","2020-04-25 16:01:17");
INSERT INTO tbl_patient_master VALUES("8582","9542","9542","","1","2","3","Google","0","11","None","Brinda ","","Shah","Female","1992-02-13","9998998480","","","1","Skin Issue","500","Prahlad Nagar","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-07","13:14:00","Appointment","","1","","fbf4deef3422205f28e24c2ffe153a16","0","3","3","","0","2019-12-07 13:15:59","2020-04-23 15:41:39");
INSERT INTO tbl_patient_master VALUES("8583","9543","9543","","1","2","0","","0","11","None","Dinesh","","Nambiar","Male","1959-12-07","9819371681","pdinesh.nambiar@gmail.com","","0","Skin Issue","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-07","15:43:00","Appointment","","1","","e3b408e49fd2b945a62f4ada8e2e0afb","0","3","3","","0","2019-12-07 15:44:50","2020-04-23 15:40:46");
INSERT INTO tbl_patient_master VALUES("8584","9544","9544","","1","2","0","","0","11","None","Manoj","","Rabari","Male","1997-08-03","9898442081","manojdesai.2988@gmail.com","","0","Skin Problem","300","Bopal","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-07","16:55:00","Appointment","","1","","d194728dc3bbc6f2f38d2358f924a9c0","0","3","3","","0","2019-12-07 16:56:52","2020-04-25 16:01:55");
INSERT INTO tbl_patient_master VALUES("8585","9545","9545","","1","2","3","Google","0","11","None","Firoza","","Khanusia","Female","1991-10-10","9909930429","dr.abid143@gmail.com","","0","Skin Issue","","Siddhpur","Mehsana","","","","","","","","","","","","","","","","","2019-12-07","18:22:00","Appointment","","1","","0f7fa08fa7aa1ed37542884471c2f507","0","3","3","","0","2019-12-07 18:23:03","2020-04-23 15:37:43");
INSERT INTO tbl_patient_master VALUES("8586","9546","9546","","1","2","27","Just dial","0","11","None","Sanjay","","Jd","Male","1989-12-10","9881358000","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","277002985959f207c19dbd59dc4d1d79","0","3","3","","0","2019-12-10 12:51:56","2020-04-24 11:09:33");
INSERT INTO tbl_patient_master VALUES("8587","9547","9547","","1","2","27","Just dial","0","11","None","Ranjeet","","Singh","Male","1976-01-01","9830074810","ranjeetsuraj.singh@gmail.com","","0","SKin Issue","500","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-10","14:07:00","Appointment","","1","","f98a042feeed144b7a7ec631eea3cbc1","0","3","3","","1","2019-12-10 14:08:09","2020-04-23 15:35:13");
INSERT INTO tbl_patient_master VALUES("8588","9548","9548","","1","2","22","Friend","0","11","None","Riddhi","","Chandarana","Female","1998-07-04","9408340100","riddhichandarana015@gmail.com","","0","Skin Rashes","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-10","15:57:00","Appointment","","1","","2cda2d35b8be2f3dfd7f0f0eaffcb2b4","0","3","3","","0","2019-12-10 15:59:19","2020-04-23 15:32:58");
INSERT INTO tbl_patient_master VALUES("8589","9549","9549","","1","2","3","Google","0","11","None","Parth","","Mehta","Male","1994-05-21","8410868686","","","0","Skin Issue","500","Prenatrith Derasar","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-11","14:25:00","Appointment","","1","","bbf4bfbe211cf7ab3ef03174cf7fb53d","0","3","3","","0","2019-12-11 14:27:14","2020-04-23 15:31:43");
INSERT INTO tbl_patient_master VALUES("8590","9550","9550","","1","2","0","","0","11","None","Ranjit","","Ratiya","Male","1994-03-24","7046182829","ranjitratiya@gmail.com","","0","Skin Issue","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-11","16:17:00","Appointment","","1","","f44d2b34be4d1c35e15cbf19c0fa1e0d","0","3","3","","0","2019-12-11 16:19:36","2020-04-23 15:30:49");
INSERT INTO tbl_patient_master VALUES("8591","9551","9551","","1","2","22","Friend","0","10","None","Arth","","Shah","Male","1987-12-02","9979591291","arthshah121@gmail.com","","0","Carbon Clean and Pumpkin peel","5660","Shela","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-11","16:30:00","Appointment","","1","","11ae519dd649302fd879e7666152b4df","0","3","3","","0","2019-12-11 16:31:53","2020-04-22 15:26:01");
INSERT INTO tbl_patient_master VALUES("8592","9552","9552","","1","2","5","Relative","0","13","None","Shruti","","Patel","Female","1988-11-17","8140014442","skpatel1188@yahoo.com","","0","LHR","4000","Sola Road","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-12","14:06:00","Appointment","","1","","4ac58ee2f9655a43a7947adf5cbf3c44","0","3","3","","0","2019-12-12 14:07:09","2020-04-22 15:23:29");
INSERT INTO tbl_patient_master VALUES("8593","9553","9553","","1","2","27","Just dial","0","11","None","Rajesh","","Naval Jd","Male","1989-12-13","982523553","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","db250a2c0108c9ce00324e20fa4807ab","0","3","3","","0","2019-12-13 10:47:43","2020-04-24 11:04:01");
INSERT INTO tbl_patient_master VALUES("8594","9554","9554","","1","2","27","Just dial","0","11","None","Dhaivat","","Vasavada Jd","Male","1989-12-13","9825909979","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","f26dee6aad451b5591a037d0f305790a","0","3","3","","0","2019-12-13 10:49:32","2020-04-24 11:02:34");
INSERT INTO tbl_patient_master VALUES("8595","9555","9555","","1","2","27","Just dial","0","11","None","Hardik","","Jd","Male","1989-12-13","7874086888","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","932f43a7da3c964ddec8ef995a543037","0","3","3","","0","2019-12-13 10:56:26","2020-04-24 11:01:37");
INSERT INTO tbl_patient_master VALUES("8596","9556","9556","","1","2","0","","0","12","None","Paramdeep","","Chhabra","Male","1989-12-09","8756420079","paramdeep300@gmail.com","","2","Hair Loss ","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-13","15:01:00","Appointment","","1","","2bba22428f6e961610e11a06d209cb44","0","3","3","","0","2019-12-13 15:02:44","2020-04-23 15:29:04");
INSERT INTO tbl_patient_master VALUES("8597","9557","9557","","1","2","3","Google","0","11","None","Gunjan ","","Kabra","Female","1989-12-29","9099993706","gunjanmaheshwari.hg@gmail.com","","0","Acne Marks","500","Makarba","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-14","11:38:00","Appointment","","1","","c03b78f734e7ed7a2314c4f3ba6cacb1","0","3","3","","0","2019-12-14 11:42:13","2020-04-23 15:27:18");
INSERT INTO tbl_patient_master VALUES("8598","9558","9558","","1","2","27","Just dial","0","11","None","Javed","","Mansuri Jd","Male","1989-12-14","9737213215","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","dd55aeb01419aa89e6fdb8b3ee61464a","0","3","3","","0","2019-12-14 15:24:47","2020-04-24 11:00:04");
INSERT INTO tbl_patient_master VALUES("8599","9559","9559","","1","2","27","Just dial","0","11","None","Jhanvi","","Jd","Female","1995-12-14","9081093007","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","2b749e12a8e705c0be50d1732dfac675","0","3","3","","0","2019-12-14 15:26:18","2020-04-24 10:59:15");
INSERT INTO tbl_patient_master VALUES("8600","9560","9560","","1","2","0","","0","10","None","Manju","","Hemnani","Female","1958-07-11","8320318726","","","0","I Brow Microblading","","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-14","17:07:00","Appointment","","1","","21a2bcd80a1f0ded4f989d057fa3fb63","0","3","3","","0","2019-12-14 17:07:50","2020-04-23 15:24:51");
INSERT INTO tbl_patient_master VALUES("8601","9561","9561","","1","2","0","","0","12","None","Ramana","","Venkatrana","Male","1991-07-01","9513301214","venkatrana1214@gmail.com","","0","hair fall","1768","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-14","18:32:00","Appointment","","1","","fc1754969a474f06d5261beead5c0346","0","3","3","","0","2019-12-14 18:36:54","2020-04-23 15:23:46");
INSERT INTO tbl_patient_master VALUES("8602","9562","9562","","1","1","0","","0","11","None","Heena ","","Joshi","Female","1985-09-11","9979469559","hemajoshi@icloud.com","","0","Skin Problem","","Prahladnagar","Ahemadabad","","","India","","","","","","","","","","","","","","2019-12-17","11:52:00","Appointment","","1","","b8c3eb9bb545698978a8cca96767dcef","0","3","3","","0","2019-12-17 11:53:18","2020-04-25 16:02:24");
INSERT INTO tbl_patient_master VALUES("8603","9563","9563","","1","2","24","Advertisement","0","10","None","Priti","","Dabhi","Female","1966-05-05","9825070788","","","0","Ibow microblading","16750","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-17","14:25:00","Appointment","","1","","c08e9128da3285e083bc7e6b442ade1a","0","3","3","","0","2019-12-17 14:26:02","2020-04-22 15:20:23");
INSERT INTO tbl_patient_master VALUES("8604","9564","9564","","1","2","3","Google","0","13","None","Vaidehi","","Sheth","Female","1986-12-17","9998371708","vaidehi.senjaliya@gmail.com","","0","LHR","2850","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-17","18:15:00","Appointment","","1","","115523053c54013233af43d599adfd4c","0","3","3","","0","2019-12-17 18:16:20","2020-04-22 15:14:24");
INSERT INTO tbl_patient_master VALUES("8605","9565","9565","","1","2","27","Just dial","0","11","None","Amit","","Sanghani ","Male","1997-02-14","7016385887","aankit017@gmail.com","","0","Skin Issue","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-17","18:58:00","Appointment","","1","","fe19b34204126789a6c4010b1e699174","0","3","3","","0","2019-12-17 19:00:00","2020-04-23 15:20:10");
INSERT INTO tbl_patient_master VALUES("8606","9566","9566","","1","2","0","","0","11","None","Sunder","","Lal","Male","1987-11-01","9414023250","sunder2@indianoil.in","","0","Hair fall","500","Viramgam","Viramgam","","","","","","","","","","","","","","Male","","","2019-12-18","13:52:00","Appointment","","1","","6ce66db547872d3e22575e8a2882af61","0","3","3","","0","2019-12-18 13:54:09","2020-04-23 15:18:47");
INSERT INTO tbl_patient_master VALUES("8607","9567","9567","","1","2","0","","0","11","None","Pooja","","Rani","Female","1993-07-10","9537824330","sunderlal0187@gmail.com","","0","Skin issue","500","Viramgam","Viramgam","","","","","","","","","","","","","","Female","","","2019-12-18","13:54:00","Appointment","","1","","caa0a6018759ef9b9709cb33d833a0e4","0","3","3","","0","2019-12-18 13:56:05","2020-04-23 15:17:26");
INSERT INTO tbl_patient_master VALUES("8608","9568","9568","","1","2","0","","0","11","None","Pawan","","Sharma","Male","1998-06-06","9116415196","","","0","Fungal Infection","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-18","15:55:00","Appointment","","1","","65efba102e5d9f411d3ce514255ce80d","0","3","3","","0","2019-12-18 15:56:10","2020-04-23 15:15:42");
INSERT INTO tbl_patient_master VALUES("8609","9569","9569","","1","2","3","Google","0","11","None","Maya","","Hemrajani","Female","1993-08-19","987904771","hemrajanimaya43@gmail.com","","0","Acne scar","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-18","18:53:00","Appointment","","1","","e95e192dcec034c1f4e57731698b9c71","0","3","3","","0","2019-12-18 18:54:24","2020-04-23 15:14:13");
INSERT INTO tbl_patient_master VALUES("8610","9570","9570","","1","2","3","Google","0","11","None","Ritika","","Hirani","Female","2002-07-19","6356960007","ritikahirani1919@gmail.com","","0","Skin Issue","500","Godrej Garden City","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-18","18:54:00","Appointment","","1","","3b21453d2083cf11a177345ec60648a8","0","3","3","","0","2019-12-18 18:55:04","2020-04-23 15:13:02");
INSERT INTO tbl_patient_master VALUES("8611","9571","9571","","1","2","3","Google","0","11","None","Ekta","","Patel ","Female","1992-02-11","9586250381","ektapatel1121992","","1","skin Issue","500","Satellite","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-19","11:44:00","Appointment","","1","","557382681173a111cefdbe6a30ba2be0","0","3","3","","0","2019-12-19 11:45:43","2020-04-23 15:10:50");
INSERT INTO tbl_patient_master VALUES("8612","9572","9572","","1","1","22","Friend","0","10","None","Vaishali","","Agarwal","Female","1985-01-24","9227312039","manish.vvk@gmail.com","","0","Ear Lobe Repair","500","Thaltej","Ahmedabad","","","","","","","","","","","","","","Female","","","2019-12-19","14:05:00","Appointment","","1","","8eff6a9d8083f421b188240ff7cae22e","0","3","3","","0","2019-12-19 14:07:02","2020-04-23 15:08:24");
INSERT INTO tbl_patient_master VALUES("8613","9573","9573","","1","2","22","Friend","0","13","None","Nidhi","","Agarwal","Female","1984-12-19","8511971971","nidhi_rama@rediffmail.com","","0","LHR, Hydrafacial","3500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-19","16:54:00","Appointment","","1","","35293c1880d5906c788d5f541e57bea8","0","3","3","","0","2019-12-19 16:55:30","2020-04-22 15:08:37");
INSERT INTO tbl_patient_master VALUES("8614","9574","9574","","1","1","3","Google","0","11","Mr","Faizal","","Ansari","Male","1997-04-25","9099853543","mofaizal1997@gmail.com","","0","Skin Issue","500","Fatehwadi","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-20","12:01:00","Appointment","","1","","0113404704666b9dae57412a2cb227ba","0","3","3","","0","2019-12-20 12:03:31","2020-04-23 15:06:30");
INSERT INTO tbl_patient_master VALUES("8615","9575","9575","","1","1","8277","None Nayana Kamnani","1","13","None","Minal","","Kamnani","Female","1996-12-20","8980684442","","","0","LHR","5000","","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-20","18:27:00","Appointment","","1","","8f844253cc3fa4f625a798e9de398a32","0","3","3","","0","2019-12-20 18:28:25","2020-04-22 15:06:30");
INSERT INTO tbl_patient_master VALUES("8616","9576","9576","","1","1","42","Tanvi Godhawala","0","10","None","Ashini","","Patel","Female","1967-07-30","8980029701","ashinipatel307@gmail.com","","0","I Brow microblading","500","Sanand","Ahmedabad","","","","","","","","","","","","","","Female","","","2019-12-21","13:32:00","Appointment","","1","","f2ba796335ee02399f74ad12ca9f79b0","0","3","3","","0","2019-12-21 13:34:22","2020-04-23 15:04:29");
INSERT INTO tbl_patient_master VALUES("8617","9577","9577","","1","2","3","Google","0","11","None","Gopi","","Kocha","Female","1995-04-25","9913008959","gopikocha25495@gmail.com","","0","Skin issue","500","Ujala Circle","Ahmedabad","","","","","","","","","","","","","","Female","","","2019-12-21","19:24:00","Appointment","","1","","937fbad8cf1971af6767be764d9ca456","0","3","3","","0","2019-12-21 19:29:00","2020-04-23 15:02:34");
INSERT INTO tbl_patient_master VALUES("8618","9578","9578","","1","2","27","Just dial","0","11","None","Savita","","Goel Jd","Female","1995-12-22","9586362943","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","aba03ca0f7e35e76631d2f3eb219b5a5","0","3","3","","0","2019-12-22 11:08:39","2020-04-24 10:47:42");
INSERT INTO tbl_patient_master VALUES("8619","9579","9579","","1","2","27","Just dial","0","11","None","Beena","","Jd","Female","1995-12-22","8112290632","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","e657c44b6e9aaf0ba1eaebdbd84d6357","0","3","3","","0","2019-12-22 11:18:54","2020-04-24 10:48:55");
INSERT INTO tbl_patient_master VALUES("8620","9580","9580","","1","2","27","Just dial","0","11","None","Aakash","","Parekh Jd","Male","1989-12-22","9106490033","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","1c2705c8c7ecacfea6042ef44c316d0e","0","3","3","","0","2019-12-22 11:32:23","2020-04-24 10:46:36");
INSERT INTO tbl_patient_master VALUES("8621","9581","9581","","1","1","0","","0","10","None","Surendra","","Kumar","Male","1965-12-22","9869639868","surendra1992@gmail.com","","0","RF Removal","1000","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-22","12:19:00","Appointment","","1","","3cea318f83d30a1378515246a68020b4","0","3","3","","0","2019-12-22 12:21:06","2020-04-22 15:04:38");
INSERT INTO tbl_patient_master VALUES("8622","9582","9582","","1","1","3","Google","0","11","None","Madhuri","","Jangid","Female","1993-06-01","8810390593","sharma.madhuri099@gmail.com","","0","Acne","500","Shyamal","Ahemadabad","","Gujarat","","","","","","","","","","","","","","","2019-12-22","15:22:00","Appointment","","1","","3a9d4080f8912238aee696777c2e6214","0","3","3","","0","2019-12-22 15:25:21","2020-04-23 15:00:32");
INSERT INTO tbl_patient_master VALUES("8623","9583","9583","","1","2","3","Google","0","11","None","Chandni","","Ratiya","Female","1994-10-18","9265397750","chandnidasa@gmail.com","","0","Hair / Alopecia ","1060","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-24","15:46:00","Appointment","","1","","27f98939f68890f1e7f3cad0a7f10ea9","0","3","3","","0","2019-12-24 15:48:57","2020-04-23 14:59:17");
INSERT INTO tbl_patient_master VALUES("8624","9584","9584","","1","1","41","Dr Aalap Shah","0","11","None","Sonali","","Mewani","Female","1990-12-22","8238063925","data2928@gmail.com","","0","Hair Fall","3000","Chandkheda","Ahemadabad","","Gujarat","","","","","","","","","","","","","","","2019-12-24","19:11:00","Appointment","","1","","f7fd962618022d48714db1dfa0503c4f","0","3","3","","0","2019-12-24 19:16:29","2020-04-23 14:57:42");
INSERT INTO tbl_patient_master VALUES("8625","9585","9585","","1","1","41","Dr Aalap Shah","0","11","None","Vijay","","Mewani","Male","1990-07-05","9033059217","data2926@gmail.com","","0","Dandruff","500","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-24","19:16:00","Appointment","","1","","4eac6c47022ec6da7229c312fbd8db58","0","3","3","","0","2019-12-24 19:17:44","2020-04-23 14:56:05");
INSERT INTO tbl_patient_master VALUES("8626","9586","9586","","1","1","3","Google","0","11","None","Raju","","Balai","Male","1984-08-03","9725790970","rrajubalai25@gmail.com","","0","Mole","500","","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-25","11:04:00","Appointment","","1","","f25f80bbc179e2dc8e78ff4950603e4a","0","3","3","","0","2019-12-25 11:07:15","2020-04-24 10:57:23");
INSERT INTO tbl_patient_master VALUES("8627","9587","9587","","1","1","20","Facebook","0","13","None","Kalpana","","Patel ","Female","1987-12-27","8511989944","","","0","LHR","26200","Motera","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-27","11:50:00","Appointment","","1","","078fd9417bf5e9bbf37070902f294a78","0","3","3","","0","2019-12-27 11:51:03","2020-04-22 15:02:01");
INSERT INTO tbl_patient_master VALUES("8628","9588","9588","","1","1","3","Google","0","10","None","Asha","","Patel","Female","1976-09-13","9879521899","","","0","Lash LIfting","1250","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-27","14:49:00","Appointment","","1","","4e00b18e3b5cb386168ef8725cfd6603","0","3","3","","0","2019-12-27 14:50:11","2020-04-22 14:58:53");
INSERT INTO tbl_patient_master VALUES("8629","9589","9589","","1","1","0","","0","10","None","Surekha","","Patel","Female","1974-09-22","9925065656","","","0","Lash LIfting","1250","Judges Bunglow","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-27","15:32:00","Appointment","","1","","d420a0956f9b72a45e47d598df6e7f49","0","3","3","","0","2019-12-27 15:34:27","2020-04-22 14:52:08");
INSERT INTO tbl_patient_master VALUES("8630","9590","9590","","1","2","27","Just dial","0","11","None","Ramesh","","Shah Jd","Male","1979-12-28","9898932374","shahramesh27@yahoo.com","","1","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","f5b3f088a8b56a4352018c27ce5233d2","0","3","3","","0","2019-12-28 11:22:07","2020-04-24 10:45:36");
INSERT INTO tbl_patient_master VALUES("8631","9591","9591","","1","2","27","Just dial","0","11","None","Chelsie","","Jd","Female","1995-12-28","9723821104","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8e5042480fd8d3a812d6014bfa499462","0","3","3","","0","2019-12-28 11:23:07","2020-04-24 10:44:30");
INSERT INTO tbl_patient_master VALUES("8632","9592","9592","","1","2","27","Just dial","0","11","None","Sushma","","Jd","Female","1995-12-28","9879622255","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","e9ef2eac75e558630fd604b5463f8db0","0","3","3","","0","2019-12-28 11:25:04","2020-04-24 10:43:31");
INSERT INTO tbl_patient_master VALUES("8633","9593","9593","","1","2","7756"," Dhruvika Shah ","1","13","None","Jinal","","Patel ","Female","1998-12-28","8758157507","piinal1431@gmail.com","","0","LHR","20000","Visnagar Road","Unjha","","","","","","","","","","","","","","","","","2019-12-28","12:21:00","Appointment","","1","","69e767e957417cbe56f24d6936af7473","0","3","3","","0","2019-12-28 12:23:39","2020-04-22 14:47:52");
INSERT INTO tbl_patient_master VALUES("8634","9594","9594","","1","2","0","","0","11","None","Kashish","","Khatwani","Female","1980-08-19","9979942888","","","0","Hair Fall","","Prenatrith Derasar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-28","12:49:00","Appointment","","1","","4fca0b3013464cf71be65475a7f300ac","0","3","3","","0","2019-12-28 12:50:01","2020-04-23 14:53:02");
INSERT INTO tbl_patient_master VALUES("8635","9595","9595","","1","1","3","Google","0","10","None","Prakash","","Chelani","Male","1997-10-29","9601806228","prakashchelani29@gmail.com","","0","Filler U/eye","500","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-29","16:04:00","Appointment","","1","","f95cf4e14efa5b94dfcc1f12b95032d0","0","3","3","","0","2019-12-29 16:05:20","2020-04-23 14:49:06");
INSERT INTO tbl_patient_master VALUES("8636","9596","9596","","1","1","39","Dr Siddhi ","0","11","None","Palak","","Doshi","Female","1995-10-05","9909025730","palakdoshi16@gmail.com","","0","Acne Scar","1090","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-31","11:43:00","Appointment","","1","","acbab65d50bff7ee09e54047e0f50209","0","3","3","","0","2019-12-31 11:43:45","2020-04-23 14:47:06");
INSERT INTO tbl_patient_master VALUES("8637","9597","9597","","1","1","5","Relative","0","11","None","Mahika","","Banerjee","Female","1997-12-09","6353286255","mahikanand@gmail.com","","0","Skin Tag / wart ","500","Bodakdev","Ahemadabad","","","","","","","","","","","","","","","","","2019-12-31","15:44:00","Appointment","","1","","776db3c4c65b669fbd37e5d7a55e7791","0","3","3","","0","2019-12-31 15:46:25","2020-04-23 14:44:36");
INSERT INTO tbl_patient_master VALUES("8638","9598","9598","","1","2","0","","0","14","None","Pravin","","Thakkar","Male","1958-10-11","9879223646","","","0","MPRF , Laser toning","11230","Isanpur","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-31","16:37:00","Appointment","","1","","6a14475daf9190eb70441686553e97fe","0","3","3","","0","2019-12-31 16:40:26","2020-04-22 14:43:05");
INSERT INTO tbl_patient_master VALUES("8639","9599","9599","","1","1","5","Relative","0","14","None","Nisarg","","Dave","Male","1988-05-30","+1 312 561 7799","nisarg.dave@hotmail.com","","0","Botox","19800","New York","Usa","","","","","","","","","","","","","","","","","2019-12-31","17:12:00","Appointment","","1","","75c91e36bcc8c78345dbfa38edd676a3","0","3","3","","0","2019-12-31 17:13:20","2020-04-22 14:41:33");
INSERT INTO tbl_patient_master VALUES("8640","9600","9600","","1","1","3","Google","0","11","None","Nimesh","","Manger","Male","1980-02-09","9898072271","nimesh7260@gmail.com","","0","Skin Problem","2530","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-01","12:33:00","Appointment","","1","","01a09104851bee745158345cbcf19e71","0","3","3","","0","2020-01-01 12:33:53","2020-06-04 16:27:52");
INSERT INTO tbl_patient_master VALUES("8641","9601","9601","","1","1","11","Doctor Reference","0","13","None","Darshana","","Doshi","Female","1975-08-24","9328042545","","","1","LHR","35000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-01","14:17:00","Appointment","","1","","988962969626678f9ddeb286fef4fbde","0","3","3","","0","2020-01-01 14:19:00","2020-04-22 14:39:31");
INSERT INTO tbl_patient_master VALUES("8642","9602","9602","","1","1","22","Friend","0","10","None","Jarsha","","Ben","Female","1957-02-26","9825035392","jarsa_patel@hotmail.com","","0","Ibow microblading","12500","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-01","14:24:00","Appointment","","1","","969c70d69afd974ccc2d240a19182f26","0","3","3","","0","2020-01-01 14:25:29","2020-04-24 10:52:39");
INSERT INTO tbl_patient_master VALUES("8643","9603","9603","","1","1","0","","0","13","None","Nishi","","Doshi","Female","1998-12-16","9687781018","doshinishi1612@gmail.com","","0","LHR","42500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-01","15:31:00","Appointment","","1","","4206062844952b9ca1bc5a2961439a49","0","3","3","","0","2020-01-01 15:32:14","2020-04-22 14:35:53");
INSERT INTO tbl_patient_master VALUES("8644","9604","9604","","1","1","8062"," Zalak Patel","1","10","None","Priti","","Patel","Female","1985-06-15","8401917576","","","0","Peel, Photo Facial","5200","Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-02","13:09:00","Appointment","","1","","e6edfae0c002ef47fff4586d323f4e07","0","3","3","","0","2020-01-02 13:10:40","2020-04-22 14:34:29");
INSERT INTO tbl_patient_master VALUES("8645","9605","9605","","1","1","3","Google","0","11","None","Arushi","","Dwivedi","Female","2002-11-19","9426277269","t.n.kannar@gmail.com","","0","Fungal Infection","500","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2020-01-02","15:42:00","Appointment","","1","","edaf61cd7daf34d72c990f61799261b1","0","3","3","","0","2020-01-02 15:43:35","2020-04-23 14:41:45");
INSERT INTO tbl_patient_master VALUES("8646","9606","9606","","1","1","38","Dr Dimple parekh","0","11","None","Maanan","","Kamdar","Female","1984-01-21","8980898397","maananshah@gmail.com","","0","White bump near eye","","Vijay Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-03","16:53:00","Appointment","","1","","70f7f46efd2cec9f0da8047c33e81323","0","3","3","","0","2020-01-03 16:54:09","2020-04-23 14:37:36");
INSERT INTO tbl_patient_master VALUES("8647","9607","9607","","1","2","3","Google","0","11","None","Tara","","Sinha","Female","1988-01-01","7698245373","","","0","Skin Issue","1620","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-04","12:47:00","Appointment","","1","","11a7f737503c7c20397b4d0b4f65fa25","0","3","3","","0","2020-01-04 12:48:37","2020-04-23 14:35:21");
INSERT INTO tbl_patient_master VALUES("8648","9608","9608","","1","2","0","","0","11","None","Chetan","","Shiyal","Male","1989-08-05","9998774728","chetan_shiyal@yahoo.com","","0","Acne","1090","Applewood","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-04","16:54:00","Appointment","","1","","179f688fb4b7027d2bdf6a2c64909beb","0","3","3","","0","2020-01-04 16:56:16","2020-04-23 14:33:02");
INSERT INTO tbl_patient_master VALUES("8649","9609","9609","","1","2","0","","0","11","None","J.k","","Agarwal","Male","1981-01-01","9664967046","aarmed_babu@gmail.com","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-04","17:26:00","Appointment","","1","","2767af51b4fc9184aca2d2e027e3917f","0","3","3","","0","2020-01-04 17:27:56","2020-04-25 16:10:29");
INSERT INTO tbl_patient_master VALUES("8650","9610","9610","","1","2","3","Google","0","11","None","Harsh","","Agarwal","Male","1995-08-18","9163404706","harshagarwal0870@gmail.com","","0","Acne Marks","1640","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-04","17:37:00","Appointment","","1","","24491b3cb6bc8aa8759f9586b6fd7baf","0","3","3","","0","2020-01-04 17:38:11","2020-04-23 14:27:15");
INSERT INTO tbl_patient_master VALUES("8651","9611","9611","","1","2","3","Google","0","11","None","Drieshti","","Rochwani","Female","1980-06-28","9924600322","rochwani7@gmail.com","","0","Skin Issue","300","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-04","18:10:00","Appointment","","1","","b32f536fe173c8a959b4e92ac9e4cebe","0","3","3","","0","2020-01-04 18:13:39","2020-04-23 14:25:34");
INSERT INTO tbl_patient_master VALUES("8652","9612","9612","","1","1","0","","0","10","None","Henendra","","Singh","Male","1999-02-08","9662426835","hemendra.shaktawat.5@gmail.com","","0","Peel, Carbon Clean, Photo Facial","9470","Sanand","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-05","12:23:00","Appointment","","1","","f49dbe895b88bd90e54385d6fdfb39f9","0","3","3","","0","2020-01-05 12:24:38","2020-04-22 14:32:56");
INSERT INTO tbl_patient_master VALUES("8653","9613","9613","","1","1","5","Relative","0","13","None","Vidhi","","Mehta","Female","1993-12-27","7226840608","","","0","LHR / Freckles / peel","1700","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-05","13:42:00","Appointment","","1","","7f1b4f0cd06accd7498d94a39003b24d","0","3","3","","0","2020-01-05 13:43:21","2020-06-21 10:18:24");
INSERT INTO tbl_patient_master VALUES("8654","9614","9614","","1","1","3","Google","0","10","None","Vaishali","","Shah","Female","1977-10-02","9727750813","majjotattoo@gmail.com","","0","Microneedling","4000","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-05","17:24:00","Appointment","","1","","14f07f0bf64383e9059c6c11b5c947bb","0","3","3","","0","2020-01-05 17:26:18","2020-04-24 10:51:23");
INSERT INTO tbl_patient_master VALUES("8655","9615","9615","","1","1","3","Google","0","10","None","Shifa","","Memon","Female","1996-08-25","7801893655","shifamemon555@gmail.com","","0","Microneedling / Prp","500","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-05","19:23:00","Appointment","","1","","dac9815b514425ca4a798da65e42a5c0","0","3","3","","0","2020-01-05 19:26:19","2020-04-23 14:19:29");
INSERT INTO tbl_patient_master VALUES("8656","9616","9616","","1","2","35","Shrichand Gopaldas","0","10","None","Gouri","","N.d","Female","1975-12-08","9723446412","","","0","Dermapen Scalp","2300","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-07","12:57:00","Appointment","","1","","7070e176738bbab68be08bcf28d18dd0","0","3","3","","0","2020-01-07 12:58:33","2020-04-23 14:16:05");
INSERT INTO tbl_patient_master VALUES("8657","9617","9617","","1","1","27","Just dial","0","11","None","Umang","","Vaishnav Jd","Male","1990-01-07","9879507373","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","9751b0df8fb2433909a56f7bf55912fb","0","3","3","","0","2020-01-07 16:54:52","2020-04-24 10:40:12");
INSERT INTO tbl_patient_master VALUES("8658","9618","9618","","1","2","27","Just dial","0","11","None","Vinay","","Kumar Jd","Male","1990-01-07","8797333297","vinay3406@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","c084c2b9c0f6d67fe7275f20b699809d","0","3","3","","0","2020-01-07 16:56:11","2020-04-24 10:39:19");
INSERT INTO tbl_patient_master VALUES("8659","9619","9619","","1","2","34","Dr Nidhi Patel","0","11","None","Maitri","","Shah","Female","1999-12-27","9722859669","maitri21163@gmail.com","","0","Skin Issue","1100","Sola","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-07","18:32:00","Appointment","","1","","002516c4ae325bba47c82b6f6167d866","0","3","3","","0","2020-01-07 18:33:32","2020-04-23 14:13:15");
INSERT INTO tbl_patient_master VALUES("8660","9620","9620","","1","2","27","Just dial","0","11","None","Yash","","Jd","Male","1990-01-08","9584741146","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","42eda4eab4b035bebd69972ad8d4f667","0","3","3","","0","2020-01-08 16:57:11","2020-04-24 10:24:43");
INSERT INTO tbl_patient_master VALUES("8661","9621","9621","","1","2","33","Dr Ipsa Pandya","0","11","None","Shashwat","","Srivastava","Male","2006-08-06","9974902850","pratistha.prats@gmail.com","","0","Skin Issue","250","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-08","17:45:00","Appointment","","1","","79231732b8ebe1e70bffc1b86682ac50","0","3","3","","0","2020-01-08 17:46:42","2020-04-23 14:11:21");
INSERT INTO tbl_patient_master VALUES("8662","9622","9622","","1","2","5","Relative","0","10","None","Aakash","","Shah","Male","1992-07-28","9427808277","shahaksh761@gmail.com","","0","RF Removal","2500","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-09","11:19:00","Appointment","","1","","ccdcf441f7e32a66ae3746bb39b2083c","0","3","3","","0","2020-01-09 11:20:33","2020-04-22 14:25:34");
INSERT INTO tbl_patient_master VALUES("8663","9623","9623","","1","2","27","Just dial","0","11","None","Bhavesh","","Rathod Jd","Male","1990-01-09","9925347777","rathodbhavesh@yahoo.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","9eb288dbc79c385dac2bb84adde67e19","0","3","3","","0","2020-01-09 13:38:26","2020-04-24 10:25:24");
INSERT INTO tbl_patient_master VALUES("8664","9624","9624","","1","1","22","Friend","0","10","None","Kairavi","","Buch","Female","1990-01-09","9427931662","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-09","15:43:00","Appointment","","1","","eac916ab5d4104a35b3a8cf793789ffb","0","3","3","","0","2020-01-09 15:44:15","2020-04-25 16:11:18");
INSERT INTO tbl_patient_master VALUES("8665","9625","9625","","1","1","0","","0","11","None","Priti","","Thakkar","Female","1962-07-09","9601290872","priti_95@yahoo.com","","0","Puffy Eye","500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-09","17:07:00","Appointment","","1","","3288f0548f14213664bb0d2b24abe090","0","3","3","","0","2020-01-09 17:08:17","2020-04-23 14:08:17");
INSERT INTO tbl_patient_master VALUES("8666","9626","9626","","1","2","31","Dr Shalin Siddaqui","0","11","None","Zakin","","Siddaqui","Male","1993-12-02","9979716160","siddiquizakin@gmail.com","","0","Hair Fall","850","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-11","11:38:00","Appointment","","1","","e725afbb328b629aa41ff2dd9629f12c","0","3","3","","0","2020-01-11 11:40:58","2020-04-23 14:07:04");
INSERT INTO tbl_patient_master VALUES("8667","9627","9627","","1","2","0","","0","13","None","Khushboo","","Jain","Female","1994-01-11","9722612626","","","0","LHR","5400","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-11","14:26:00","Appointment","","1","","6c1c24af8ddb3a11b4e5377ac281d54e","0","3","3","","0","2020-01-11 14:27:47","2020-04-22 14:21:48");
INSERT INTO tbl_patient_master VALUES("8668","9628","9628","","1","2","22","Friend","0","11","None","Joshna","","Mehta","Female","1940-07-10","07016895964","","","0","Skin Issue","500","Jodhpur Gam","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-11","17:25:00","Appointment","","1","","24c9f9a6fdf79949c053fe600f4de575","0","3","3","","0","2020-01-11 17:27:15","2020-04-23 14:03:44");
INSERT INTO tbl_patient_master VALUES("8669","9629","9629","","1","2","3","Google","0","11","None","Asha","","Kalol","Female","1996-01-01","8374629936","","","0","Skin Problem","500","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-11","19:04:00","Appointment","","1","","b1a61705f674b0a1f5828531e97fe96a","0","3","3","","0","2020-01-11 19:05:07","2020-04-24 11:58:39");
INSERT INTO tbl_patient_master VALUES("8670","9630","9630","","1","1","834"," Hiral Dave","1","14","None","Nayna","","Bhandari","Female","1988-01-13","9687673999","","","0","MPRF","2000","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","Female","","","2020-01-13","12:52:00","Appointment","","1","","0c65047c22f156323921add454800936","0","3","3","","0","2020-01-13 12:55:07","2020-04-22 14:13:59");
INSERT INTO tbl_patient_master VALUES("8671","9631","9631","","1","2","27","Just dial","0","11","None","Rajendra","","Karkole Jd","Male","1990-01-16","8120131068","rajendra.markole94@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","5b3eba70923eb52adbb3b682ce998fa6","0","3","3","","0","2020-01-16 13:29:49","2020-04-24 10:26:53");
INSERT INTO tbl_patient_master VALUES("8672","9632","9632","","1","2","27","Just dial","0","11","None","Ankit","","Jd","Male","1990-01-16","9429903153","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8ba7fc148fae2ca8f4cc53e97df49156","0","3","3","","0","2020-01-16 13:30:48","2020-04-24 10:36:38");
INSERT INTO tbl_patient_master VALUES("8673","9633","9633","","1","2","27","Just dial","0","11","None","Hritik","","Goyal Jd","Male","1998-01-16","9664148520","ritji.goyal098@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","d02b124541236dd39fd2314fb11ee23a","0","3","3","","0","2020-01-16 13:33:46","2020-04-24 10:37:44");
INSERT INTO tbl_patient_master VALUES("8674","9634","9634","","1","2","27","Just dial","0","11","None","Ramesh","","Bhai Jd","Male","1990-01-16","7016284148","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","16c1a09d4cb50377b1a56d07f3702b9c","0","3","3","","0","2020-01-16 13:34:45","2020-04-24 10:35:13");
INSERT INTO tbl_patient_master VALUES("8675","9635","9635","","1","2","27","Just dial","0","11","None","Rajkumar","","Chauhan Jd","Male","1990-01-16","9426580015","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","5b3eba70923eb52adbb3b682ce998fa6","0","3","3","","0","2020-01-16 13:37:02","2020-04-24 10:34:17");
INSERT INTO tbl_patient_master VALUES("8676","9636","9636","","1","2","27","Just dial","0","11","None","Asif","","Ahmed Jd","Male","1990-01-16","8433722268","Asif.faresa@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","e85a36bb3f13d7ea402c2ca99afb6408","0","3","3","","0","2020-01-16 13:38:49","2020-04-24 10:33:36");
INSERT INTO tbl_patient_master VALUES("8677","9637","9637","","1","2","3","Google","0","11","None","Monika","","Yadav","Female","1991-05-09","8980828076","yadav.09monika@gmail.com","","0","Boils","705","Prahladnagar","Ahemadabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-16","18:16:00","Appointment","","1","","a5d01efdc9e30ad8d816212af1c86690","0","3","3","","0","2020-01-16 18:18:15","2020-04-23 14:00:18");
INSERT INTO tbl_patient_master VALUES("8678","9638","9638","","1","1","22","Friend","0","11","None","Krupa","","Parikh","Female","1998-09-14","7227974252","krup08@gmail.com","","0","Acne Scar","500","Satyagrah Chavni ","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-16","18:54:00","Appointment","","1","","39d4e6fc8fc7a6793e4b8f6d3d0078b0","0","3","3","","0","2020-01-16 18:55:44","2020-04-23 13:53:23");
INSERT INTO tbl_patient_master VALUES("8679","9639","9639","","1","1","0","","0","11","None","Poorna","","Parikh","Female","1965-02-18","7227974252","poornaparikh@hotmail.com","","0","LIp Drying","500","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-16","19:20:00","Appointment","","1","","ff7e65dff4f589b213036ab54dd4bcb8","0","3","3","","0","2020-01-16 19:20:54","2020-04-23 13:48:16");
INSERT INTO tbl_patient_master VALUES("8680","9640","9640","","1","2","22","Friend","0","10","None","Sweta","","Samaddar","Female","1997-12-16","70161005511","swetasamaddar16@gmail.com","","0","Carbon Clean / Peel","1390","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-18","11:34:00","Appointment","","1","","8db4996d6e866f9416757be92ff5f4a2","0","3","3","","0","2020-01-18 11:35:31","2020-04-23 13:56:36");
INSERT INTO tbl_patient_master VALUES("8681","9641","9641","","1","2","3","Google","0","10","None","Siddharth","","Kotadiya","Male","1993-04-17","7405474300","siddkotudiya@gmail.com","","0","Microblading / Dermapen / PRP","500","Shasrtinagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-18","14:48:00","Appointment","","1","","4b57e7f838767007ed7f6bcb44921076","0","3","3","","0","2020-01-18 14:50:10","2020-04-23 13:46:19");
INSERT INTO tbl_patient_master VALUES("8682","9642","9642","","1","2","0","","0","10","None","Anvesha","","Kute","Female","2015-08-29","7567613766","kirtikhorgade@gmail.com","","0","LHR","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-18","18:55:00","Appointment","","1","","60224812cfb1d587cf64199e1f5d6e3d","0","3","3","","0","2020-01-18 18:57:20","2020-04-23 13:42:44");
INSERT INTO tbl_patient_master VALUES("8683","9643","9643","","1","2","27","Just dial","0","11","None","Dhirendra","","Mishra Jd","Male","1990-01-21","9537005841","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","3bf9a7c6da923558f4a7752993177826","0","3","3","","0","2020-01-21 11:14:41","2020-04-24 10:35:53");
INSERT INTO tbl_patient_master VALUES("8684","9644","9644","","1","2","27","Just dial","0","11","None","Kishore","","Jd","Male","1990-01-21","7600688044","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","799f1fd91a957d0070fb212500427154","0","3","3","","0","2020-01-21 11:17:48","2020-04-24 10:32:49");
INSERT INTO tbl_patient_master VALUES("8685","9645","9645","","1","2","27","Just dial","0","11","None","Ajay","","Jd","Male","1990-01-21","8780583139","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","b27568408eb62d41730565c240f979f4","0","3","3","","0","2020-01-21 11:18:51","2020-04-24 10:31:33");
INSERT INTO tbl_patient_master VALUES("8686","9646","9646","","1","2","27","Just dial","0","11","None","Siddhi","","Jd","Female","1990-01-21","7016678878","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","3c20a8903a496ed8675d2243473a32fe","0","3","3","","0","2020-01-21 11:35:10","2020-04-24 10:30:49");
INSERT INTO tbl_patient_master VALUES("8687","9647","9647","","1","2","27","Just dial","0","11","None","Suresh","","Jd","Male","1960-01-21","9725518956","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","167da50f8bc50ea01edd9faf577aca0f","0","3","3","","0","2020-01-21 11:36:11","2020-04-24 10:29:53");
INSERT INTO tbl_patient_master VALUES("8688","9648","9648","","1","1","22","Friend","0","11","None","Komal","","Kalantry","Female","1981-01-05","9375067400","komalmaheshwarii@gmail.com","","0","Hair Loss","500","Ashram Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-21","17:58:00","Appointment","","1","","9dc8c793af95410971a85ba299f8a8e4","0","3","3","","0","2020-01-21 17:59:51","2020-04-23 13:39:50");
INSERT INTO tbl_patient_master VALUES("8689","9649","9649","","1","2","27","Just dial","0","11","None","Urvesh","","Pandya Jd","Male","1990-01-22","8140020029","urveshindia@gmail.com","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","c64e3183108bcc332deb129cb8add36b","0","3","3","","0","2020-01-22 15:34:25","2020-04-24 10:29:07");
INSERT INTO tbl_patient_master VALUES("8690","9650","9650","","1","2","27","Just dial","0","11","None","Vimarsh","","Jd","Male","1990-01-22","9173347630","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8cd23dc6729f15f1771c1728e0b131b4","0","3","3","","0","2020-01-22 15:35:18","2020-04-24 10:28:20");
INSERT INTO tbl_patient_master VALUES("8691","9651","9651","","1","2","7715"," Mosum Gor","1","10","Ms.","Namrata","","Gor","Female","1993-09-22","8401241183","namrata.gor93@gmail.com","","0","Carbon Clean","2000","Isanpur","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-23","12:45:00","Appointment","","1","","c328e468d9e95f23f25b823de6b52afb","0","3","3","","0","2020-01-23 12:47:32","2020-04-22 14:11:11");
INSERT INTO tbl_patient_master VALUES("8692","9652","9652","","1","1","22","Friend","0","11","None","Vidhi","","Raja","Female","1986-09-24","9825007648","chirag.raja@gmail.com","","0","Skin issue","500","Shahi Baug","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-23","15:28:00","Appointment","","1","","7005112fb20dc0f9fe6bee483157243e","0","3","3","","0","2020-01-23 15:29:20","2020-04-23 13:15:46");
INSERT INTO tbl_patient_master VALUES("8693","9653","9653","","1","2","0","","0","10","None","Jayvijaysinh","","Vaghela","Male","1991-06-01","9033371771","","","0","Dermapen / PRP","300","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","","","","2020-01-23","16:21:00","Appointment","","1","","104826d245f8f59689442eb70a5c2a97","0","3","3","","0","2020-01-23 16:23:54","2020-04-23 13:09:54");
INSERT INTO tbl_patient_master VALUES("8694","9654","9654","","1","2","3","Google","0","11","None","Kanika","","Trehan","Female","1997-07-08","7728914039","kanuttrehun@gmail.com","","0","Skin issue","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-23","17:33:00","Appointment","","1","","ff334cc5092bb131a5635e2fc8920b0a","0","3","3","","0","2020-01-23 17:34:39","2020-04-23 13:06:21");
INSERT INTO tbl_patient_master VALUES("8695","9655","9655","","1","1","5","Relative","0","10","None","Alka","","Shah","Female","1965-06-07","8487885831","alkamukesh1412@yahoo.com","","0","Peel, Glow super, Siax","17900","Takol4","Kenya","","","","","","","","","","","","","","","","","2020-01-23","18:24:00","Appointment","","1","","0f51b9a18a2441f7bd81939135ac2d53","0","3","3","","0","2020-01-23 18:25:44","2020-04-22 14:06:23");
INSERT INTO tbl_patient_master VALUES("8696","9656","9656","","1","1","5","Relative","0","11","None","Neel","","Shah","Male","1986-11-05","9833644910","mini@jamsons.co.ke","","0","Skin tag removal","10000","Nairobi","Kenya","","","","","","","","","","","","","","","","","2020-01-24","11:23:00","Appointment","","1","","58bcbb9e52cb4db5b04e1bc9a837e781","0","3","3","","0","2020-01-24 11:24:12","2020-04-22 14:02:20");
INSERT INTO tbl_patient_master VALUES("8697","9657","9657","","1","2","0","","0","11","None","Twinkle","","Patel","Female","1995-05-08","7573894528","twinklep095@gmail.com","","0","Hair Fall / Dandruff","500","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-24","13:34:00","Appointment","","1","","014f854951710774046b0bf239eb340e","0","3","3","","0","2020-01-24 13:37:00","2020-04-23 13:03:57");
INSERT INTO tbl_patient_master VALUES("8698","9658","9658","","1","2","0","","0","11","None","Rekha","","Shah","Female","1954-05-16","9825064032","","","0","skin Issue","1100","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-24","14:58:00","Appointment","","1","","cc220978c6ae4d264da9218ddfd6aa05","0","3","3","","0","2020-01-24 14:59:57","2020-04-23 13:02:10");
INSERT INTO tbl_patient_master VALUES("8699","9659","9659","","1","2","3","Google","0","11","None","Nayanish","","Prabhu","Male","1979-07-17","9545344244","nayansihprabhu@Redifmail.com","","0","Skin tag / skin wart ","4500","Ahmedabad","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-24","15:30:00","Appointment","","1","","dd2973219c6382b92ec2f1df7398e6cf","0","3","3","","0","2020-01-24 15:34:25","2020-04-22 13:33:48");
INSERT INTO tbl_patient_master VALUES("8700","9660","9660","","1","2","27","Just dial","0","11","None","Jitendra","","Jd","Male","1990-01-24","9924071843","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","cde42ea409108a88de3b19deef1cd783","0","3","3","","0","2020-01-24 16:43:16","2020-04-24 10:27:33");
INSERT INTO tbl_patient_master VALUES("8701","9661","9661","","1","1","11","Doctor Reference","0","11","None","Bharat","","Desai","Male","1945-01-24","9300778300","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-24","18:23:00","Appointment","","1","","abb1e20da0db058b74897965db93ff2c","0","3","3","","0","2020-01-24 18:24:43","2020-04-24 10:53:31");
INSERT INTO tbl_patient_master VALUES("8702","9662","9662","","1","2","0","","0","10","None","Kripalsinh","","Vala","Male","1996-02-02","8000695316","kripalsinh6974@gmail.com","","0","Laser facial / IV Infusion /Peel","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-25","12:46:00","Appointment","","1","","f6f671ce8fdfb00c38e9cc2e89823a4c","0","3","3","","0","2020-01-25 12:47:12","2020-04-23 12:59:07");
INSERT INTO tbl_patient_master VALUES("8703","9663","9663","","1","2","0","","0","11","None","Divya","","Ravindran","Female","1995-04-27","9913879238","divyaravindran70@gmail.com","","0","Hair Fall / Skin Issue","500","Nirnaynagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-25","12:47:00","Appointment","","1","","9634e055dcfea6f7d8745789c86f1711","0","3","3","","0","2020-01-25 12:48:43","2020-04-23 12:56:39");
INSERT INTO tbl_patient_master VALUES("8704","9664","9664","","1","1","5","Relative","0","10","None","Hemangi","","Rathod","Female","1993-10-10","8140666931","hemangirathod1@gmail.com","","0","Hydrafacial, Peel","4984","Chanakyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-25","13:22:00","Appointment","","1","","def04c61f37d1fcb48c88dda92418557","0","3","3","","0","2020-01-25 13:23:09","2020-04-22 13:26:52");
INSERT INTO tbl_patient_master VALUES("8705","9665","9665","","1","1","0","","0","10","None","Nikul","","Shrawak","Male","1989-04-25","8140666931","","","0","Carbon Clean / Peel","4000","Chanakyapuri","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-25","13:23:00","Appointment","","1","","92ba4acccc3ca74e9ee085b5c88f5112","0","3","3","","0","2020-01-25 13:25:27","2020-04-22 13:24:32");
INSERT INTO tbl_patient_master VALUES("8706","9666","9666","","1","2","3720","None Yashvi Brahmbhatt","1","13","None","Shonika","","Mundra","Female","1997-09-19","9574720555","shonikamundra@gmail.com","","0","LHR","6525","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-25","15:24:00","Appointment","","1","","c381fa3c049c0c33d820ee0ff5fd4a3f","0","3","3","","0","2020-01-25 15:25:27","2020-08-26 11:46:41");
INSERT INTO tbl_patient_master VALUES("8707","9667","9667","","1","1","4","Google","0","13","None","Nimi","","Karia","Female","2005-05-23","9974736422","harshidakaria@yahoo.com","","0","Peel","4175","Vaishnodevi Circle","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-25","16:25:00","Appointment","","1","","297037c29f8915a526f83e058960a592","0","3","3","","0","2020-01-25 16:28:00","2020-09-29 14:46:51");
INSERT INTO tbl_patient_master VALUES("8708","9668","9668","","1","2","4","Google","0","12","None","Piyush","",".","Male","1994-02-28","7891287667","divinepiyush007@gmail.com","","0","PRP HL","3000","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-25","17:49:00","Appointment","","1","","fa4cb69936d11c2858ca30d1bb8c325b","0","3","3","","0","2020-01-25 17:49:50","2020-04-22 13:15:28");
INSERT INTO tbl_patient_master VALUES("8709","9669","9669","","1","2","0","","0","11","None","Dhristi","","Patel","Female","1985-08-23","7041459500","","","0","Weight Loss","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-25","17:58:00","Appointment","","1","","2696b05d9b637d466ad9c7f6ad848dad","0","3","3","","0","2020-01-25 17:58:48","2020-04-23 13:00:37");
INSERT INTO tbl_patient_master VALUES("8710","9670","9670","","1","2","27","Just dial","0","11","None","Mahesh","","Jd","Male","1990-01-26","7202869241","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","396167f86a614386fddfd9e069e850c4","0","3","3","","0","2020-01-26 17:52:18","2020-04-23 15:34:41");
INSERT INTO tbl_patient_master VALUES("8711","9671","9671","","1","1","0","","0","11","None","Anita","","Bajpai","Female","1966-05-05","9825151478","anitadarwin13@gmail.com","","0","Advance Training payment ","10000","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-28","14:24:00","Appointment","","1","","fea1b0d19300a58e09ee46dcfa1615e3","0","3","3","","0","2020-01-28 14:25:00","2020-04-23 12:53:56");
INSERT INTO tbl_patient_master VALUES("8712","9672","9672","","1","2","0","","0","10","None","Aaliya","","Ravat","Female","1996-01-01","9316315026","","","0","LHR","500","Madhyapradesh","Madhyapradesh","","Gujarat","India","","","","","","","","","","","","","","2020-01-28","14:35:00","Appointment","","1","","6491fcc722d1c50c5761dcac62924b5c","0","3","3","","0","2020-01-28 14:36:26","2020-04-23 15:37:22");
INSERT INTO tbl_patient_master VALUES("8713","9673","9673","","1","2","22","Friend","0","10","None","Jignesh","","Shah","Male","1977-12-14","9879529435","apexsvvcs@yahoo.com","","0","Microneedling / prp","500","Maninagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-28","15:37:00","Appointment","","1","","acfe44f1726917e75c1b28e9a075eeb5","0","3","3","","0","2020-01-28 15:37:58","2020-04-23 12:41:59");
INSERT INTO tbl_patient_master VALUES("8714","9674","9674","","1","2","22","Friend","0","10","None","Ankita","","Agarwal","Female","1959-08-04","9998128376","jaiswalank7@gmail.com","","0","LHR","500","Maninagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-28","18:09:00","Appointment","","1","","1422df4acba1131b6324228a53600152","0","3","3","","0","2020-01-28 18:10:27","2020-04-23 12:40:07");
INSERT INTO tbl_patient_master VALUES("8715","9675","9675","","1","2","3","Google","0","10","None","Krina","","Himrajani","Female","1989-01-30","7600050042","krinahimrajani@gmail.com","","0","Skin polishing, pumpkin peel","1200","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-30","10:20:00","Appointment","","1","","56ec2e42b4d7994ed7acd1e9ce307c0b","0","3","3","","0","2020-01-30 10:21:40","2020-04-22 13:05:12");
INSERT INTO tbl_patient_master VALUES("8716","9676","9676","","1","2","0","","0","10","None","Priyal","","Gupta","Female","1998-01-01","9724400687","priya3986@gmail.com","","1","Microneedling / prp / Prp","500","Bodakdev","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-30","12:24:00","Appointment","","1","","7d73fb207743b9875903d8c4048b045f","0","3","3","","0","2020-01-30 12:24:43","2020-04-23 12:38:06");
INSERT INTO tbl_patient_master VALUES("8717","9677","9677","","1","2","0","","0","10","None","Argha","","Ghosh","Male","1996-05-12","7980360480","arghaghosh129@gmail.com","","0","Dermapen Scalp /Prp","500","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-31","17:11:00","Appointment","","1","","c7b0479809e8260742438e63b65ce4ce","0","3","3","","0","2020-01-31 17:11:55","2020-04-23 12:34:55");
INSERT INTO tbl_patient_master VALUES("8718","9678","9678","","1","2","0","","0","11","None","Parul","","Patel","Female","1979-04-27","9909888817","","","0","Skin issue","","Ahmedabad","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-01","15:57:00","Appointment","","1","","eddcdf03bb9efc1ac5993465a5eb2cd1","0","3","3","","0","2020-02-01 15:58:39","2020-04-23 12:32:12");
INSERT INTO tbl_patient_master VALUES("8719","9679","9679","","1","2","3","Google","0","11","None","Aditya","","Nitesh","Male","2009-06-17","8690406804","nituk2000@gmail.com","","0","Skin issue","500","South Bopal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-01","16:38:00","Appointment","","1","","064bf22d973490f90365e4cf7d4ae327","0","3","3","","0","2020-02-01 16:41:11","2020-04-23 12:28:58");
INSERT INTO tbl_patient_master VALUES("8720","9680","9680","","1","1","3","Google","0","11","None","Reema","","Dave","Female","1991-07-20","9879574311","reema.dave1991@gmail.com","","0","Rashes in under thigh","500","Shela","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-01","18:47:00","Appointment","","1","","78ab1818897b55a3a8aa96e187a321d1","0","3","3","","0","2020-02-01 18:47:37","2020-04-23 12:14:10");
INSERT INTO tbl_patient_master VALUES("8721","9681","9681","","1","1","3","Google","0","10","None","Hardik","","Gupta","Male","1990-08-18","9978697755","hardik.gupta153@gmail.com","","0","Brightening Peel","1865","Shyamal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-02","12:42:00","Appointment","","1","","ae412a06fd59429746cfa07ab43ac7c8","0","3","3","","0","2020-02-02 12:43:49","2020-04-23 12:12:27");
INSERT INTO tbl_patient_master VALUES("8722","9682","9682","","1","1","0","","0","14","None","Viveka","",".","Male","1979-12-06","9662512534","viveka@cecompatech.com","","0","Botox","18950","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-02","14:28:00","Appointment","","1","","8510014aa92afaac25a3c927c7d0f217","0","3","3","","0","2020-02-02 14:30:56","2020-04-22 13:01:31");
INSERT INTO tbl_patient_master VALUES("8723","9683","9683","","1","1","3","Google","0","11","None","Deepak","","Sharma","Male","1995-04-12","7665322100","ruchipatel.19@gmail.com","","0","Fungal Infection","500","Kadi","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-02","15:28:00","Appointment","","1","","237112cd08c1af025646c43bbd25d5a3","0","3","3","","0","2020-02-02 15:29:31","2020-04-23 12:09:52");
INSERT INTO tbl_patient_master VALUES("8724","9684","9684","","1","1","27","Just dial","0","11","None","Prabhakar","","C","Male","1991-12-01","7893147670","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-02","18:24:00","Appointment","","1","","20cfe9119d5e668ddb91587eb9e9aa0c","0","3","3","","0","2020-02-02 18:26:44","2020-04-23 15:35:32");
INSERT INTO tbl_patient_master VALUES("8725","9685","9685","","1","1","3","Google","0","11","None","Nihar","","Patel","Male","1984-01-01","9377008300","ruchipatel.19@gmail.com","","0","Skin issue","","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-02","19:10:00","Appointment","","1","","ef3335e1b83240e548103305a78991c7","0","3","3","","0","2020-02-02 19:11:18","2020-04-23 12:03:57");
INSERT INTO tbl_patient_master VALUES("8726","9686","9686","","1","2","0","","0","11","None","Ritu","","Mishra","Female","1988-04-06","8238042211","s.ritu86@gmail.com","","0","Skin issue","500","Satyadeep Heights","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-04","18:14:00","Appointment","","1","","820e0327b1b203050bacd5e0c302bb0a","0","3","3","","0","2020-02-04 18:15:19","2020-04-23 12:02:09");
INSERT INTO tbl_patient_master VALUES("8727","9687","9687","","1","2","3","Google","0","11","None","Soujanya","",".","Female","1992-01-01","7661867454","soujanyaakula1992@gmail.com","","0","Dark Circle / Hair Fall / Hair Growth","2440","Radio Mirchi ","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-04","19:01:00","Appointment","","1","","b5d28a2ca94c39fb8d086f28b2921db3","0","3","3","","0","2020-02-04 19:01:59","2020-04-23 11:59:09");
INSERT INTO tbl_patient_master VALUES("8728","9688","9688","","1","2","0","","0","11","None","Maratha","","Fernandes","Female","1959-01-01","9392832766","pra_rohilla@yahoo.com","","0","Skin issue","800","Usmanpura","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-04","19:03:00","Appointment","","1","","8a658149fa8f4885a0ef856fec256163","0","3","3","","0","2020-02-04 19:04:01","2020-04-23 11:55:48");
INSERT INTO tbl_patient_master VALUES("8729","9689","9689","","1","2","3","Google","0","11","None","Richa","","Shah","Female","1998-11-25","9426607111","richa.shah11@gmail.com","","0","Acne Scars","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-04","19:12:00","Appointment","","1","","29f6db47d518bfaf53127de21306d956","0","3","3","","0","2020-02-04 19:14:55","2020-04-23 11:50:42");
INSERT INTO tbl_patient_master VALUES("8730","9690","9690","","1","2","27","Just dial","0","11","None","Maulik","","Jd","Male","1990-02-05","9016810183","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","d1a609b2be84ee3504cdd6377a549138","0","3","3","","0","2020-02-05 12:54:10","2020-04-23 15:41:51");
INSERT INTO tbl_patient_master VALUES("8731","9691","9691","","1","2","27","Just dial","0","11","None","Maheshwari","","Jd","Male","1990-02-05","9820894181","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","4027826ac1b7a704a8e30dbfa97abbdf","0","3","3","","0","2020-02-05 12:59:54","2020-04-23 15:41:07");
INSERT INTO tbl_patient_master VALUES("8732","9692","9692","","1","2","27","Just dial","0","11","None","Ashok","","Jd","Male","1990-02-05","9825025300","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","1b4960e2a8b78c722d04d4edb6370ffc","0","3","3","","0","2020-02-05 13:00:53","2020-04-23 15:39:23");
INSERT INTO tbl_patient_master VALUES("8733","9693","9693","","1","2","27","Just dial","0","11","None","Kunal","","Jd","Male","1990-02-05","7990612377","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","7ed1c7b85179ebe5bf10173697d86867","0","3","3","","0","2020-02-05 13:02:15","2020-04-23 15:38:43");
INSERT INTO tbl_patient_master VALUES("8734","9694","9694","","1","2","27","Just dial","0","11","None","Lipsa","","Parmar Jd","Female","1996-02-05","9601916193","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8eccc1c6f9f26bae163699713854ae47","0","3","3","","0","2020-02-05 13:03:22","2020-04-23 15:38:05");
INSERT INTO tbl_patient_master VALUES("8735","9695","9695","","1","2","27","Just dial","0","11","None","Tejas","","Jd","Male","1990-02-05","9825510728","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","27cda0bd8c85b8aa270d24c20061e98f","0","3","3","","0","2020-02-05 13:04:58","2020-04-23 15:36:13");
INSERT INTO tbl_patient_master VALUES("8736","9696","9696","","1","1","5","Relative","0","11","None","Ravi","","John","Male","1963-01-05","8469276250","ravi_john@hotmail.com","","0","Boil in left under arm pit","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-05","16:19:00","Appointment","","1","","997111af0128b2c2b54876e56d14abdd","0","3","3","","0","2020-02-05 16:19:54","2020-04-23 11:48:57");
INSERT INTO tbl_patient_master VALUES("8737","9697","9697","","1","2","8180"," Kirtee Shah","1","10","None","Purvi ","","Shah","Female","1980-10-15","9825324588","purvishah80@gmail.com","","0","Carbon clean","3550","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-05","16:39:00","Appointment","","1","","d166654d1831a0128394b650408beb31","0","3","3","","0","2020-02-05 16:40:18","2020-04-22 12:58:50");
INSERT INTO tbl_patient_master VALUES("8738","9698","9698","","1","2","0","","0","10","None","Jyotsana","","Bhati","Female","1976-01-01","9825266444","jyotsanabhati","","0","Ibrow Microblading / Filler","500","Thaltej","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-05","16:41:00","Appointment","","1","","76c7ca536d210d16b7348338b149b3f4","0","3","3","","0","2020-02-05 16:42:20","2020-04-23 11:47:04");
INSERT INTO tbl_patient_master VALUES("8739","9699","9699","","1","2","0","","0","11","None","Jayshree","","Puvar ","Female","1979-12-10","9638404103","","","0","Skin issue","","Bodakdev","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-05","17:55:00","Appointment","","1","","8f948c9de611786d2ff6ea9511242826","0","3","3","","0","2020-02-05 17:56:33","2020-04-23 11:43:59");
INSERT INTO tbl_patient_master VALUES("8740","9700","9700","","1","2","0","","0","10","None","Reena","","Jain","Female","1994-10-09","7621902222","","","0","Ibow microblading , Tattoo Removal, Lash lifting","22500","","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-05","19:21:00","Appointment","","1","","e867a769c627bc270b1b273b219fa218","0","3","3","","0","2020-02-05 19:21:53","2020-04-22 12:56:09");
INSERT INTO tbl_patient_master VALUES("8741","9701","9701","","1","2","4","Google","0","10","None","Pooja","","Dudani","Female","1986-06-02","8128704037","poojadudani0206@gmail.com","","0","Laser Toning /peel","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-06","17:52:00","Appointment","","1","","323c93f998ebaa2fd949d2bfafb9f6ff","0","3","3","","0","2020-02-06 17:53:37","2020-04-23 11:35:35");
INSERT INTO tbl_patient_master VALUES("8742","9702","9702","","1","2","27","Just dial","0","11","None","Raxit","","Patel","Male","1990-02-07","7016295004","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","d786f06adc8977e35b93c025bc7701fd","0","3","3","","0","2020-02-07 10:40:05","2020-04-24 10:23:31");
INSERT INTO tbl_patient_master VALUES("8743","9703","9703","","1","2","27","Just dial","0","11","None","Alpesh","","Patel Jd","Male","1990-02-07","9377704871","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","a9ecf2b56a4370925e685711f9fe3114","0","3","3","","0","2020-02-07 10:45:41","2020-04-24 10:22:21");
INSERT INTO tbl_patient_master VALUES("8744","9704","9704","","1","1","8233"," Nihar Gosalia","1","11","None","Henisha","","Jain","Female","1993-12-31","9913955915","henisha.jain18@gmail.com","","0","Skin issue","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-07","12:47:00","Appointment","","1","","775a7f5891e39ad2c6bba1ea3f04644f","0","3","3","","0","2020-02-07 12:48:01","2020-04-23 11:31:26");
INSERT INTO tbl_patient_master VALUES("8745","9705","9705","","1","2","28","Dr Anand Desai","0","11","None","Shreyans","","Parekh","Male","1988-05-31","9909417711","ruchipatel.19@gmail.com","","0","Skin issue","645","Jivrajpark","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-07","18:37:00","Appointment","","1","","bc3a581a3a4c147244471dc0a69dd587","0","3","3","","0","2020-02-07 18:37:43","2020-04-23 11:27:36");
INSERT INTO tbl_patient_master VALUES("8746","9706","9706","","1","2","27","Just dial","0","11","None","Parshant","","Sitapara Jd","Male","1990-02-09","9173558495","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","4800427c734d0148a52b856e9f429954","0","3","3","","0","2020-02-09 10:30:03","2020-04-24 10:20:48");
INSERT INTO tbl_patient_master VALUES("8747","9707","9707","","1","2","27","Just dial","0","11","None","Nandan","","Rathod Jd","Male","1990-02-09","9687709274","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","b257bfc04e8a28913a83264ca44571d8","0","3","3","","0","2020-02-09 10:32:29","2020-04-24 10:20:07");
INSERT INTO tbl_patient_master VALUES("8748","9708","9708","","1","2","27","Just dial","0","11","None","Kalsi","","Jd","Female","1990-02-09","8460874554","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","9d5f1d5c8c5beae559511ce3815570fb","0","3","3","","0","2020-02-09 10:36:41","2020-04-24 10:21:39");
INSERT INTO tbl_patient_master VALUES("8749","9709","9709","","1","2","27","Just dial","0","11","None","Dilip","","Jd","Female","1990-02-09","9428155155","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","7f3798d5a38bdead54637059101b61e3","0","3","3","","0","2020-02-09 10:42:05","2020-04-23 15:42:28");
INSERT INTO tbl_patient_master VALUES("8750","9710","9710","","1","2","27","Just dial","0","11","None","Ritu","","Sulake","Female","1996-11-10","9601429256","ruchipatel.19@gmail.com","","0","Skin issue","500","Torrent Power House","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-11","12:02:00","Appointment","","1","","91bb18f1ed41e91c00d839ba12b6e913","0","3","3","","0","2020-02-11 12:03:34","2020-04-23 11:23:46");
INSERT INTO tbl_patient_master VALUES("8751","9711","9711","","1","1","0","","0","10","None","Sona","","Vakharia","Female","1970-04-15","9821988007","sonavakharia@gmail.com","","0","Peel","3475","Mumbai","Mumbai","","","","","","","","","","","","","","","","","2020-02-11","17:07:00","Appointment","","1","","b61444a081cb353aa2a7b9d01fad3d55","0","3","3","","0","2020-02-11 17:08:01","2020-04-22 16:04:08");
INSERT INTO tbl_patient_master VALUES("8752","9712","9712","","1","1","0","","0","11","None","Sangeeta","","Kurani","Female","1965-12-29","9662069515","sangeeta kurani@gmail.com","","0","Hair Fall ","500","Nagpur","Nagpur","","Gujarat","India","","","","","","","","","","","","","","2020-02-11","17:25:00","Appointment","","1","","d865ea05eb0389cc3425d0913af85329","0","3","3","","0","2020-02-11 17:26:08","2020-04-22 16:01:40");
INSERT INTO tbl_patient_master VALUES("8753","9713","9713","","1","2","0","","0","11","None","Aruna","","Kadiya","Female","1968-05-28","9998213694","ruchipatel.19@gmail.com","","0","Skin issue","800","Sarkhej","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-11","18:59:00","Appointment","","1","","a67cb1558b66251580d55a6d640703db","0","3","3","","0","2020-02-11 19:00:51","2020-04-22 15:57:49");
INSERT INTO tbl_patient_master VALUES("8754","9714","9714","","1","2","23","friend","0","11","None","Radhika","","Solanki","Female","1992-05-16","8690378287","radhikasolanki1605@gmail.com","","0","Skin issue","500","Isanpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-12","16:03:00","Appointment","","1","","ecba3a322254957ce356be0c481029f0","0","3","3","","0","2020-02-12 16:04:29","2020-04-22 15:51:21");
INSERT INTO tbl_patient_master VALUES("8755","9715","9715","","1","2","27","Just dial","0","11","None","Devang","","Jd","Male","1990-02-13","9904641346","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","bc13ae4b531c9ffd5a6cc9849fd37551","0","3","3","","0","2020-02-13 11:12:07","2020-04-24 10:19:25");
INSERT INTO tbl_patient_master VALUES("8756","9716","9716","","1","2","27","Just dial","0","11","None","Yogesh","","Jd","Female","1990-02-13","9327032571","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","99cb86b571799082630151baa325cefe","0","3","3","","0","2020-02-13 11:13:40","2020-04-24 10:18:46");
INSERT INTO tbl_patient_master VALUES("8757","9717","9717","","1","2","27","Just dial","0","11","None","Ashish","","Jd","Male","1990-02-13","9512400599","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","aba821092b4cfe9ab31a49aa0ebbd112","0","3","3","","0","2020-02-13 11:14:58","2020-04-23 15:43:27");
INSERT INTO tbl_patient_master VALUES("8758","9718","9718","","1","2","27","Just dial","0","11","None","Nilesh","","Jd","Male","1990-02-13","9925223199","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","6106ce9a3ca27aafcb0bb6b0927a3f75","0","3","3","","0","2020-02-13 11:30:19","2020-04-23 15:34:00");
INSERT INTO tbl_patient_master VALUES("8759","9719","9719","","1","1","8219"," Shilpa Vachhani","1","11","None","Ramaben","","Vachhani ","Female","1954-01-01","9925223199","shilpa3235@gmail.com","","0","Skin issue","1940","S P Ring Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-13","11:30:00","Appointment","","1","","4bffcc135cda4bdf6a9679fc90a16dd5","0","3","3","","0","2020-02-13 11:31:00","2020-04-22 15:48:27");
INSERT INTO tbl_patient_master VALUES("8760","9720","9720","","1","2","0","","0","11","None","Ankita","","Shah Jd","Female","1990-02-13","7405241417","","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","c9c598c3b7a6f3ad4fe8e5e30204ac5e","0","3","3","","0","2020-02-13 11:34:22","2020-04-23 15:33:16");
INSERT INTO tbl_patient_master VALUES("8761","9721","9721","","1","1","5","Relative","0","10","None","Rupa","","Udeshi","Female","1967-02-02","9429067845","","","0","Ibow microblading","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-13","15:01:00","Appointment","","1","","e186204ac264a594c95ed9da4472c3f0","0","3","3","","0","2020-02-13 15:01:43","2020-04-22 12:53:39");
INSERT INTO tbl_patient_master VALUES("8762","9722","9722","","1","2","3","Google","0","11","None","Ganesh","","Pathrave","Male","1988-09-23","9619540954","ruchipatel.19@gmail.com","","1","Skin issue","500","Sarkhej","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-13","16:27:00","Appointment","","1","","cd917a2e5fbfcd3c379ed4459af29c16","0","3","3","","0","2020-02-13 16:28:37","2020-04-22 15:42:40");
INSERT INTO tbl_patient_master VALUES("8763","9723","9723","","1","2","27","Just dial","0","11","None","Ashok","","Jd","Female","1990-02-14","8511870001","","","0","Skin Problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","ae23fdcc40ce2c29670862d5bfac1af2","0","3","3","","0","2020-02-14 11:06:03","2020-04-23 10:43:05");
INSERT INTO tbl_patient_master VALUES("8764","9724","9724","","1","2","0","","0","11","None","Jayesh","","Jd","Male","1990-02-14","8200633966","","","0","Skin Problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","7d0d870ab85f8ccfda8582ffc1b94690","0","3","3","","0","2020-02-14 11:06:31","2020-04-23 15:32:30");
INSERT INTO tbl_patient_master VALUES("8765","9725","9725","","1","1","5","Relative","0","10","None","Bhavini","","Shah","Female","1972-10-13","9374453338","bhavini131072@gmail.com","","0","Ibow microblading","","Someshwar Complex Part-1","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-14","11:27:00","Appointment","","1","","052c021c10e96f16ba0e96b3d3c35071","0","3","3","","0","2020-02-14 11:27:35","2020-04-22 12:49:44");
INSERT INTO tbl_patient_master VALUES("8766","9726","9726","","1","1","6","Relative","0","10","None","Jagruti","","Dave","Female","1968-02-14","9825343456","","","0","Ibow microblading","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-14","14:47:00","Appointment","","1","","51fcd72a3bd0358d3605094c46dcef3b","0","3","3","","0","2020-02-14 14:47:39","2020-04-22 12:51:37");
INSERT INTO tbl_patient_master VALUES("8767","9727","9727","","1","1","0","","0","11","None","Nirav","","Shah","Male","1973-08-08","8401700464","pranvayu@yahoo.com","","0","Millia Extention","3000","","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-14","16:16:00","Appointment","","1","","5b8ee90274d6ae28227b1c04b12223c2","0","3","3","","0","2020-02-14 16:17:18","2020-04-22 12:45:53");
INSERT INTO tbl_patient_master VALUES("8768","9728","9728","","1","2","0","","0","11","None","Devina","","Tandon ","Female","2007-03-20","8980802181","devina.tandon20@gmail.com","","0","Skin Problem","500","Ahmedabad","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-15","13:10:00","Appointment","","1","","faca3f7e90c88454b4e2e777005e7d34","0","3","3","","0","2020-02-15 13:11:30","2020-04-25 16:11:51");
INSERT INTO tbl_patient_master VALUES("8769","9729","9729","","1","2","3","Google","0","10","None","Priti","","Zala","Female","1999-04-27","9023027820","pritizala9@gmail.com","","0","LHR","425","Jivrajpark","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-15","15:34:00","Appointment","","1","","2762ab0dc0eb4484a299ce93d95433cf","0","3","3","","0","2020-02-15 15:35:27","2020-04-22 15:39:51");
INSERT INTO tbl_patient_master VALUES("8770","9730","9730","","1","1","7473"," Mayur Jadeja","1","10","None","Kamlesh","","Thakkar","Male","1975-03-22","9879429049","kamleshthakkar7788@gmail.com","","0","Brightening Peel","500","Maninagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-16","18:15:00","Appointment","","1","","24545d3c8cd510e43735e7d7627bb7c9","0","3","3","","0","2020-02-16 18:16:20","2020-04-22 15:38:29");
INSERT INTO tbl_patient_master VALUES("8771","9731","9731","","1","1","0","","0","11","None","Raj","","Thakkar","Male","2002-07-19","9879429049","rthakkar622@gmail.com","","0","Skin Problem","500","Maninagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-16","18:55:00","Appointment","","1","","626a6d1362406246d23d12a20be35240","0","3","3","","0","2020-02-16 18:56:18","2020-04-25 16:12:12");
INSERT INTO tbl_patient_master VALUES("8772","9732","9732","","1","1","3","Google","0","10","None","Reshma","","Patel","Female","1963-02-18","9033838654","ptlyash@gmail.com","","0","Brightening peel and Photo facial","800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-18","11:06:00","Appointment","","1","","c6b5e52d944dc8008202b06613c71e0e","0","3","3","","0","2020-02-18 11:06:44","2020-04-24 10:12:25");
INSERT INTO tbl_patient_master VALUES("8773","9733","9733","","1","1","6","Relative","0","10","None","Mirza","","Vasim","Male","1983-06-12","9662317517","","","0","Laser Toning /Ipl","500","Kapadwanj","Kheda","","","","","","","","","","","","","","","","","2020-02-18","18:17:00","Appointment","","1","","913b1d3f4b76eb4440018fa5e09ee1ac","0","3","3","","0","2020-02-18 18:17:50","2020-04-22 15:33:38");
INSERT INTO tbl_patient_master VALUES("8774","9734","9734","","1","2","0","","0","11","None","Bipin","","Shah","Male","1950-01-29","9428997650","ruchipatel.19@gmail.com","","0","Skin issue","800","Shivarajni Cross Road","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-19","15:09:00","Appointment","","1","","9318cc31892fa7391c33f9d6a9ebdf2d","0","3","3","","0","2020-02-19 15:09:57","2020-04-22 15:21:31");
INSERT INTO tbl_patient_master VALUES("8775","9735","9735","","1","2","0","","0","11","None","Hritui","","Shah","Female","2003-10-19","7574064032","4037.stkabirio@gmail.com","","0","Rashes / Pimples","500","Ahmedabad","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-19","15:10:00","Appointment","","1","","d63280de3f277d10bbc405d243062c81","0","3","3","","0","2020-02-19 15:10:31","2020-04-22 15:17:41");
INSERT INTO tbl_patient_master VALUES("8776","9736","9736","","1","1","5","Relative","0","10","None","Hemant","","Somani","Male","1976-01-01","9825032005","ruchipatel.19@gmail.com","","0","LHR","500","Thaltej","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-19","19:19:00","Appointment","","1","","7f0b9f0f9437e7d3e52aef76249cf296","0","3","3","","0","2020-02-19 19:20:30","2020-04-22 15:11:01");
INSERT INTO tbl_patient_master VALUES("8777","9737","9737","","1","1","5","Relative","0","11","None","Jishnu","","Sheth","Male","1983-10-15","9408782980","ruchipatel.19@gmail.com","","0","Folicalitis","","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-20","12:20:00","Appointment","","1","","2483e6b02c5401ffeadb5b263fbaa8d0","0","3","3","","0","2020-02-20 12:20:33","2020-04-22 15:07:36");
INSERT INTO tbl_patient_master VALUES("8778","9738","9738","","1","1","0","","0","10","None","Pallavi","","Patel","Female","1958-12-15","9824079740","pallavi_57in@yahoo.com","","0","Ibow microblading","14500","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-20","18:41:00","Appointment","","1","","bb77952f1c872941ececdf24750d4597","0","3","3","","0","2020-02-20 18:43:32","2020-04-22 12:41:51");
INSERT INTO tbl_patient_master VALUES("8779","9739","9739","","1","1","3","Google","0","11","None","Snehal","","Ghute","Female","1991-05-05","8007713311","aboli.ghute@gmail.com","","0","lakme / lotus","2200","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-20","19:51:00","Appointment","","1","","fc0b201adce975091b0370d601ecf8d4","0","3","3","","0","2020-02-20 19:52:09","2020-04-22 15:04:25");
INSERT INTO tbl_patient_master VALUES("8780","9740","9740","","1","1","11","Doctor Reference","0","10","None","Isha","","Tharyani","Female","1969-08-10","9904080881","ishatharyani@gmail.com","","0","Ibow microblading","18000","Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-21","15:06:00","Appointment","","1","","232a0f2826f3ee089b9dbbf7eb29074e","0","3","3","","0","2020-02-21 15:09:34","2020-04-24 10:10:08");
INSERT INTO tbl_patient_master VALUES("8781","9741","9741","","1","1","3","Google","0","11","None","Bhumika","A.","Chudasama","Female","1983-07-24","9537636462","ruchipatel.19@gmail.com","","0","Hair Fall / Skin","2364","Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-21","17:49:00","Appointment","","1","","f7a45666a385a54befc95a3c54b716b2","0","3","3","","0","2020-02-21 17:50:39","2020-04-22 15:00:26");
INSERT INTO tbl_patient_master VALUES("8782","9742","9742","","1","2","8691","Ms. Namrata Gor","1","10","None","Hardik","","Prajapati","Male","1994-04-21","9033881864","hardikprjpt72@gmail.com","","0","Wart Removal","1200","Isanpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-22","15:34:00","Appointment","","1","","1c3805c590f946033606c5faeeab6445","0","3","3","","0","2020-02-22 15:35:53","2020-04-22 12:30:59");
INSERT INTO tbl_patient_master VALUES("8783","9743","9743","","1","1","9","Gunjan shah","0","10","None","Apoorv","","Agarwal","Male","1991-02-23","7698525592","agarwal.apoorv.bits@gmail.com","","0","Hydrafacial/ pumpkin peel","1600","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-23","11:54:00","Appointment","","1","","46d0eb67293d1f250165c2e1b1cd1114","0","3","3","","0","2020-02-23 11:55:13","2020-04-22 12:16:38");
INSERT INTO tbl_patient_master VALUES("8784","9744","9744","","1","1","10","Moina vohra","0","10","None","Farah","","Vohra","Female","1989-02-23","9727174617","","","0","Skin polishing, Skin tag","1200","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-23","12:29:00","Appointment","","1","","a9d233e7f76b971fbff85edfa60d3ead","0","3","3","","0","2020-02-23 12:30:03","2020-04-23 10:41:48");
INSERT INTO tbl_patient_master VALUES("8785","9745","9745","","1","1","1252"," Just Dial","1","10","None","Ruchi","","Sinha","Female","1976-08-07","9408036815","ruchipatel.19@gmail.com","","0","Carbon clean/ peel ","670","Vasna","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-25","11:48:00","Appointment","","1","","4bb68f23bc4d0d3f6880aa461faebebb","0","3","3","","0","2020-02-25 11:54:29","2020-04-22 14:58:57");
INSERT INTO tbl_patient_master VALUES("8786","9746","9746","","1","1","4","Google","0","11","None","Ayush","","Srivastava","Male","1992-03-09","8081695573","ayushkumar50@gmail.com","","0","Skin issue","500","Vejalpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-25","17:25:00","Appointment","","1","","b6d77f8a34a9aad263a45ea38d3414a0","0","3","3","","0","2020-02-25 17:27:16","2020-04-22 14:57:31");
INSERT INTO tbl_patient_master VALUES("8787","9747","9747","","1","1","0","","0","10","None","Priyanshu","","Dhruve","Male","1998-04-09","9879854727","ruchipatel.19@gmail.com","","0","Microneedling / prp","1500","Manekbag Hall","Ahmedabad","","Gujarat","India","","","","","","","","","","","Male","","","2020-02-26","11:53:00","Appointment","","1","","20a77854fce3d8758d708e11a7b06e36","0","3","3","","0","2020-02-26 11:58:25","2020-04-22 14:55:54");
INSERT INTO tbl_patient_master VALUES("8788","9748","9748","","1","1","0","","0","11","None","Dayaram","","Thakkar","Male","1954-10-02","9099172226","ruchipatel.19@gmail.com","","0","Skin issue","974","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-26","12:23:00","Appointment","","1","","50a25d4f1adb5d37771d210d9a5dd4fd","0","3","3","","0","2020-02-26 12:25:35","2020-04-22 14:53:11");
INSERT INTO tbl_patient_master VALUES("8789","9749","9749","","1","1","0","","0","10","None","Nitesh","","Kumar","Male","1992-06-01","9726434955","nitesh.a.jadhav07@gmail.com","","0","LHR / Ils","1148","Vasanth Nagar,","Bangalore","","","","","","","","","","","","","","","","","2020-02-26","13:22:00","Appointment","","1","","4374e179e25fb91e1e614841a10f7434","0","3","3","","0","2020-02-26 13:22:53","2020-04-22 14:49:55");
INSERT INTO tbl_patient_master VALUES("8790","9750","9750","","1","1","22","Friend","0","11","None","Nikhil","","Barot","Male","1986-03-02","9727791699","ruchipatel.19@gmail.com","","0","Skin issue","820","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-26","14:41:00","Appointment","","1","","983c14329f476c6d0c89baa19edd82bd","0","3","3","","0","2020-02-26 14:42:12","2020-04-22 14:45:58");
INSERT INTO tbl_patient_master VALUES("8791","9751","9751","","1","1","3","Google","0","13","None","Daxa","","Ramnani","Female","1994-02-26","9429938735","","","0","LHR","800","Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-26","15:41:00","Appointment","","1","","f0bf095d1f91df9afdc48dedced3b14e","0","3","3","","0","2020-02-26 15:42:38","2020-04-22 14:43:04");
INSERT INTO tbl_patient_master VALUES("8792","9752","9752","","1","1","22","Friend","0","10","None","Nikita","","Bhatt","Female","1994-02-26","9586884266","","","0","carbon clean and pumpkin peel","4700","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-26","16:14:00","Appointment","","1","","6e9474d0bbabe49ee020839a8f26b9a5","0","3","3","","0","2020-02-26 16:15:20","2020-04-22 14:41:18");
INSERT INTO tbl_patient_master VALUES("8793","9753","9753","","1","1","1","Disha","0","10","None","Disha","","Shah","Female","1994-11-15","9925036477","Dizzshah94@gmail.com","","2","Carbon Clean / Peel","1090","Paldi","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-02-27","11:27:00","Appointment","","1","","b48c3c05c7a65e3027613a60e31798ed","0","3","3","","0","2020-02-27 11:29:35","2020-04-22 14:51:32");
INSERT INTO tbl_patient_master VALUES("8794","9754","9754","","1","1","3","Google","0","11","None","Arun","","Charan ","Male","1988-02-27","8511427304","arun2009charan@yahoo.co.in","","0","Skin Problem","500","Godrej Garden City","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-27","12:31:00","Appointment","","1","","498fe8c330815ae984d56a1aa0c21b7b","0","3","3","","0","2020-02-27 12:33:24","2020-04-24 10:16:05");
INSERT INTO tbl_patient_master VALUES("8795","9755","9755","","1","2","3","Google","0","11","None","Kanika","","Bishnoi","Female","1994-12-05","8824307186","kbishnoi2011@gmail.com","","0","Skin issue","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-27","17:50:00","Appointment","","1","","8b17e67e352b5bd6d5f0bb45653c623a","0","3","3","","0","2020-02-27 17:53:12","2020-04-22 14:41:05");
INSERT INTO tbl_patient_master VALUES("8796","9756","9756","","1","2","22","Friend","0","11","None","Yuvraj","","Maheshwari","Male","2006-02-27","8619458910","ruchipatel.19@gmail.com","","0","Skin Problem","500","Ramdev Nagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-27","18:47:00","Appointment","","1","","7da20e848500d5896443af7313122630","0","3","3","","0","2020-02-27 18:49:19","2020-04-25 16:12:33");
INSERT INTO tbl_patient_master VALUES("8797","9757","9757","","1","1","5","Relative","0","11","None","Akshay","","Sharma","Male","1994-09-24","9726815424","akshay2409@gmail.com","","0","nose pimples","","Orchid Harmony Applewoods","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-28","12:29:00","Appointment","","1","","71215cf81a805ea435b28d31563294c6","0","3","3","","0","2020-02-28 12:30:33","2020-04-22 14:37:33");
INSERT INTO tbl_patient_master VALUES("8798","9758","9758","","1","1","3","Google","0","10","None","Dr Deep","","Patel","Male","1995-06-20","9924175267","ruchipatel.19@gmail.com","","0","Microneedling / prp/ Subscision ","400","Vasna","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","2020-02-28","15:08:00","Appointment","","1","","92b4f019ab9d11f42e6c2879e6620597","0","3","3","","0","2020-02-28 15:10:42","2020-04-22 14:34:52");
INSERT INTO tbl_patient_master VALUES("8799","9759","9759","","1","1","0","","0","10","None","Jayesh","","Patel","Male","1985-07-31","9998866888","jdbaroda555@gmail.com","","0","Microneedling / prp","1050","Bodakdev","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-28","16:40:00","Appointment","","1","","56e633cb6b9c7cf31cfc69249ce2b9f3","0","3","3","","0","2020-02-28 16:40:48","2020-04-22 14:26:15");
INSERT INTO tbl_patient_master VALUES("8800","9760","9760","","1","1","0","","0","10","None","Niyati","","Parikh","Female","1970-01-01","8128868678","niyati.parekh.1510@gmail.com","","0","Ibrow Microblading","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2020-02-29","11:39:00","Appointment","","1","","63c5cd96afee829bffee191b4055f48f","0","3","3","","0","2020-02-29 11:39:26","2020-04-22 14:38:51");
INSERT INTO tbl_patient_master VALUES("8801","9761","9761","","1","1","22","Friend","0","10","None","Siddharth","","Kumar","Male","1994-03-01","9099505949","sid930@gmaail.com","","0","Anti Tanning","1500","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-01","17:06:00","Appointment","","1","","2b06f884a29914b4fbfff077dc85e9b5","0","3","3","","0","2020-03-01 17:07:16","2020-04-22 14:36:42");
INSERT INTO tbl_patient_master VALUES("8802","9762","9762","","1","1","4","Google","0","11","None","Aangi","","Jain","Female","2008-02-14","8511658620","nirmalcreation275@gmail.com","","0","Spot On face","500","Prahladnagar ","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-01","17:26:00","Appointment","","1","","ac25a2fe3770d1321df884d4baacf5e0","0","3","3","","0","2020-03-01 17:27:42","2020-04-22 14:23:51");
INSERT INTO tbl_patient_master VALUES("8803","9763","9763","","1","1","0","","0","10","None","Payal","","Patel","Female","1992-08-03","8128324090","","","0","Milia Removal","500","Sarkhej Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-03","16:22:00","Appointment","","1","","9d88a40469c546a1ea832c92e5ee2827","0","3","3","","0","2020-03-03 16:25:03","2020-04-22 14:35:21");
INSERT INTO tbl_patient_master VALUES("8804","9764","9764","","1","1","22","Friend","0","10","None","Anushree","","Vora","Female","1996-03-04","15135032288","anuvora@gmail.com","","0","carbon clean ","3740","Usa","Usa","","","","","","","","","","","","","","","","","2020-03-04","15:18:00","Appointment","","1","","136d8980b02453431162bfc1f1381b70","0","3","3","","0","2020-03-04 15:18:59","2020-04-22 14:33:31");
INSERT INTO tbl_patient_master VALUES("8805","9765","9765","","1","5","0","","0","11","None","Biren","","Prajapati","Male","1990-09-10","9998295096","","","0","Pimples on forehead","1245","Modasa","Modasa","","","","","","","","","","","","","","","","","2020-03-05","15:32:00","Appointment","","1","","52b84da63a732fd025d1bc49000e8049","0","3","3","","0","2020-03-05 15:33:12","2020-04-22 14:21:15");
INSERT INTO tbl_patient_master VALUES("8806","9766","9766","","1","1","3","Google","0","11","None","Richa","","Bhootra","Female","2007-11-19","9408280005","ruchipatel.19@gmail.com","","0","Harmonal changes","","Madhur Hall","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-05","16:47:00","Appointment","","1","","4a5c6348d49c0b927d7be5a114f6b3bc","0","3","3","","0","2020-03-05 16:47:39","2020-04-22 14:14:15");
INSERT INTO tbl_patient_master VALUES("8807","9767","9767","","1","1","3","Google","0","11","None","Veli","","Kutuk","Male","1984-02-02","7428699373","ruchipatel.19@gmail.com","","0","Skin issue","1880","Crown Plaza Hotel","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-06","16:21:00","Appointment","","1","","6c21af43e2f6201488055503f423181b","0","3","3","","0","2020-03-06 16:21:37","2020-04-22 14:07:08");
INSERT INTO tbl_patient_master VALUES("8808","9768","9768","","1","1","8159"," Gaurang Raval","1","10","None","Harshil","","Vyas","Male","1999-11-01","9499767170","ruchipatel.19@gmail.com","","0","Scalp Microneedling","2350","Ghuma ","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-07","11:15:00","Appointment","","1","","b3bfa752701767914bdfa35c24168811","0","3","3","","0","2020-03-07 10:49:44","2020-04-22 14:03:53");
INSERT INTO tbl_patient_master VALUES("8809","9769","9769","","1","1","22","Friend","0","13","None","Amrita","","Vakharia","Female","1980-03-07","9334644940","amritashethvakharia@gmail.com","","0","LHR","3380","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-07","12:13:00","Appointment","","1","","d32c4b63f57b0d4e18582a7000c1c5e8","0","3","3","","0","2020-03-07 12:14:24","2020-04-22 14:24:09");
INSERT INTO tbl_patient_master VALUES("8810","9770","9770","","1","5","3","Google","0","10","None","Bhavin","","Lalwani","Male","2001-09-25","9998916021","lalwanibhavin450@gmai.com","","0","Carbon clean ","1370","Shyam Sunder Bunglows","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-07","12:24:00","Appointment","","1","","1d877347d6cb0718723b3fa905c5b6f2","0","3","3","","0","2020-03-07 12:25:28","2020-04-22 13:56:52");
INSERT INTO tbl_patient_master VALUES("8811","9771","9771","","1","1","22","Friend","0","10","None","Grishma ","","Desai","Female","1984-02-05","9979679077","","","1","Ibrow microblading","20000","Anandnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-07","14:41:00","Appointment","","1","","6b4c3bc3a59b48151124370ca8f5e935","0","3","3","","0","2020-03-07 14:43:46","2020-04-22 14:20:12");
INSERT INTO tbl_patient_master VALUES("8812","9772","9772","","1","2","3","Google","0","11","None","Kartik","","Kr","Male","1992-05-18","9148660589","ruchipatel.19@gmail.com","","0","skin tag","500","Shantipura","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-07","15:55:00","Appointment","","1","","542bc7d09c6330ee593d8442f6841b38","0","3","3","","0","2020-03-07 15:56:41","2020-04-22 13:45:29");
INSERT INTO tbl_patient_master VALUES("8813","9773","9773","","1","2","3","Google","0","10","None","Gaurav ","","Kashyap","Male","1990-01-01","9171250769","gauravkashyap","","1","carbon Clean / Face Prp ","925","Vikram Nagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","","","","","0","","bd85bda57359bb44a3831cb24f5636ee","0","3","3","","0","2020-03-07 16:38:32","2020-04-22 13:05:05");
INSERT INTO tbl_patient_master VALUES("8814","9774","9774","","1","1","3","Google","0","11","None","Jagdish","","Tharmatt","Male","1956-01-01","9999820121","prakshimehta86@gmail.com","","0","Skin issue","905","South Bopal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-08","11:53:00","Appointment","","1","","4444dee24299ac56fac9fe184e5bebf9","0","3","3","","0","2020-03-08 11:54:49","2020-04-22 13:01:49");
INSERT INTO tbl_patient_master VALUES("8815","9775","9775","","1","1","18","google","0","10","None","Shivani","","Desai","Female","1992-03-08","9429166198","desai6167@gmail.com","","0","carbon clean ","3400","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-08","13:12:00","Appointment","","1","","89e830c5421b6d8f6c7273e050ccc5e4","0","3","3","","0","2020-03-08 13:13:14","2020-04-22 14:16:06");
INSERT INTO tbl_patient_master VALUES("8816","9776","9776","","1","1","26","friend","0","10","None","Mahek","","Gujjar","Female","1990-11-09","8319072748","","","0","Photo Facial","3145","Jodhpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-11","12:37:00","Appointment","","1","","2de72dcc4f8a32e53a16d2111ad87491","0","3","3","","0","2020-03-11 12:39:33","2020-04-24 10:13:18");
INSERT INTO tbl_patient_master VALUES("8817","9777","9777","","1","1","3","Google","0","14","None","Urvashi","","Oza","Female","1970-07-28","9925384708","urvashioza28@yahoo.com","","0","Botox and Hydrafacail","12800","Kalol","Gandhinagar","","","","","","","","","","","","","","","","","2020-03-11","15:56:00","Appointment","","1","","9f127ef34b5501361ddfc2f6b579197a","0","3","3","","0","2020-03-11 15:58:29","2020-04-22 14:13:32");
INSERT INTO tbl_patient_master VALUES("8818","9778","9778","","1","1","3","Google","0","11","None","Anvar","","Parmar","Male","1954-07-29","9978138383","parmar.mohsin@gmail.com","","0","Skin issue","500","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-11","17:34:00","Appointment","","1","","d2de0f16f01ceb2f7d93d721c10858ec","0","3","3","","0","2020-03-11 17:34:48","2020-04-22 12:58:25");
INSERT INTO tbl_patient_master VALUES("8819","9779","9779","","1","1","5","Relative","0","11","None","Kiran","","Soni","Male","1968-12-02","9694140250","ruchipatel.19@gmail.com","","1","Skin issue","","Pratapgarh","Rajasthan","","Gujarat","India","","","","","","","","","","","","","","2020-03-11","18:31:00","Appointment","","1","","d4e4d7b5439b0a901933c5e09343fe01","0","3","3","","0","2020-03-11 18:33:49","2020-04-22 12:56:26");
INSERT INTO tbl_patient_master VALUES("8820","9780","9780","","1","1","3","Google","0","10","None","Mitesh","","Patel","Male","1975-01-20","9825009673","maxpatel12@gmail.com","","0","Ibrow Microblading / Iv Infusion","500","Naranpura","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-11","18:37:00","Appointment","","1","","72d298398a8622ea0ef68af282dfab66","0","3","3","","0","2020-03-11 18:39:09","2020-04-22 12:53:04");
INSERT INTO tbl_patient_master VALUES("8821","9781","9781","","1","1","3","Google","0","11","None","Parul","","Joshi","Female","1972-03-11","9714088811","","","0","Skin Tag Removal","1000","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-11","18:41:00","Appointment","","1","","d4796a9546d45c54a64732c1b3bc07f6","0","3","3","","0","2020-03-11 18:42:08","2020-04-22 13:28:07");
INSERT INTO tbl_patient_master VALUES("8822","9782","9782","","1","1","3","Google","0","11","None","Shilpa","","Zala","Female","1989-07-21","8160776285","ruchipatel.19@gmail.com","","0","Skin issue","1050","Satellite","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-11","19:11:00","Appointment","","1","","fed6db14569e504c233b63f63051bac7","0","3","3","","0","2020-03-11 19:12:32","2020-04-22 12:49:23");
INSERT INTO tbl_patient_master VALUES("8823","9783","9783","","1","2","3","Google","0","11","None","Udit","","Gadhvi","Male","1997-10-20","8780423408","uditgadhvi97@gmail.com","","0","Hair Fall","1060","Navrangpura","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-12","17:36:00","Appointment","","1","","5d287fcc7cada5adb805158cbf594405","0","3","3","","0","2020-03-12 17:36:55","2020-04-22 12:46:23");
INSERT INTO tbl_patient_master VALUES("8824","9784","9784","","1","2","3","Google","0","11","None","Jeevan","","Hemrajani","Male","1946-03-14","9227288207","jeevan_hemrajani","","0","Skin issue","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-14","15:30:00","Appointment","","1","","a61576b3e71f9cf96ce4a0cba7641b2e","0","3","3","","0","2020-03-14 15:32:09","2020-04-22 12:42:11");
INSERT INTO tbl_patient_master VALUES("8825","9785","9785","","1","2","5","Relative","0","11","None","Aishwarya","","Joshi","Female","1994-04-15","9549596006","ruchipatel.19@gmail.com","","0","Skin issue","1480","Shela Gam","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-14","17:36:00","Appointment","","1","","0d53612d8731acb4bec7cb61c31630f7","0","3","3","","0","2020-03-14 17:37:47","2020-04-22 12:40:08");
INSERT INTO tbl_patient_master VALUES("8826","9786","9786","","1","5","3","Google","0","11","None","Pradip","","Patidar","Male","1988-06-24","6355799740","ruchipatel.19@gmail.com","","1","Skin issue","750","Changodar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","","","","","0","","a423acbe8b26c68b7e84ee588e9a36d4","0","3","3","","0","2020-03-15 13:32:14","2020-04-22 12:36:43");
INSERT INTO tbl_patient_master VALUES("8827","9787","9787","","1","5","3","Google","0","13","None","Nilofar","","Gaha","Female","1995-03-15","7874158263","","","0","LHR","800","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","f418420bcef44ae2d4b3d495caf41cf3","0","3","3","","0","2020-03-15 18:39:40","2020-04-22 13:26:12");
INSERT INTO tbl_patient_master VALUES("8828","9788","9788","","1","1","48","Xpertz Kids School","0","11","None","Rimple","","Prajapati","Female","1981-03-17","9574860897","","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-17","18:06:00","Appointment","","1","","f3066dee02e4d5b942e667e16d010303","0","3","3","","0","2020-03-17 18:07:32","2020-04-24 10:17:42");
INSERT INTO tbl_patient_master VALUES("8829","9789","9789","","1","1","5","Relative","0","12","None","Indravijay ","","Vaghela","Male","1996-01-10","7778817555","","","1","Scalp Dermapen and PRP","4500","Gandhinagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-18","13:11:00","Appointment","","1","","8b7f728b03a688a084519dd36dcf6f8a","0","3","3","","0","2020-03-18 13:13:37","2020-04-22 13:10:02");
INSERT INTO tbl_patient_master VALUES("8830","9790","9790","","1","1","3","Google","0","11","None","Gunjan","","Arora","Female","1991-05-12","9610607779","ruchipatel.19@gmail.com","","0","Skin issue","500","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-18","17:38:00","Appointment","","1","","4210657e4bc7f382b588a48689eee377","0","3","3","","0","2020-03-18 17:39:22","2020-04-22 12:33:56");
INSERT INTO tbl_patient_master VALUES("8831","9791","9791","","1","1","3","Google","0","12","None","Priya","","Meharia","Female","1985-12-14","9662015937","ruchipatel.19@gmail.com","","0","Hair Fall / Acne","500","Makarba","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-18","17:42:00","Appointment","","1","","e83e116a2fe699830f478177ea6ed722","0","3","3","","0","2020-03-18 17:44:53","2020-04-22 12:31:14");
INSERT INTO tbl_patient_master VALUES("8832","9792","9792","","1","1","3","Google","0","11","None","Karan","","Gupta","Male","1993-03-19","8527569306","karan.g16@nibdu.org","","0","Skin Problem","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-19","11:47:00","Appointment","","1","","f2170dff97e80a302c4d227a0ce22218","0","3","3","","0","2020-03-19 11:48:06","2020-04-24 10:16:43");
INSERT INTO tbl_patient_master VALUES("8833","9793","9793","","1","1","46","Veli","0","11","None","Arda","","Aylanc","Male","1990-03-19","7428699373","adnanarda.aylanc@gmail.com","","0","Skin Problem","990","S P Ring Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-19","12:03:00","Appointment","","1","","36ce61161cdd1f9532bf43f42d75f8f2","0","3","3","","0","2020-03-19 12:04:43","2020-04-24 10:14:26");
INSERT INTO tbl_patient_master VALUES("8834","9794","9794","","1","1","47","Manisha Desai","0","10","None","Vijay","","Desai","Male","1995-03-19","9898133888","","","0","Carbon Clean and Pumpkin peel","1000","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-19","12:39:00","Appointment","","1","","369e06ea7930274b2effcbd3b340e05e","0","3","3","","0","2020-03-19 12:40:25","2020-04-24 10:09:06");
INSERT INTO tbl_patient_master VALUES("8835","9795","9795","","1","1","3","Google","0","10","None","Akansha","","Yadav","Female","1993-08-05","8469165198","ruchipatel.19@gmail.com","","0","Tattoo Removal","","Ramdev Nagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-19","19:30:00","Appointment","","1","","855d89ebdc4088c7e60efc40396522aa","0","3","3","","0","2020-03-19 19:28:10","2020-04-22 12:24:47");
INSERT INTO tbl_patient_master VALUES("8836","9796","9796","","1","5","5","Relative","0","13","None","Ruchi","","Patel","Female","1988-04-22","9909102261","ruchipatel.19@gmail.com","","0","LHR","","Rughnath Park","Ahmedabad","","Gujarat","India","","","","","","","","","9909102261","","","","","2020-03-20","17:24:00","Appointment","","1","","4a41556ce07f2173bff8f43177439ed8","0","3","3","","0","2020-03-20 17:26:01","2020-04-22 12:19:34");
INSERT INTO tbl_patient_master VALUES("8837","9797","9797","","1","1","0","","0","11","None","Ankit","","Hirani","Male","1997-03-21","9227445511","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-21","11:54:00","Appointment","","1","","9747ab2f3045561a5d1387443297303e","0","3","3","","0","2020-03-21 11:55:10","2020-04-23 15:23:06");
INSERT INTO tbl_patient_master VALUES("8838","9798","9798","","1","5","5","Relative","0","10","None","Pranati","","Pandey","Female","1993-10-17","7376576934","pandeypranati2015@gmai.com","","0","Ibrow Microblading","","Maninagar","Ahmedabad","","Gujrat","India","","Maninagar","","","","","","","","","","","","2020-03-21","12:13:00","Appointment","","1","","f3c1c1dc2a1efa1547522c9e338401cd","0","3","3","","0","2020-03-21 12:15:16","2020-04-22 12:12:53");
INSERT INTO tbl_patient_master VALUES("8839","9799","9799","","1","1","22","Friend","0","11","None","Vinay","","Bhinde","Male","1992-03-21","9904703208","","","0","Skin Problem","800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-03-21","17:37:00","Appointment","","1","","cdfca86e540a854c4c67ca5e6669c242","0","3","3","","0","2020-03-21 17:37:56","2020-04-22 15:07:17");
INSERT INTO tbl_patient_master VALUES("8840","9800","9800","","1","5","0","","0","11","None","Hafsah ","","Shaikh","Female","1983-12-12","9924409797","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-04-02","19:40:00","Appointment","","1","","29b5a4eca03eaa2ac6aa9e332d957b40","0","5","3","","0","2020-04-02 18:52:24","2020-04-23 15:20:27");
INSERT INTO tbl_patient_master VALUES("8841","9801","9801","","1","5","0","","0","11","None","Harshaben ","","Doshi","Female","1969-12-12","9998052061","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","4259157c6e9762e2888086e19249c2c0","0","5","3","","0","2020-04-04 18:18:08","2020-04-23 15:22:39");
INSERT INTO tbl_patient_master VALUES("8842","9802","9802","","1","5","0","","0","11","None","Hetal","","Gohil","Female","1980-12-12","9898390165","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","bffa08d707776f9bf67649a302710890","0","5","3","","0","2020-04-04 18:19:54","2020-04-23 15:22:11");
INSERT INTO tbl_patient_master VALUES("8843","9803","9803","","1","5","0","","0","11","None","Janak","","Prajapati","Male","2001-12-12","9825099272","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","3e243a997d5e2a7350ba07de7b1c26d4","0","5","3","","0","2020-04-04 20:09:34","2020-04-23 15:21:47");
INSERT INTO tbl_patient_master VALUES("8844","9804","9804","","1","5","0","","0","11","None","Virja ","","Govani","Female","2007-12-12","9998393931","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","05803d662b52ac8e44e231e0b6c1e1c1","0","5","3","","0","2020-04-06 21:20:18","2020-04-23 15:21:25");
INSERT INTO tbl_patient_master VALUES("8845","9805","9805","","1","5","0","","0","11","None","Farhin ","","Lakhani","Female","1998-12-12","9726970000","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","4c7b0a406ca209fdce8144b147aa8622","0","5","3","","0","2020-04-08 14:04:41","2020-04-23 15:20:53");
INSERT INTO tbl_patient_master VALUES("8846","9806","9806","","1","5","0","","0","11","None","Jenish","","Pandya","Male","1990-12-12","8866745742","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","78cd2f3b2eca5228a1a5acd144da8792","0","5","3","","0","2020-04-10 19:09:45","2020-04-23 15:19:59");
INSERT INTO tbl_patient_master VALUES("8847","9807","9807","","1","5","0","","0","11","None","Kunal ","","Sanghavi","Male","1993-12-12","9227779988","","","0","Skin Problem","","","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","169a6250cdc15775d31fad46bcfec0c1","0","5","3","","0","2020-04-10 22:42:58","2020-04-23 15:19:23");
INSERT INTO tbl_patient_master VALUES("8848","9808","9808","","1","5","0","","0","11","None","Ijat ","","Shaikh","Male","1998-12-12","8866336929","","","0","Skin Problem","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","bc284def835bdf3fa98e81a9ef559b02","0","5","3","","0","2020-04-11 23:19:55","2020-04-23 15:18:55");
INSERT INTO tbl_patient_master VALUES("8849","9809","9809","","1","5","5","Relative","0","11","None","Rinku ","","Kapadia","Female","1974-12-12","9879003531","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8bb3cca5ff68522b51b3d9aa6b559459","0","5","3","","0","2020-04-12 21:06:18","2020-04-22 13:23:24");
INSERT INTO tbl_patient_master VALUES("8850","9810","9810","","1","5","3","Google","0","11","None","Sanjay","","Rajput","Male","1994-02-12","9998617914","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","4b30c8b28d216a5f7cd0eb1b075d5894","0","5","3","","0","2020-04-13 17:38:34","2020-04-22 13:21:36");
INSERT INTO tbl_patient_master VALUES("8851","9811","9811","","1","5","3","Google","0","11","None","Pooja ","","Dalal","Female","1990-12-12","9998285200","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","86c1c654f090f78166990d34010c6934","0","5","3","","0","2020-04-15 14:29:39","2020-04-22 13:20:06");
INSERT INTO tbl_patient_master VALUES("8852","9812","9812","","1","1","3","Google","0","11","None","Taranjit","","Singh","Male","1972-04-17","9376002999","","","0","Skin Problem","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-04-17","12:48:00","Appointment","","1","","a9fc369f02266105c70971c264ec5e31","0","3","3","","0","2020-04-17 12:49:52","2020-04-22 13:02:46");
INSERT INTO tbl_patient_master VALUES("8853","9813","9813","","1","1","3","Google","0","11","None","Nikhil","","Bhaskar","Male","1994-04-18","7979924229","nikhilbhaskarltr@gmail.com","","0","Skin Problem","500","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2020-04-18","11:28:00","Appointment","","1","","424858f4cbf8fb0ed52629721fd57d74","0","3","3","","0","2020-04-18 11:30:17","2020-04-22 13:01:04");
INSERT INTO tbl_patient_master VALUES("8854","9814","9814","","1","1","3","Google","0","11","None","Harsha","","Shah","Female","1982-04-18","9824567852","","","0","Skin issue","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-04-18","12:11:00","Appointment","","1","","b12d37bea6d8687398968c0fd8d8f889","0","3","3","","0","2020-04-18 12:11:40","2020-04-22 12:24:11");
INSERT INTO tbl_patient_master VALUES("8855","9815","9815","","1","1","3","Google","0","16","None","Jitesh","","Rawal","Male","1992-04-18","9979291029","jitesh9998698919@gmail.com","","0","Tattoo Removal And Beard shaping LHR","7390","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-04-18","13:33:00","Appointment","","1","","39b096df882686b1a03ae30b27af54a3","0","3","3","","0","2020-04-18 13:38:14","2020-05-05 10:39:07");
INSERT INTO tbl_patient_master VALUES("8856","9816","9816","","1","1","3","Google","0","11","None","Vishal","","Desai","Male","1995-04-18","9998111176","","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-04-18","15:00:00","Appointment","","1","","58f8df79a16cf3ec7dca38be2933cc5d","0","3","3","","0","2020-04-18 14:40:32","2020-09-17 10:57:41");
INSERT INTO tbl_patient_master VALUES("8857","9817","9817","","1","1","0","","0","11","Mr","Shailesh","","Dhiman","Male","1986-04-19","9898453735","shailesh.dhiman@gmail.com","","0","Skin Problem","600","Usa","Usa","","","","","","","","","","","","","","","","","2020-04-19","12:31:00","Appointment","","1","","901f64753ae0dc256723f39aeaf3ffe8","0","1","1","","0","2020-04-19 12:35:11","2020-04-22 15:19:49");
INSERT INTO tbl_patient_master VALUES("8858","9818","9818","","1","1","29","Tanvi Shah","0","11","Ms.","Aarya","","Parikh","Female","2005-04-23","9978677973","aaryaparikh0207@gmail.com","","0","Skin Problem","600","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","05392f593708ff16c3e48c59d9fd1cfd","0","3","5","","0","2020-04-23 11:49:22","2020-06-12 13:58:29");
INSERT INTO tbl_patient_master VALUES("8859","9819","9819","","1","1","27","Just dial","0","11","None","Hiren","","Acharya","Male","1985-10-08","9726651003","hirenacharya29@gmail.com","","0","Skin Problem","500","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-04-30","12:20:00","Appointment","","1","","c507803ad959513293526bec9106f0c0","0","3","3","","0","2020-04-30 12:27:44","2020-05-01 17:06:18");
INSERT INTO tbl_patient_master VALUES("8860","9820","9820","","1","1","3","Google","0","11","None","Sakshi","","Chadha","Female","1989-05-01","9166741898","duasakshi88@gmail.com","","0","Acne","500","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-01","11:55:00","Appointment","","1","","9c1e21880d0d2e085081ea5a5c2273e2","0","3","3","","0","2020-05-01 11:56:33","2020-06-18 12:00:35");
INSERT INTO tbl_patient_master VALUES("8861","9821","9821","","1","1","22","Friend","0","12","None","Raviraj","","Rathod","Male","1991-05-05","9726262654","","","0","Skin Problem","500","Shela","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-05","14:06:00","Appointment","","1","","ff40f7e9e4d797a10e6505a7d4ca9c64","0","3","3","","0","2020-05-05 14:07:35","2020-05-06 11:40:09");
INSERT INTO tbl_patient_master VALUES("8862","9822","9822","","1","1","22","Friend","0","11","None","Faiza","","Khan","Female","1995-05-06","8109403733","faizakhan813.fk@gmail.com","","0","","","Madhya Pradesh","Madhya Pradesh ","","","","","","","","","","","","","","","","","2020-05-06","13:37:00","Appointment","","1","","82b2a5e63581080c10e03389b812ab89","0","3","3","","0","2020-05-06 13:41:11","2020-05-13 11:13:58");
INSERT INTO tbl_patient_master VALUES("8863","9823","9823","","1","5","49","Existing Client","0","11","None","Maurya","","Kapadia","Male","2003-05-07","9879009531","rmksmkmmk@gmail.com","","0","Skin Problem","500"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-07","14:04:00","Appointment","","1","","754f33656356c551db91cce37a1a507e","0","3","3","","0","2020-05-07 14:06:28","2020-05-12 10:33:09");
INSERT INTO tbl_patient_master VALUES("8864","9824","9824","","1","5","0","","0","11","None","Naveen","","Wadhwa","Male","1981-05-08","9828096229","","","0","","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8538461fd7216687510da69db8c0426b","0","3","3","","0","2020-05-08 16:16:08","2020-05-13 11:12:14");
INSERT INTO tbl_patient_master VALUES("8865","9825","9825","","1","5","7939","None Vandana Sinha","1","11","","Nikhar","","Gyanesh","Male","1981-10-02","9769212104","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-12","12:23:00","Appointment","","1","","a45f35bfbf784274c12bf26a9bfe7a54","0","3","","","0","2020-05-12 12:25:25","");
INSERT INTO tbl_patient_master VALUES("8866","9826","9826","","1","1","98","Dr Neha Agarwal","0","11","None","Rajshree","","Deole","Female","1967-05-14","9501333558","rajshreedeole@gmail.com","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","follow up by phone...mostly cured ...continue for same treatment,,,.advised for skin tags removal","","","","","","","2020-05-14","11:50:00","Appointment","","1","","ddbecfe8d185f45fda12d537823241cc","0","3","5","","0","2020-05-14 11:52:56","2020-06-04 13:39:26");
INSERT INTO tbl_patient_master VALUES("8867","9827","9827","","1","1","25","Aarti vazirani","0","11","None","Vaidehi","","Soni","Female","1984-11-10","9824911767","rjcorpo_hardik@yahoo.com","","0","Skin Problem","","Vastrapur","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-15","13:51:00","Appointment","","1","","23ba52cb690aeeb4f83c59d3a563d5c3","0","3","3","","0","2020-05-15 13:52:47","2020-05-15 14:10:55");
INSERT INTO tbl_patient_master VALUES("8868","9828","9828","","1","1","27","Just dial","0","11","None","Rishita","","Dave","Female","1994-05-16","8238729374","rishitadave58214@gmail.com","","0","Skin Problem","500"," Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-16","11:08:00","Appointment","","1","","fea751c554e4d5cfcf9afe9c6c5acc9a","0","3","3","","0","2020-05-16 11:09:41","2020-05-16 11:43:16");
INSERT INTO tbl_patient_master VALUES("8869","9829","9829","","1","5","27","Just dial","0","11","None","Suresh","","Agarwal","Male","1963-06-03","80003825678","chandraagarwals@gmail.com","","0","Skin Problem","500"," Bhilwara","Rajasthan","","","","","","","","","","","","","","","","","2020-05-16","16:51:00","Appointment","","1","","0b13d27be318a98045ed28163cbea95e","0","3","3","","0","2020-05-16 16:52:57","2020-05-16 16:54:33");
INSERT INTO tbl_patient_master VALUES("8870","9830","9830","","1","1","25","Aarti vazirani","0","11","None","Aakansha","","Shah","Female","1991-05-17","8511709501","aakanshashah1010@gmail.com","","0","skin problem","","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-17","11:44:00","Appointment","","1","","753ebfcd0f1041e43485327487659051","0","3","3","","0","2020-05-17 11:47:06","2020-05-31 11:01:01");
INSERT INTO tbl_patient_master VALUES("8871","9831","9831","","1","5","99","Practo","0","11","None","Uttam","","Solanki","Male","1997-05-17","7043168448","solankiuttam03.us@gmail.com","","0","Skin Problem","500","Vasna","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-17","14:30:00","Appointment","","1","","04b08e6867083f25f9cb483b1ca4b6ab","0","5","5","","0","2020-05-17 13:09:54","2020-05-17 13:10:23");
INSERT INTO tbl_patient_master VALUES("8872","9832","9832","","1","5","27","Just dial","0","11","None","Mohit","","Gahlot","Male","2000-09-05","8490878339","rajputmohit595@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-17","15:30:00","Appointment","","1","","bb0301cb3cc353af7709225865f27f83","0","5","5","","0","2020-05-17 15:31:39","2020-05-17 15:32:54");
INSERT INTO tbl_patient_master VALUES("8873","9833","9833","","1","5","3","Google","0","11","None","Bani","","Jain","Female","2015-03-25","9328269936","vikrant992000@gmail.com","","0","skin problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-21","16:31:00","Appointment","","1","","b2b25603d8d80f8f03a43f05eb76b3ce","0","3","3","","0","2020-05-21 16:33:40","2020-05-21 16:46:02");
INSERT INTO tbl_patient_master VALUES("8874","9834","9834","","1","5","49","Existing Client","0","11","None","Rishi","","Bhootra","Male","1980-12-27","9408280009","rishibhootra@rediffmail.com","","0","Skin Probem","500","Gulmohar Park","Ahmedabad","","","","","","","","","","","","","","Male","","","","","","","0","","fc3c56efe820c0760b1e3cd06b595d07","0","3","3","","0","2020-05-23 12:28:01","2020-05-23 12:56:34");
INSERT INTO tbl_patient_master VALUES("8875","9835","9835","","1","1","9","Gunjan shah","0","11","None","Janki","","Chokshi","Female","1990-05-24","9429460961","","","0","skin problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","Female","","","2020-05-24","12:19:00","Appointment","","1","","777cdbc56d8d822c27baf90e88d8c3f6","0","3","3","","0","2020-05-24 12:21:10","2020-06-17 14:47:43");
INSERT INTO tbl_patient_master VALUES("8876","9836","9836","","1","1","3","Google","0","11","None","Rohit","","Mirajgave","Male","1990-05-18","9113635562","rohit.mirajgave09@gmail.com","","0","Skin Probem","500"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-24","17:36:00","Appointment","","1","","6378f00ba2b1b9c84c5ab4085b8653b6","0","3","3","","0","2020-05-24 17:38:32","2020-05-26 10:22:17");
INSERT INTO tbl_patient_master VALUES("8877","9837","9837","","1","5","3","Google","0","11","","Saurin","","Prajapati","Male","1985-02-21","9925112442","","","0","Skin Problem","500","Chandlodia","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-26","14:29:00","Appointment","","1","","8e18820ed17c2d2bf6d11ed556b6b7ea","0","3","","","0","2020-05-26 14:30:35","");
INSERT INTO tbl_patient_master VALUES("8878","9838","9838","","1","1","49","Existing Client","0","11","None","Lata","","Gajjar","Female","1962-05-01","9265683772","","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-27","15:58:00","Appointment","","1","","b70a2cdf0507112308b76f942f3c18c9","0","3","3","","0","2020-05-27 16:01:13","2020-05-27 16:45:51");
INSERT INTO tbl_patient_master VALUES("8879","9839","9839","","1","1","3","Google","0","11","","Hardik","","Ahuja","Male","1981-06-05","9879025465","ahujahardik@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-27","16:47:00","Appointment","","1","","d3cc9f1ba7f80684521c11fa49508d4d","0","3","","","0","2020-05-27 17:37:55","");
INSERT INTO tbl_patient_master VALUES("8880","9840","9840","","1","5","3","Google","0","12","None","Ajay","","Choudhary","Male","1984-06-22","9998222100","ajaysainchit2904@gmail.com","","0","Skin Problem","500","Southbopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-28","11:43:00","Appointment","","1","","3d7ee11e04b1316ab47bb9655ef88793","0","3","3","","0","2020-05-28 11:46:23","2020-05-28 11:56:20");
INSERT INTO tbl_patient_master VALUES("8881","9841","9841","","1","1","183","Aalap Shah","0","11","","Vishal","","Chauhan","Male","1997-06-05","9537207548","","","0","Skin Problem","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-29","12:17:00","Appointment","","1","","5cd250f01d187e18f65c5b2958fcad9e","0","3","","","0","2020-05-29 12:20:14","");
INSERT INTO tbl_patient_master VALUES("8882","9842","9842","","1","5","20","Facebook","0","11","None","Amit","","Trikmani","Male","1986-06-05","7878785686","amit.trikmani@gmail.com","","0","Skin Problem","500","Vasna","Ahmedabad","","","","","","","","","","follow up by telephone....very excellent treatment response...he is going out of station so not coming 2-3 days,..advised to continue rest of medicine..","","","","","","","2020-05-30","11:16:00","Appointment","","1","","fe5f06b7d033b2a94f076456181f5352","0","3","5","","0","2020-05-30 11:17:57","2020-06-04 12:24:23");
INSERT INTO tbl_patient_master VALUES("8883","9843","9843","","1","1","5","Relative","0","11","","Shraddha ","","Soni","Female","1995-03-14","7984437283","shahshraddha696@gmail.com","","0","Skin Problem","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-30","11:39:00","Appointment","","1","","c4d70f41e094c8a231def64e4db247df","0","3","","","0","2020-05-30 11:41:56","2020-06-23 16:46:09");
INSERT INTO tbl_patient_master VALUES("8884","9844","9844","","1","1","22","Friend","0","12","None","Anju","","Shah","Female","1978-05-30","9099633400","aashanaexport@yahoo.com","","0","Hair Fall & Dark Circle","500"," Sabarmati","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-30","12:22:00","Appointment","","1","","e4e4739635f89fe3f914bc4ec8b827f3","0","3","3","","0","2020-05-30 12:24:02","2020-05-30 14:45:33");
INSERT INTO tbl_patient_master VALUES("8885","9845","9845","","1","5","3","Google","0","11","None","Usha","","Kashkari","Female","1957-02-17","7600051934","aashishkashkari@gmail.com","","0","Skin Probem","500","Ramdevnagar ","Ahemadabad","","","","","","","","","","","","","","","","","2020-05-31","11:25:00","Appointment","","1","","312874200586bdc7a190274c9d89d589","0","3","3","","0","2020-05-31 11:28:18","2020-05-31 11:31:52");
INSERT INTO tbl_patient_master VALUES("8886","9846","9846","","1","5","3","Google","0","11","None","Madhuri","","Dhar","Female","1988-10-06","9811623234","ashishkashkari@gmail.com","","0","skin problem","500","Ramdevnagar ","Ahemadabad","","","","","","","","","","","","","","","","","2020-05-31","11:28:00","Appointment","","1","","66cd90b458a47ca3e19a05ca259dae8c","0","3","3","","0","2020-05-31 11:30:28","2020-05-31 11:31:17");
INSERT INTO tbl_patient_master VALUES("8887","9847","9847","","1","5","186","Bharat Prajapati","0","11","None","Mahima","","Prajapati","Female","2002-05-31","9824430095","bharat71081@gmail.com","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-05-31","12:40:00","Appointment","","1","","d0ebd69e5528b13ea54ba09e8b3397c2","0","3","3","","0","2020-05-31 12:41:21","2020-05-31 13:36:35");
INSERT INTO tbl_patient_master VALUES("8888","9848","9848","","1","5","5","Relative","0","11","None","Bharat","","Prajapati","Male","1985-05-31","9824430095","bharat71081@gmail.com","","0","Skin Problem",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","f4d03f73d6d178e58f2ff1f102d7a722","0","3","3","","0","2020-05-31 13:11:13","2020-05-31 13:36:25");
INSERT INTO tbl_patient_master VALUES("8889","9849","9849","","1","5","3","Google","0","11","","Dhaivat","","Panchal","Male","1996-03-13","7600108665","panchaldhaivat1@gmail.com","","0","Blackheads",""," Thaltej","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","2020-05-31","15:39:00","Appointment","","1","","1fd7d6051d16801da9cd62ffaf2ff6a8","0","3","","","0","2020-05-31 15:42:23","");
INSERT INTO tbl_patient_master VALUES("8890","9850","9850","","1","1","669"," Neetu Kochar","1","11","","Drishti","","Kochar","Female","2008-06-02","9978822408","neetukochar03@gmail.com","","0","Skin Problem","","Navragpura ","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-02","13:15:00","Appointment","","1","","57de3abef7c711ebffab56b84d4a81b3","0","3","","","0","2020-06-02 11:33:48","");
INSERT INTO tbl_patient_master VALUES("8891","9851","9851","","1","5","7957","None Jagdish Chavada","1","10","None","Pragna","","Chavda","Female","1977-06-02","99090 17203","","","0","Waxing ",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","","","","","0","","8b9d89ca9a81d44b72136070d59bb2f1","0","3","3","","0","2020-06-02 11:49:10","2020-06-02 12:24:30");
INSERT INTO tbl_patient_master VALUES("8892","9852","9852","","1","5","22","Friend","0","11","","Ketan","","Parmar","Male","1987-06-02","9725884994","kituu220@gmail.com","","0","Skin Problem","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-02","15:54:00","Appointment","","1","","34b08f1ec8ae84d3fc041650cd9ddb9a","0","3","","","0","2020-06-02 15:55:22","");
INSERT INTO tbl_patient_master VALUES("8893","9853","9853","","1","5","3","Google","0","10","None","Jenika","","Ratani","Female","1997-04-07","8320135858","jenika.ratani2@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahemadabad","","","","","","","","","","","","","","","","","2020-06-03","19:34:00","Appointment","","1","","0053144af5f472d7292c14e6b9e82636","0","3","3","","0","2020-06-03 19:38:47","2020-06-03 19:40:12");
INSERT INTO tbl_patient_master VALUES("8894","9854","9854","","1","5","30","Advertisement","0","12","None","Heli","","Shah","Female","1999-04-07","9979880994","helishah07@gmail.com","","0","Skin Problem","","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-04","16:30:00","Appointment","","1","","70e43d867711529605487228ddf7b4f4","0","3","3","","0","2020-06-04 12:15:18","2020-06-04 12:19:25");
INSERT INTO tbl_patient_master VALUES("8895","9855","9855","","1","5","24","Advertisement","0","12","","Rakhi","","Shah","Female","1974-08-03","9687688109","rakhi@pinitfintrade.com","","0","Hair Fall","","Ambli","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-04","16:30:00","Appointment","","1","","f698297d6d321e9ea43211d23d95a200","0","3","","","0","2020-06-04 12:19:16","");
INSERT INTO tbl_patient_master VALUES("8896","9856","9856","","1","1","188","Dr Ipsa Pandya","0","11","","Rupali","","Gosalia","Female","1976-04-12","9664687506","mihirgosalia75@gmail.com","","0","Skin Problem","500"," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-05","11:36:00","Appointment","","1","","ead6bd480ef5ad8c8f50c8ea4a4a09b1","0","3","","","0","2020-06-05 11:38:31","");
INSERT INTO tbl_patient_master VALUES("8897","9857","9857","","1","5","3","Google","0","11","None","Deepa ","","Rani","Female","1987-01-22","7207844942","ranideepa450@gmail.com","","0","Skin Problem","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-05","18:53:00","Appointment","","1","","a00adea7ebc64dd3d28f2ff3d5e45b15","0","3","3","","0","2020-06-05 18:55:45","2020-06-05 19:10:22");
INSERT INTO tbl_patient_master VALUES("8898","9858","9858","","1","1","47","Manisha Desai","0","13","","Rujal","","Desai","Female","2000-01-30","9106057102","","","0","LHR",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-09","09:46:00","Appointment","","1","","208651ffb0741a48125c2e5a2a533e51","0","3","","","0","2020-06-09 09:47:08","");
INSERT INTO tbl_patient_master VALUES("8899","9859","9859","","1","5","22","Friend","0","12","","Anshuman","","Saraf","Male","1991-11-05","9681269626","sarafanshuman0511@gmail.com","","0","Skin Problem and Hair","500","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-10","10:47:00","Appointment","","1","","ba1d5ce6df5408dec9d6ecf50553d307","0","3","","","0","2020-06-10 10:49:33","");
INSERT INTO tbl_patient_master VALUES("8900","9860","9860","","1","5","4","Google","0","10","","Bhavana","","Dehare","Female","1994-09-12","9921663143","bhavanadehare@gmail.com","","0","Skin Problem",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-10","16:04:00","Appointment","","1","","077bb9aa0bc8cbc61c3530a4d92aadbe","0","3","","","0","2020-06-10 16:05:04","");
INSERT INTO tbl_patient_master VALUES("8901","9861","9861","","1","1","202","Heena Jadeja ","0","11","None","Kristina","","Jhala","Female","2015-12-25","9157262626","heenajadeja913@gmail.com","","0","Skin Problem","","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-11","14:52:00","Appointment","","1","","15163fb1ec7692f94a08e91bc55e9379","0","3","3","","0","2020-06-11 14:54:26","2020-06-11 14:59:12");
INSERT INTO tbl_patient_master VALUES("8902","9862","9862","","1","1","209","Disha Shah","0","10","None","Kalpana","","Shah ","Female","1958-01-05","9426636577","dizzshah94@gmail.com","","0","Skin Problem","500"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-12","13:19:00","Appointment","","1","","1913ea70315038ed99d48de4d3aa0716","0","3","3","","0","2020-06-12 13:22:57","2020-06-12 14:02:55");
INSERT INTO tbl_patient_master VALUES("8903","9863","9863","","1","1","47","Manisha Desai","0","10","","Rachana","","Desai","Female","1986-11-10","9725044442","manishadesai.94@gmail.com","","0","Microbalding ","","Mehsana","Mehsana","","","","","","","","","","","","","","","","","2020-06-13","16:57:00","Appointment","","1","","781b61735f0becd8b9096a287542456a","0","3","","","0","2020-06-13 17:00:27","2020-09-16 11:36:17");
INSERT INTO tbl_patient_master VALUES("8904","9864","9864","","1","5","47","Manisha Desai","0","10","None","Pruthvi","","Desai","Male","1984-08-12","9904950000","","","0","Hydra Facial","","Mehsana","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-13","18:04:00","Appointment","","1","","b312c6b34930cea0bcac9c99b27b5b8e","0","3","3","","0","2020-06-13 18:06:41","2020-06-13 19:54:56");
INSERT INTO tbl_patient_master VALUES("8905","9865","9865","","1","5","213","PARAS PANOT","0","10","","Bhadresh","","Parikh","Male","1964-03-08","9824254705","bk_sunij@yahoo.co.in","","0","Skin Problem","","Gulbai Tekra","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-14","11:42:00","Appointment","","1","","131f3a913e371dca2817b7aa3b7b501b","0","3","","","0","2020-06-14 11:49:22","");
INSERT INTO tbl_patient_master VALUES("8906","9866","9866","","1","5","3","Google","0","11","None","Shivani","","Shah","Female","1983-12-09","9825085857","vasa.shivani@gmail.com","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-14","13:56:00","Appointment","","1","","fa162a1da9d8878363e9861d4842a9b6","0","3","3","","0","2020-06-14 13:58:06","2020-06-16 12:20:52");
INSERT INTO tbl_patient_master VALUES("8907","9867","9867","","1","5","0","","0","11","None","Amit","","Beniwal","Male","1996-08-17","8750000942","amitbeniwal942@gmail.com","","0","Skin Problem",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-14","16:59:00","Appointment","","1","","c4ae658ef95657abe48c6c22eb966554","0","3","3","","0","2020-06-14 17:00:32","2020-06-17 14:44:24");
INSERT INTO tbl_patient_master VALUES("8908","9868","9868","","1","5","40","Signboard","0","12","None","Hardik","","Desai","Male","1996-01-02","9898361719","","","0","Hair Fall","300","Ghatlodiya ","Ahemadabad","","","","","","","","","","skin tag on neck removal in next follow up...he told not today next time he will do....","","","","","","","2020-06-16","13:00:00","Appointment","","2","","4bc08a8aa9fb8455d6cb77577b51162a","0","3","5","","0","2020-06-16 13:31:41","2020-06-16 15:43:18");
INSERT INTO tbl_patient_master VALUES("8909","9869","9869","","1","1","220","Riya Gajjar","0","10","","Bhumi","","Panchal","Female","1990-12-19","8141604125","drbhumi19@yahoo.com","Doctor","0","Acne Scar","500","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-19","11:00:00","Appointment","","1","","659bc73217bd5ea68ab5fe8009fbe126","0","3","","","0","2020-06-19 11:03:07","");
INSERT INTO tbl_patient_master VALUES("8910","9870","9870","","1","1","221","Dr.Nanda Soni","0","11","","Pushpa","","Maheshwari","Female","1952-01-19","9376019485","suchizinbox@gmail.com","","0","Skin Problem","500"," Navrangpura","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-19","14:13:00","Appointment","","1","","23273101bbe566432c01f3f36c7296df","0","3","","","0","2020-06-19 14:14:58","");
INSERT INTO tbl_patient_master VALUES("8911","9871","9871","","1","1","3","Google","0","11","None","Minaz","","Memon","Female","1988-04-01","9099946276","imemon_80in@yahoo.co.in","","0","Skin Problem",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-19","18:56:00","Appointment","","1","","9d7435c5462b12bcef57fca99cb823c2","0","3","3","","0","2020-06-19 19:00:15","2020-06-19 19:01:37");
INSERT INTO tbl_patient_master VALUES("8912","9872","9872","","1","1","3","Google","0","12","None","Mumtaz","","Shaikh","Female","1984-04-13","9016883303","dawars211@gmail.com","","0","Hair Loss","500"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-24","18:08:00","Appointment","","1","","2a9783d7138b81a22ed07bc65d94d4e1","0","3","3","","0","2020-06-24 18:09:46","2020-06-24 18:10:37");
INSERT INTO tbl_patient_master VALUES("8913","9873","9873","","1","1","3","Google","0","11","","Mihir","","Gosalia","Male","1975-04-22","9426061497","mihir.gosalia75@gmail.com","","0","warts","","Bhopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-25","11:50:00","Appointment","","1","","f8a3d38e25e2c40083828aeec83a8afd","0","3","","","0","2020-06-25 11:52:13","");
INSERT INTO tbl_patient_master VALUES("8914","9874","9874","","1","5","3","Google","0","10","None","Nishtha","","Bhuptani","Female","2001-07-30","6354586276","nishthabhuptani307@gmail.com","","0","Acne Scar","500"," Prahladnagar","Ahemadabad","","","","","","","","","","she has ?lentiges near left ear ....take a picture and show to maam..","","","","","","","2020-06-26","18:33:00","Appointment","","1","","b06d7a3c7782d3b09287fe814cd1d3c0","0","3","3","","0","2020-06-26 18:38:06","2020-07-02 17:34:45");
INSERT INTO tbl_patient_master VALUES("8915","9875","9875","","1","5","3","Google","0","11","None","Divya","","Balmiki","Female","1995-02-03","8770139263","divyabalmiki183@gmail.com","","0","Skin Problem","500"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-27","16:35:00","Appointment","","1","","27ea5ba5b9fc9f8193a261d256af0117","0","3","3","","0","2020-06-27 16:36:38","2020-07-02 17:34:25");
INSERT INTO tbl_patient_master VALUES("8916","9876","9876","","1","5","3","Google","0","11","None","Gaurav","","Joshi","Male","1990-04-02","9654699881","ggauravjoshi94@gmail.com","","0","Skin tag","2500","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-28","16:55:00","Appointment","","1","","8abbc52d25823a43a614efe66a26476b","0","3","3","","0","2020-06-28 16:57:20","2020-07-02 17:33:58");
INSERT INTO tbl_patient_master VALUES("8917","9877","9877","","1","5","3","Google","0","11","None","Kushgra","","Singh","Male","1989-04-04","8758688070","kush.rajput4@gmail.com","","0","mole removal","300","Makarba","Ahemadabad","","","","","","","","","","","","","","","","","2020-06-28","18:45:00","Appointment","","1","","e4ba9e7113d6fd726a5f2e91d572f142","0","3","3","","0","2020-06-28 19:07:07","2020-06-28 19:07:39");
INSERT INTO tbl_patient_master VALUES("8918","9878","9878","","1","1","3","Google","0","10","None","Neeta","","Patel","Female","1963-11-21","9824494909","","","0","eye brow microbleding","500","Gandhi Bridge","Ahmedabad","","Gujrat","","","","","","","","","","","","","","","2020-06-30","10:14:00","Appointment","","1","","8b893997f3a1af26f3993f50e8effbcb","0","3","3","","0","2020-06-30 10:19:59","2020-07-02 17:33:35");
INSERT INTO tbl_patient_master VALUES("8919","9879","9879","","1","1","222","Apollo ","0","11","None","Shilpa","","Gosai","Female","1989-10-21","9687810611","gosaishilpa39@gmail.com","","0","Skin Problem","1170","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-06-30","14:18:00","Appointment","","1","","9df580c888a924c56c7b399939c22a84","0","3","3","","0","2020-06-30 14:20:37","2020-06-30 14:59:48");
INSERT INTO tbl_patient_master VALUES("8920","9880","9880","","1","1","5","Relative","0","10","None","Hiral","","Soni","Female","1998-11-11","8780822993","98hiralsoni@gmail.com","","0","Skin Problem","800"," Khambhat","Khambhat","","Gujrat","India","","","","","","","","","","","","","","2020-07-01","12:26:00","Appointment","","1","","01c8d557adc030bbf5e58f6f635865cc","0","3","3","","0","2020-07-01 12:29:29","2020-07-01 12:33:18");
INSERT INTO tbl_patient_master VALUES("8921","9881","9881","","1","5","3","Google","0","11","None","Shiny","","Sundharam","Female","1990-07-03","9940350712","shinysundharam@gmail.com","","0","Skin Problem","300"," Prahladnagar","Ahmedabad","","","","","","","","","","mucocyst in mouth..","","","","","","","2020-07-03","10:17:00","Appointment","","1","","92982000f9ad493bf357971ae224a3f0","0","3","5","","0","2020-07-03 10:19:02","2020-07-18 13:15:28");
INSERT INTO tbl_patient_master VALUES("8922","9882","9882","","1","1","27","Just dial","0","11","None","Dipika","","Deliwala","Female","1959-07-03","9099960993","dipal5235@yahoo.com","","0","Skin Problem","800","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-03","12:34:00","Appointment","","1","","58d171c336d85662ac9c8197c90adab4","0","3","3","","0","2020-07-03 12:35:57","2020-07-03 13:26:12");
INSERT INTO tbl_patient_master VALUES("8923","9883","9883","","1","5","3","Google","0","11","","Arjun","","Parekh ","Male","1991-10-29","9586264007","","","0","Skin Problem","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-03","15:02:00","Appointment","","1","","c1276c11ec6a6a17323aea26cd820979","0","3","","","0","2020-07-03 15:04:21","");
INSERT INTO tbl_patient_master VALUES("8924","9884","9884","","1","5","3","Google","0","11","","Rishi","","Shah ","Male","1998-07-03","8200398334","rishishah433@gmail.com","","0","Skin Problem","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-03","18:03:00","Appointment","","1","","27ae272a1053ba29f721ff2dcd87416d","0","3","","","0","2020-07-03 18:04:44","");
INSERT INTO tbl_patient_master VALUES("8925","9885","9885","","1","5","3","Google","0","16","","Gagan","","Sidana","Male","1973-03-31","9163353341","bhavyasidana@gmail.com","","0","Tattoo Removal","","Tragad Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-05","13:31:00","Appointment","","1","","621a9c7b283d5ebb1ee73f05602fa245","0","3","","","0","2020-07-05 13:33:08","");
INSERT INTO tbl_patient_master VALUES("8926","9886","9886","","1","1","99","Practo","0","11","None","Alpa","","Trivedi","Female","1984-07-05","7490062106","alpa384@rediffmail.com","","0","Skin Problem",""," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-05","15:34:00","Appointment","","1","","b93d6e62b8e8b2ce307c8f17b9925a31","0","3","3","","0","2020-07-05 15:36:11","2020-07-05 15:59:17");
INSERT INTO tbl_patient_master VALUES("8927","9887","9887","","1","5","3","Google","0","11","","Lakshmi","","Madhusoodanam","Female","1996-07-05","9448910392","lakshmislam@gmail.com","","0","Skin Problem","","Ramdevnagar ","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-05","16:50:00","Appointment","","1","","4fe20ae08be3181fdca0b632fb4d437d","0","3","","","0","2020-07-05 16:52:45","");
INSERT INTO tbl_patient_master VALUES("8928","9888","9888","","1","5","27","Just dial","0","10","None","Chandrika ","","Parmar","Female","1996-07-09","9327310283","chandparmar120@gmail.com","","0","acne","300","Moraiya","Bhuj ","","Gujrat","","","","","","","","","","","","","","","2020-07-09","10:35:00","Appointment","","1","","5c11b1abe89581cbd5e7933b05ced7d1","0","3","3","","0","2020-07-09 10:40:24","2020-07-09 10:40:53");
INSERT INTO tbl_patient_master VALUES("8929","9889","9889","","1","5","3","Google","0","11","","Komal","","Sharma","Female","1996-07-10","7879402315","komal.eris@gmail.com","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-10","11:09:00","Appointment","","1","","e003b545a9684499c37e2164695cc021","0","3","","","0","2020-07-10 11:11:07","");
INSERT INTO tbl_patient_master VALUES("8930","9890","9890","","1","5","3","Google","0","10","None","Falak","","Raval","Female","1992-07-11","9879484818","ravalfalak313@gmail.com","","0","Skin Problem","300"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-11","10:32:00","Appointment","","1","","b1869ba8648f7fdf76e5e022e7dc7d89","0","3","3","","0","2020-07-11 10:35:14","2020-07-11 11:18:34");
INSERT INTO tbl_patient_master VALUES("8931","9891","9891","","1","5","3","Google","0","11","","Sapna","","Soni","Female","1988-07-11","9265155337","malalaxmi.ss123@gmail.com","","0","skin Problem","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-11","10:36:00","Appointment","","1","","d33bb04de8972b80286ac27e117e5695","0","3","","","0","2020-07-11 10:38:42","");
INSERT INTO tbl_patient_master VALUES("8932","9892","9892","","1","5","3","Google","0","12","","Abhishek","","Mehta","Male","1994-07-11","9737380010","abhishek199451@gmail.com","","0","Skin Problem","300"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-11","12:19:00","Appointment","","1","","969797dd647b80f395d82558f55e1d91","0","3","","","0","2020-07-11 12:20:33","");
INSERT INTO tbl_patient_master VALUES("8933","9893","9893","","1","5","22","Friend","0","11","None","Ravina","","Gohil","Female","1996-07-25","9099779333","gohilravina25@gmail.com","","0","Skin Problem","300","S G Highway ","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-12","14:54:00","Appointment","","1","","63cc92d0799909661b4b039573752579","0","3","3","","0","2020-07-12 14:57:01","2020-07-12 15:13:50");
INSERT INTO tbl_patient_master VALUES("8934","9894","9894","","1","5","3","Google","0","10","","Jyotika","","Chavda","Female","1997-07-14","8758256045","jyotichavda1597@gmail.com","","0","acne","300","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-14","11:39:00","Appointment","","1","","980d0a86f2db3cba8489b1e9eee1f885","0","3","","","0","2020-07-14 11:40:59","");
INSERT INTO tbl_patient_master VALUES("8935","9895","9895","","1","5","223","Anjali Chauhan","0","10","","Zeenkal","","Panchal","Female","1991-07-14","9712222866","zeenkal.malvaniya19@gmail.com","","0","acne","300","New Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-14","11:52:00","Appointment","","1","","73f7ccbd90c711d562b52d0a68b4d858","0","3","","","0","2020-07-14 11:55:40","");
INSERT INTO tbl_patient_master VALUES("8936","9896","9896","","1","1","40","Signboard","0","11","","Misha","","Gohil","Female","1997-01-05","9084827777","","","0","eye brow microbleding","","Syamal ","Ahemadabad","","","","","","","","","","","","","","","","","2020-07-14","15:22:00","Appointment","","1","","209b4f9704935f1eeafd0796126cbb08","0","3","","","0","2020-07-14 15:27:56","");
INSERT INTO tbl_patient_master VALUES("8937","9897","9897","","1","5","3","Google","0","11","None","Jiyul","","Lee","Female","2010-07-15","8511520402","kimmyunok@naver.com","","0","Skin Problem","500","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-15","16:29:00","Appointment","","1","","c15be8dadf7d6ee27abcc34bd89accd2","0","3","3","","0","2020-07-15 16:30:59","2020-07-15 16:47:10");
INSERT INTO tbl_patient_master VALUES("8938","9898","9898","","1","5","3","Google","0","11","","Karan","","Singh","Male","1985-08-31","9327310283","s.inghka1985@gmail.com","","1","Skin Problem","300","Makarba","Ahemadabad","","Gujrat","","","","","","","","","","","","Male","","","2020-07-16","19:07:00","Appointment","","1","","463a150f9aedcf1292e321f2779b356f","0","3","","","0","2020-07-16 19:10:34","");
INSERT INTO tbl_patient_master VALUES("8939","9899","9899","","1","5","22","Friend","0","10","None","Aarti","","Soni","Female","1988-02-17","9685310724","soni.aarti17@gmail.com","","2","skin problem",""," Vejalpur","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-07-18","17:54:00","Appointment","","1","","26e38e305469eaef3c26935f66c53588","0","3","3","","0","2020-07-18 17:56:50","2020-07-28 18:27:35");
INSERT INTO tbl_patient_master VALUES("8940","9900","9900","","1","5","22","Friend","0","10","None","Rudra","","Mandawa","Male","2018-02-06","9924528111","sunilmandawa@gmail.com","","0","skin problem","","Jivrajpark","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-07-19","12:56:00","Appointment","","1","","4975c89df7c78209438884d266062362","0","3","3","","0","2020-07-19 12:59:24","2020-07-19 12:59:51");
INSERT INTO tbl_patient_master VALUES("8941","9901","9901","","1","5","4","Google","0","10","None","Nisha","","Thakur","Female","1994-10-30","7660809525","nishathakur9491@gmail.com","","0","acne","300"," Prahladnagar","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-07-19","03:00:00","Appointment","","1","","fd3e1da61e66064bd6e5c03311900904","0","3","3","","0","2020-07-19 16:13:47","2020-07-19 16:14:13");
INSERT INTO tbl_patient_master VALUES("8942","9902","9902","","1","5","4","Google","0","11","","Vinay","","Bhatia","Male","1999-07-21","9898103767","vinaybhatia765@gmail.com","","0","Skin problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-21","12:10:00","Appointment","","1","","70dd7a5b60a34c588464bca830771daf","0","3","","","0","2020-07-21 12:12:06","");
INSERT INTO tbl_patient_master VALUES("8943","9903","9903","","1","5","3","Google","0","11","None","Rajendrasinh","","Zala","Male","1977-11-21","9376240218","zala8870@gmail.com","","0","","300","Pratej","Sabarkatha","","","","","","","","","","","","","","","","","2020-07-21","14:05:00","Appointment","","1","","a27b3d7daac000d4ad40303987c0f495","0","3","3","","0","2020-07-21 14:09:02","2020-07-21 14:09:36");
INSERT INTO tbl_patient_master VALUES("8944","9904","9904","","1","5","3","Google","0","11","None","Pradip","","Mehta","Male","1978-07-21","9727881982","mehtapradip26@yahoo.com","","0","Skin Problem","300"," Prahladnagar","Ahemdabad","","","India","","","","","","","","","","","","","","2020-07-21","15:42:00","Appointment","","1","","53d9186f807ec55bc4d22e2ec4781b15","0","3","3","","0","2020-07-21 15:45:52","2020-07-21 16:03:39");
INSERT INTO tbl_patient_master VALUES("8945","9905","9905","","1","1","3","Google","0","12","","Nirmal","","Kumar","Male","1990-07-21","8511658620","nirmalcreation275@gmail.com","","0","hair loss","800"," Prahladnagar","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-21","18:30:00","Appointment","","1","","852f3c5a4c56863e810986f71e340bb5","0","3","3","","0","2020-07-21 18:31:03","2020-07-22 11:07:51");
INSERT INTO tbl_patient_master VALUES("8946","9906","9906","","1","5","5","Relative","0","10","","Kinjal","","Malkani","Female","2010-12-21","9428847562","meenamalkani24@gmail.com","","0","skin problem","300"," Prahladnagar","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","","","","","0","","b03e6201e4adc313c7436553adcdca97","0","3","","","0","2020-07-21 19:35:33","");
INSERT INTO tbl_patient_master VALUES("8947","9907","9907","","1","1","5","Relative","0","10","","Brijesh","","Shah","Male","1982-03-29","9428731551","brijeshshah800@gmail.com","","0","skin problem ","300","Vastrapur ","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-07-22","10:59:00","Appointment","","1","","0e805296659ea204243f1929e75fc5d9","0","3","","","0","2020-07-22 11:01:39","");
INSERT INTO tbl_patient_master VALUES("8948","9908","9908","","1","1","3","Google","0","10","","Shivani","","Garasia","Female","1992-07-22","9978788891","shivani.garasiya9933@gmail.com","","0","ibrow Microblading","800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-22","11:25:00","Appointment","","1","","9ac3ccbc6a705bba37f365faecaf45af","0","3","","","0","2020-07-22 11:27:33","");
INSERT INTO tbl_patient_master VALUES("8949","9909","9909","","1","5","3","Google","0","10","None","Avdhut","","Pandya","Male","1991-04-18","9033736285","avdhut.pandya@gmail.com","","0","300",""," Vejalpur","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-22","13:52:00","Appointment","","1","","e95c88614ae4249e0c0a15c948affa3b","0","3","3","","0","2020-07-22 13:54:30","2020-07-22 14:06:31");
INSERT INTO tbl_patient_master VALUES("8950","9910","9910","","1","5","3","Google","0","10","None","Anjali ","","Pandya ","Female","1996-02-23","9033736285","anjaliavdhut@gmail.com","","0","300",""," Vejalpur","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-22","13:54:00","Appointment","","1","","e7204f5737be75bfbc5e056bc292023f","0","3","3","","0","2020-07-22 13:56:40","2020-07-22 14:30:12");
INSERT INTO tbl_patient_master VALUES("8951","9911","9911","","1","5","3","Google","0","10","","Anshi","","Pandya","Female","2019-01-16","9033736285","avdhut.pandya@gmail.com","","0","skin problem","300"," Vejalpur","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-22","13:57:00","Appointment","","1","","ffcb2ede4253e1f1a3ca78fa4eb61e92","0","3","","","0","2020-07-22 13:59:26","");
INSERT INTO tbl_patient_master VALUES("8952","9912","9912","","1","5","3","Google","0","11","","Jyoti","","Valera","Female","1993-07-22","7016586125","jjspain18@gmail.com","","0","Skin Problem","300"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-22","15:13:00","Appointment","","1","","90c231457fd46b7721c1337b854e2490","0","3","","","0","2020-07-22 15:15:58","");
INSERT INTO tbl_patient_master VALUES("8953","9913","9913","","1","5","27","Just dial","0","11","","Neha","","Shah","Female","1985-11-13","942899795","kotakneha85@gmail.com","","0","","300","Shela","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-07-22","19:00:00","Appointment","","1","","e4da87dbc02abd11efd9302ffb03c04e","0","3","","","0","2020-07-22 19:04:37","");
INSERT INTO tbl_patient_master VALUES("8954","9914","9914","","1","1","5","Relative","0","11","None","Yashee","","Vaja","Female","2003-07-23","8128888557","yasheevaja2004@gmail.com","","0","skin problem","","Jivrajpark","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-23","14:32:00","Appointment","","1","","33302851fe92f538931327b809690e4b","0","3","3","","0","2020-07-23 14:33:04","2020-07-23 15:13:41");
INSERT INTO tbl_patient_master VALUES("8955","9915","9915","","1","1","5","Relative","0","11","None","Aneri","","Mistry","Female","2003-07-23","8128888557","anerimistry2003@gmail.com","","0","skin problem","","Jivrajpark","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-23","14:39:00","Appointment","","1","","839536bfb1adb17a07f0ca877931d477","0","3","3","","0","2020-07-23 14:40:11","2020-07-23 15:12:11");
INSERT INTO tbl_patient_master VALUES("8956","9916","9916","","1","5","5","Relative","0","10","None","Divya","","Bhatia","Female","1976-10-06","9898372401","divya.bhatia1976@gmail.com","","0","skin problem","300"," Prahladnagar","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-23","18:34:00","Appointment","","1","","75c9d4eb483598e69ad8afd16dc917ec","0","3","3","","0","2020-07-23 18:36:42","2020-09-23 15:20:26");
INSERT INTO tbl_patient_master VALUES("8957","9917","9917","","1","5","22","Friend","0","11","None","Paras","","Jain","Male","1994-05-27","8756599135","paras@nordicfornuture.in","","0","skin problem","","Godrej Garden City","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-23","19:10:00","Appointment","","1","","1e2ff1ac07e6baa117980e70a55f5f61","0","3","3","","0","2020-07-23 19:14:13","2020-07-23 19:29:17");
INSERT INTO tbl_patient_master VALUES("8958","9918","9918","","1","1","224","Instagram","0","10","None","Srishti","","Kundnani","Female","2002-07-24","8469105106","srishtikundnani@gmail.com","","0","Lash lift","","Nana Chiloda","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-24","14:26:00","Appointment","","1","","98d3e15fe04b586adb76784b75463ace","0","3","3","","0","2020-07-24 14:28:23","2020-07-24 17:09:22");
INSERT INTO tbl_patient_master VALUES("8959","9919","9919","","1","5","3","Google","0","10","None","Roopa","","Nair","Female","1973-02-01","9881255868","roopa.paro@gmail.com","","0","eyebrow microbleding","","Ankur","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-24","16:53:00","Appointment","","1","","d45bc03c0f447039276b0da8db1fd60e","0","3","3","","0","2020-07-24 16:56:25","2020-07-24 17:53:25");
INSERT INTO tbl_patient_master VALUES("8960","9920","9920","","1","1","3","Google","0","10","None","Amit","","Gohil","Male","1982-08-12","7567860119","amit.gohil@vodafone.com","","0","Radhe skyline","300","Sanand","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-24","17:33:00","Appointment","","1","","9b7595e7d9fe0579baf9c7bb648d20ba","0","3","3","","0","2020-07-24 17:37:53","2020-07-24 17:43:11");
INSERT INTO tbl_patient_master VALUES("8961","9921","9921","","1","1","23","friend","0","10","","Rajni","","Menon","Female","1972-02-04","9099030172","rajnidm@gmail.com","","0","skin problem","300"," Navrangpura","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-25","11:13:00","Appointment","","1","","d04ac92d82c002775da9474369569531","0","3","","","0","2020-07-25 11:15:36","");
INSERT INTO tbl_patient_master VALUES("8962","9922","9922","","1","5","3","Google","0","10","","Preethi","","Rao","Female","1983-07-25","9844711935","preeti.rao03@gmail.com","","0","","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-25","13:23:00","Appointment","","1","","9038ca5a47da29686a3142eb31e54963","0","3","","","0","2020-07-25 13:25:57","");
INSERT INTO tbl_patient_master VALUES("8963","9923","9923","","1","1","3","Google","0","11","None","Sanju","","Porswani","Male","1986-11-01","8758276575","sanju11119@gmail.com","","0","skin problem","300","Kubernagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-25","16:11:00","Appointment","","1","","bfe3c126470f91af8f06595450b3b783","0","3","3","","0","2020-07-25 16:14:16","2020-07-26 13:47:21");
INSERT INTO tbl_patient_master VALUES("8964","9924","9924","","1","1","99","Practo","0","12","None","Nilofer","","Qureshi","Female","1979-10-18","9428047253","niloferkalyani@gmail.com","","0","Hair Loss","800"," Sarkhej","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-26","13:57:00","Appointment","","1","","cc7a85f47af8a33a2fc92fa357515086","0","3","3","","0","2020-07-26 13:59:47","2020-07-26 14:05:13");
INSERT INTO tbl_patient_master VALUES("8965","9925","9925","","1","1","89","Dr Gunjan shah","0","12","","Rajni","","Srivastava","Female","1982-07-26","9771664225","srivastava.rajni@gmail.com","","0","Hair and skin","","Bhavnagar","Bhavnagar","","","","","","","","","","","","","","","","","2020-07-26","16:30:00","Appointment","","1","","e04acb67539887e57e977ecd47140c3f","0","3","","","0","2020-07-26 15:22:47","");
INSERT INTO tbl_patient_master VALUES("8966","9926","9926","","1","1","22","Friend","0","11","","Deepika ","","Godiawala","Female","1945-07-26","9825065490","tanvi@finaltouchsalon.in","","0","",""," Ambavadi","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-07-26","17:30:00","Appointment","","1","","b7f42c54290fd6b7f563696388a77627","0","3","","","0","2020-07-26 16:25:19","");
INSERT INTO tbl_patient_master VALUES("8967","9927","9927","","1","1","20","Facebook","0","12","","Himanshi","","Goswami","Female","1995-02-14","8380988239","himanshi8567@gmail.com","","0","Hair Loss",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-28","12:35:00","Appointment","","1","","d26e51d46cee1795023907a01b963ab1","0","3","","","0","2020-07-28 12:37:00","");
INSERT INTO tbl_patient_master VALUES("8968","9928","9928","","1","5","3","Google","0","11","","Dishant","","Balu","Male","1990-07-28","9727718691","dishantbalu@gmail.com","","0","Skin Problem","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-28","14:34:00","Appointment","","1","","5e4cc6c36522a1a379d231d2a884d68d","0","3","","","0","2020-07-28 14:36:12","");
INSERT INTO tbl_patient_master VALUES("8969","9929","9929","","1","5","27","Just dial","0","11","None","Prasant","","Kumar","Male","1990-06-09","7972944851","prasantanjali@gmail.com","","0","skin problem","300","Ujala Circle","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-28","16:26:00","Appointment","","1","","44877c184e290489ffe9f7dfb3a051c7","0","3","3","","0","2020-07-28 16:28:20","2020-07-28 16:28:45");
INSERT INTO tbl_patient_master VALUES("8970","9930","9930","","1","1","5","Relative","0","11","","Varsha","","Swarkar","Female","1957-10-24","997789127840","vandana.kondhia@gmail.com","","0","skin problem","","Southbopal","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-07-28","17:03:00","Appointment","","1","","f0d0198e42276da84a21a98de107a3e7","0","3","","","0","2020-07-28 17:05:59","");
INSERT INTO tbl_patient_master VALUES("8971","9931","9931","","1","1","5","Relative","0","11","","Tanish","","Agarwal","Male","2001-01-16","8758906336","tanish@ymail.com","","0","acne","800","Sanand","Ahemdabad","","","","","","","","","","","","","","","","","2020-07-31","13:41:00","Appointment","","1","","fda337fc5cb310fe83950d4ccc2efee9","0","3","","","0","2020-07-31 13:44:46","2020-10-06 15:16:16");
INSERT INTO tbl_patient_master VALUES("8972","9932","9932","","1","5","226","Dr.Gayatri Raval","0","11","","Janak","","Modi","Female","1969-07-31","9825079633","","","0","Skin Problem","","Patan","Patan","","","","","","","","","","","","","","","","","2020-07-31","14:15:00","Appointment","","1","","114c4517e638977de2af71802cd21238","0","3","","","0","2020-07-31 14:16:47","");
INSERT INTO tbl_patient_master VALUES("8973","9933","9933","","1","1","3","Google","0","10","","Swati","","Thakkar","Female","1986-10-25","8511102305","drswatithakkar09@gmail.com","","0","L.H.R","800","Jodhpur ","Ahemdabad","","","","","","","","","","","","","","","","","","","","","0","","a64b7f0010dff2f37ded85ff6c587913","0","3","","","0","2020-07-31 17:48:53","");
INSERT INTO tbl_patient_master VALUES("8974","9934","9934","","1","5","49","Existing Client","0","11","","Shubhra","","Srivastava","Female","1994-06-22","9601930963","","","0","skin problem",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-07-31","19:30:00","Appointment","","1","","98b19bd14dd47dc73a1251ea0697cbd0","0","3","","","0","2020-07-31 19:32:24","");
INSERT INTO tbl_patient_master VALUES("8975","9935","9935","","1","1","5","Relative","0","13","None","Khushali","","Patel","Female","1998-08-01","7572908621","khushalipatel539@gmail.com","","0","Lhr",""," Ghatlodia","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-01","13:00:00","Appointment","","1","","716e38bcb0ac44bc629fabc6e19d3bc7","0","3","3","","0","2020-08-01 13:02:01","2020-08-13 14:34:20");
INSERT INTO tbl_patient_master VALUES("8976","9936","9936","","1","1","225","Minal Rajpara","0","11","","Rajni","","Chunara","Male","1982-08-02","9998031496","","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-02","11:48:00","Appointment","","1","","e5daf0495cf76c40c0296241ad5ea2d7","0","3","","","0","2020-08-02 11:49:53","");
INSERT INTO tbl_patient_master VALUES("8977","9937","9937","","1","1","3095","None Kairavi Shah","1","11","None","Neeraj ","","Mecwan","Male","1985-08-02","9067676647","","","0","","","","","","","","","","","","","","","","","","","","","2020-08-02","13:13:00","Appointment","","1","","0b1d70ccaea1334876e10a24b0a726f6","0","3","3","","0","2020-08-02 13:14:50","2020-08-02 13:44:03");
INSERT INTO tbl_patient_master VALUES("8978","9938","9938","","1","5","27","Just dial","0","11","None","Kritartha","","Senchowa ","Male","1985-08-04","9604694624","senchowakritartha5@gmail.com","","0","skin problem","300"," Prahladnagar","Ahmedabad","","Gujrat","","","","","","","","","","","","","","","2020-08-04","19:35:00","Appointment","","1","","347f2f185a787dbff5a7f445b7c64128","0","3","3","","0","2020-08-04 18:36:17","2020-08-05 19:25:13");
INSERT INTO tbl_patient_master VALUES("8979","9939","9939","","1","5","9","Gunjan shah","0","11","None","Kaushal","","Shah","Male","1965-08-05","9227445511","apporchemials2016@gmail.com","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-05","10:30:00","Appointment","","1","","5a6e7164f7c2163b52e6c39ba9480a6e","0","3","3","","0","2020-08-05 10:32:22","2020-10-13 12:38:57");
INSERT INTO tbl_patient_master VALUES("8980","9940","9940","","1","5","3","Google","0","11","None","Khushal","","Khambhati","Male","1996-08-05","9428171781","khushalkhambhati999@gmail.com","","0","Skin Problem","","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-05","14:09:00","Appointment","","1","","36d68a2c130f272b1c6521d9000fe752","0","3","3","","0","2020-08-05 14:10:35","2020-08-05 14:11:22");
INSERT INTO tbl_patient_master VALUES("8981","9941","9941","","1","5","3","Google","0","11","None","Beejal ","","Patel","Female","1994-07-06","7990333704","beejalhp007@gmail.com","","3","acne ","300"," Prahladnagar","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-05","19:06:00","Appointment","","1","","e47200d0ea77fdf52e4506cbd087714e","0","3","3","","0","2020-08-05 19:08:59","2020-09-10 19:05:01");
INSERT INTO tbl_patient_master VALUES("8982","9942","9942","","1","5","3","Google","0","11","None","Kinaben","","Rajput","Female","1995-08-06","8401305969","shravansinhrajput172@gmail.com","","0","acne","300","Makarba","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-06","11:23:00","Appointment","","1","","2bd8862ee6d93ccaeeaf62c6db078fc9","0","3","3","","0","2020-08-06 11:27:59","2020-08-06 14:29:52");
INSERT INTO tbl_patient_master VALUES("8983","9943","9943","","1","5","227","Heta Rajyaguru","0","10","","Nishita","","Kathiria","Female","1989-08-07","8469842589","nishitakathiria@gmail.com","","0","laser hair removal","","Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-07","11:01:00","Appointment","","1","","abe6ca28c9d0837612d27d9eaf843560","0","3","","","0","2020-08-07 11:03:06","2020-10-03 09:51:13");
INSERT INTO tbl_patient_master VALUES("8984","9944","9944","","1","5","223","Anjali Chauhan","0","11","None","Raj","","Patel","Male","1996-08-07","9265019158","rajpatel11195@gmail.com","","0","","","Vaishnodevi Circle","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-07","17:11:00","Appointment","","1","","938cb93e1df8434e9c41183c7df631d6","0","3","3","","0","2020-08-07 17:13:10","2020-08-07 19:12:24");
INSERT INTO tbl_patient_master VALUES("8985","9945","9945","","1","5","228","Rima javeri","0","11","","Shital","","Shah","Female","1973-08-08","9429303357","","","0","Skin Problem","300"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-08","12:34:00","Appointment","","1","","b4f1b36aaeb7353af4878d3297d73d43","0","3","","","0","2020-08-08 12:39:25","");
INSERT INTO tbl_patient_master VALUES("8986","9946","9946","","1","5","229","Vinay Bhatia","0","11","","Aarti","","Bhatia","Female","1972-08-08","9662549695","","","0","Skin problem","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-08","13:05:00","Appointment","","1","","31377e39a3542c2d1fc3e4ac16d1fa5a","0","3","","","0","2020-08-08 13:07:09","");
INSERT INTO tbl_patient_master VALUES("8987","9947","9947","","1","1","3","Google","0","11","","Khanjan","","Patel","Male","1995-07-11","9426040710","khanjan@pateltraders.co.in","","0","skin Problem","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-08","14:32:00","Appointment","","1","","d25059936838a20d1f6aee3448850bdb","0","3","","","0","2020-08-08 14:36:20","");
INSERT INTO tbl_patient_master VALUES("8988","9948","9948","","1","1","5","Relative","0","12","None","Ujjwal","","Agrawal","Male","2003-02-10","9079140068","ujjbrij03@gmail.com","","2","Hair Loss","800","Prahaladnagar","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-08","14:58:00","Appointment","","1","","1e46a1dcdb43df0bf7bfd039faebc64b","0","3","3","","0","2020-08-08 15:01:33","2020-08-08 15:08:52");
INSERT INTO tbl_patient_master VALUES("8989","9949","9949","","1","5","3","Google","0","11","None","Laxi ","","Thakor","Female","1969-08-09","9978833186","shaileshThakor 17@gmail.com","","0","","","Makarba","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-09","13:46:00","Appointment","","1","","8d92d5d106f7f27394987f2a8055efcf","0","3","3","","0","2020-08-09 13:51:10","2020-08-09 14:13:59");
INSERT INTO tbl_patient_master VALUES("8990","9950","9950","","1","5","231","Rishi Shah","0","11","","Mauli","","Shah","Female","1975-02-26","9824633271","maulienterprise@gmail.com","","1","Skin Problem","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-09","15:06:00","Appointment","","1","","684d3f3a04653fe9d34c1450965f2e86","0","3","","","0","2020-08-09 15:09:18","");
INSERT INTO tbl_patient_master VALUES("8991","9951","9951","","1","1","3","Google","0","10","None","Pooja","","Singh","Female","1982-08-09","8652266373","vikash.cimr@gmail.com","","0","skin problem","800","Makarba","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-09","17:31:00","Appointment","","1","","9b05e0fd541bc6c3344bdc0f16883385","0","3","3","","0","2020-08-09 17:35:05","2020-08-09 17:39:21");
INSERT INTO tbl_patient_master VALUES("8992","9952","9952","","1","5","49","Existing Client","0","11","None","Shilpa","","Patel","Female","1970-05-10","8128579260","priyanshipatel@ymail.com","","0","Skin Problem","800"," Thaltej","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-09","17:50:00","Appointment","","1","","57eda47e98681c1e042c3c756c50a7ff","0","3","3","","0","2020-08-09 17:53:31","2020-08-13 16:47:36");
INSERT INTO tbl_patient_master VALUES("8993","9953","9953","","1","1","233","Hiral Soni","0","11","None","Dhwani","","Chokshi","Female","2003-01-03","8780822993","98hiralsoni@gmail.com","","0","skin problem","800","Khodiyar","Nadiad","","","India","","","","","","","","","","","","","","2020-08-13","15:30:00","Appointment","","1","","fe81abce19cadbc1c29feb4c136dd5f8","0","3","3","","0","2020-08-13 15:33:15","2020-08-13 15:34:34");
INSERT INTO tbl_patient_master VALUES("8994","9954","9954","","1","1","234","Hiral Soni","0","11","","Amisha","","Chokshi","Female","1976-08-13","8780822993","98hiralsoni@gmail.com","","0","Skin Problem","","Sanand","Nadiad","","","","","","","","","","","","","","","","","2020-08-13","15:35:00","Appointment","","1","","55e979657949acde9483a305db545a3d","0","3","","","0","2020-08-13 15:38:47","");
INSERT INTO tbl_patient_master VALUES("8995","9955","9955","","1","1","49","Existing Client","0","13","None","Shilpa","","Patel","Female","1970-05-10","8128579260","priyanshipatel@ymail.com","","0","Lhr","800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-13","17:17:00","Appointment","","1","","57eda47e98681c1e042c3c756c50a7ff","0","3","3","","0","2020-08-13 17:18:17","2020-08-13 17:19:48");
INSERT INTO tbl_patient_master VALUES("8996","9956","9956","","1","1","3","Google","0","11","None","Vijay","","Prajapati","Male","1981-05-26","9925004744","vnv721@gmail.com","","0","Skin Problem","800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-13","18:13:00","Appointment","","1","","df34a8f961dfae7bd68bac99116c12d1","0","3","3","","0","2020-08-13 18:15:34","2020-08-13 18:20:38");
INSERT INTO tbl_patient_master VALUES("8997","9957","9957","","1","1","3","Google","0","11","","Meriyani","","Kithan","Female","1999-08-13","9558278321","","","0","Skin",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-13","18:46:00","Appointment","","1","","2ce0f49070145b7887ad40f87be2a7e1","0","3","","","0","2020-08-13 18:50:03","");
INSERT INTO tbl_patient_master VALUES("8998","9958","9958","","1","1","89","Dr Gunjan shah","0","11","None","Rajendranath","","Jogi","Male","1986-06-21","9998182409","","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-14","15:38:00","Appointment","","1","","7155c862823158c7d1459b13d89d7514","0","3","3","","0","2020-08-14 15:40:15","2020-08-14 15:41:21");
INSERT INTO tbl_patient_master VALUES("8999","9959","9959","","1","5","3","Google","0","10","","Vasant ","","Thakor ","Male","1999-11-26","9904121987","thakorvasant4214","","0","skin ligthning","","Makarba","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-08-16","12:17:00","Appointment","","1","","e094e6e4cbd3789ed01f1a73027b0c4b","0","3","","","0","2020-08-16 12:24:03","");
INSERT INTO tbl_patient_master VALUES("9000","9960","9960","","1","5","3","Google","0","10","None","Pradeep","","Kumar","Male","1994-02-12","8426087030","pradeepkumar.uiam16@gmail.com","","0","skin problem","300","Vastrapur ","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-16","14:02:00","Appointment","","1","","281096e05d15ca5ab30f46a88654d04c","0","3","3","","0","2020-08-16 14:07:23","2020-08-16 14:11:23");
INSERT INTO tbl_patient_master VALUES("9001","9961","9961","","1","1","5","Relative","0","10","None","Bharti","","Shivnani","Female","1952-03-03","9825140388","kapilshivnani@gmail.com","","0","","","","Ahemdabad","","","","","","","","","","","","","","","","","2020-08-18","12:52:00","Appointment","","1","","7c6f89290dcca758f9d08e09d1e79841","0","3","3","","0","2020-08-18 12:55:38","2020-08-18 13:08:31");
INSERT INTO tbl_patient_master VALUES("9002","9962","9962","","1","1","5","Relative","0","11","","Rishi","","Yadav","Male","1994-08-18","9896092535","vishi.is.rao@gmail.com","","0","Skin Problem","800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-18","12:59:00","Appointment","","1","","1deb984d52d71b5b4c464855318a920c","0","3","","","0","2020-08-18 13:04:31","");
INSERT INTO tbl_patient_master VALUES("9003","9963","9963","","1","1","3","Google","0","11","","Aditya","","Sharma ","Male","2011-11-03","9783847477","sanjaysharma1981@gmail.com","","0","skin problem","","Prahlad Nagar","Ahemdabad","","","","","","","","","","","","","","","","","2020-08-18","18:16:00","Appointment","","1","","d531cbeec739719b7c630a743c2b9866","0","3","","","0","2020-08-18 18:18:53","");
INSERT INTO tbl_patient_master VALUES("9004","9964","9964","","1","1","3","Google","0","13","","Darshana","","Rampariya","Male","1994-04-10","7698464391","darshana100494@gmail.com","","0","Laser hair removal","800","Ghatodiya","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-19","14:40:00","Appointment","","1","","022a7ec6e00727d832c2bc3a8a0ec686","0","3","","","0","2020-08-19 14:41:58","");
INSERT INTO tbl_patient_master VALUES("9005","9965","9965","","1","1","235","Dr. Kinjal Shah","0","13","None","Kena ","","Patel","Female","1983-09-02","9924873753","kenapatel8@gmail.com","","3","LHR","800","Shalby Hospital","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-19","16:29:00","Appointment","","1","","c3dd9ac05dd474b3b3cba592541caa52","0","3","3","","0","2020-08-19 16:31:43","2020-08-19 16:32:32");
INSERT INTO tbl_patient_master VALUES("9006","9966","9966","","1","1","205","Dr. Kinjal Shah","0","13","None","Mita","","Patel","Female","1960-01-17","9426149679","","","0","LHR","800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-19","16:32:00","Appointment","","1","","45e23971ea4116d061d6e45632132d44","0","3","3","","0","2020-08-19 16:33:56","2020-08-19 16:47:50");
INSERT INTO tbl_patient_master VALUES("9007","9967","9967","","1","5","3","Google","0","10","","Riya","","Thakkar","Female","1989-11-11","9106551339","","","0","Skin Problem","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-19","16:34:00","Appointment","","1","","e00892851e132ac0adbeca78362f70c9","0","3","","","0","2020-08-19 16:37:19","");
INSERT INTO tbl_patient_master VALUES("9008","9968","9968","","1","5","3","Google","0","11","None","Sanjay","","Parmar","Male","1990-10-30","9726207778","sanjayp237@gmail.com","","0","skin problem","300"," Thaltej","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-20","14:26:00","Appointment","","1","","0d750b0504d6c282fbc939fe6991066d","0","5","5","","0","2020-08-20 14:31:01","2020-08-20 14:40:34");
INSERT INTO tbl_patient_master VALUES("9009","9969","9969","","1","5","0","","0","0","","Sanjay","","Parmar","Male","1990-10-30","9726207778","sanjayp237@gmail.com","","0","skin problem","300"," Thaltej","Ahemdabad","","","","","","","","","","","","","","","","","2020-08-20","14:26:00","Appointment","","1","","0d750b0504d6c282fbc939fe6991066d","0","5","","","0","2020-08-20 14:38:06","");
INSERT INTO tbl_patient_master VALUES("9010","9970","9970","","1","1","6","Relative","0","10","None","Neel ","","Jain","Male","1998-08-20","7990943726","abhijain0407@gmail.com","","0","","","Natajinagar","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-20","15:00:00","Appointment","","1","","50e1f99dc87141bdbfb5ff143b4e4437","0","3","3","","0","2020-08-20 15:01:49","2020-08-20 15:36:58");
INSERT INTO tbl_patient_master VALUES("9011","9971","9971","","1","1","3","Google","0","10","","Priyanka","","Chaudhary","Female","1998-09-20","7359322992","priyankachaudhary2098@gmail.com","","0","acne","800","Science City ","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-20","15:17:00","Appointment","","1","","fdf965cb43f9acf5eed8484f228e0b7c","0","3","","","0","2020-08-20 15:20:52","");
INSERT INTO tbl_patient_master VALUES("9012","9972","9972","","1","1","3","Google","0","11","None","Dhankesh","","Patel","Male","1993-01-20","7359322992","pinkuchaudhary2098@gmail.com","","0","Skin Problem","","Bhadaj","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-20","15:21:00","Appointment","","1","","ba7d3833a315d573d3f0deaf06c73700","0","3","3","","0","2020-08-20 15:23:07","2020-08-20 15:51:07");
INSERT INTO tbl_patient_master VALUES("9013","9973","9973","","1","1","3","Google","0","11","None","Vijay","","Shah","Male","1990-08-20","9825096888","vijaymishrabmp@gmail.com","","0","",""," Prahladnagar","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-20","15:23:00","Appointment","","1","","c88fd0725c292eac6259e14a40362a92","0","3","3","","0","2020-08-20 15:24:42","2020-08-20 15:34:55");
INSERT INTO tbl_patient_master VALUES("9014","9974","9974","","1","5","3","Google","0","11","","Tehsin","","Vhora","Female","1990-08-22","9898773279","vhoraparver@gmail.com","","0","Skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-22","11:15:00","Appointment","","1","","05ce1af63b3262f46a62325a1d39f395","0","3","","","0","2020-08-22 11:23:49","");
INSERT INTO tbl_patient_master VALUES("9015","9975","9975","","1","5","3","Google","0","11","None","Ibrabim","","Vhora","Female","2015-12-09","9998642514","vhoraparver@gmail.com","","0","Skin problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-22","11:24:00","Appointment","","1","","41c11f130cee4c596ffac78b5d344d04","0","3","3","","0","2020-08-22 11:26:16","2020-08-22 12:24:53");
INSERT INTO tbl_patient_master VALUES("9016","9976","9976","","1","5","3","Google","0","11","","Avani","","Sharma","Female","1989-08-22","9737086317","Avanisharma44@gmail.com","","0","","","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-22","12:03:00","Appointment","","1","","3acdd6afcb8ed784aefcdaa71bd1a8f6","0","3","","","0","2020-08-22 12:05:23","");
INSERT INTO tbl_patient_master VALUES("9017","9977","9977","","1","5","4","Google","0","11","","Jenny","","Swu","Female","1992-02-10","7990889645","mahaveernaik@gmail.com","","0","acne","300"," Bodakdev","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-22","17:20:00","Appointment","","1","","46f172300134b825d1042ce622210dd5","0","3","","","0","2020-08-22 17:22:55","");
INSERT INTO tbl_patient_master VALUES("9018","9978","9978","","1","1","236","Riddhi Chandarana","0","11","None","Sharda","","Chandarana","Female","1940-08-25","9408340100","riddhichandara015@gmail.com","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","Online consultation","","","","","","","","2020-08-25","11:07:00","Appointment","","1","","558c0ac287bd8a7093d28cdfea682981","0","3","3","","0","2020-08-25 11:09:09","2020-08-25 11:11:59");
INSERT INTO tbl_patient_master VALUES("9019","9979","9979","","1","1","99","Practo","0","11","None","Bhavika","","Shah","Female","1985-08-25","9376022562","bhavika1483@gmail.com","","0","Skin",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-25","14:58:00","Appointment","","1","","d7a75c577b4ab318bc7b2b58b5af49cd","0","3","3","","0","2020-08-25 14:59:26","2020-08-25 15:00:09");
INSERT INTO tbl_patient_master VALUES("9020","9980","9980","","1","1","237","Instagram","0","10","None","Damyanti","","Sumesara","Female","1987-08-25","8160753218","sumesaradiya@gmail.com","","0","Microblading","1000","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-25","16:47:00","Appointment","","1","","a23a2f493d24e252ed5fb222d2c84fc3","0","3","3","","0","2020-08-25 16:49:35","2020-09-09 15:41:55");
INSERT INTO tbl_patient_master VALUES("9021","9981","9981","","1","5","238","Aarti Soni","0","11","","Shilpa","","Mridha","Female","1995-10-24","8777290877","shilpamridha95@gmail.com","","0","Underarms Issue","300","Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-25","16:58:00","Appointment","","1","","528ee33776252edc081bf17ccbfa56e8","0","3","","","0","2020-08-25 17:01:02","");
INSERT INTO tbl_patient_master VALUES("9022","9982","9982","","1","1","99","Practo","0","11","None","Vishal","","Shah","Male","1981-08-25","9825008638","vishushah28@gmail.com","","0","","1000"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-25","17:44:00","Appointment","","1","","5c176720a66f6cc9ad94d3fe66ac69b3","0","3","3","","0","2020-08-25 17:45:36","2020-09-09 15:44:32");
INSERT INTO tbl_patient_master VALUES("9023","9983","9983","","1","5","0","","0","11","None","Dhruva","","Dave","Female","1992-08-25","9825804979","","","0","Skin Problem","300"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-25","18:55:00","Appointment","","1","","e737661f574fac9abf418cf12f5d9ff7","0","3","3","","0","2020-08-25 18:56:04","2020-09-09 15:43:28");
INSERT INTO tbl_patient_master VALUES("9024","9984","9984","","1","1","239","Darshana Rampariya","0","11","None","Bharati","","Rampariya","Female","1970-03-01","7698464391","darshana100494@gmail.com","","0","","","Ghatlodiya ","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-26","12:59:00","Appointment","","1","","a3ac763dde10184bcd09561416b634a9","0","3","3","","0","2020-08-26 13:01:17","2020-08-26 13:02:00");
INSERT INTO tbl_patient_master VALUES("9025","9985","9985","","1","1","22","Friend","0","11","None","Vijayeta","","Bhatu","Female","1985-08-28","9099747357","vijayetabhatu@gmail.com","","0","","","Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-28","14:01:00","Appointment","","1","","4adc078032ff9e78482a00c999c87f2c","0","3","3","","0","2020-08-28 14:03:59","2020-08-28 14:06:06");
INSERT INTO tbl_patient_master VALUES("9026","9986","9986","","1","5","3","Google","0","11","","Roshni","","Golani","Female","1974-03-26","9426983488","roshnigolani@yahoo.com","","0","Skin Problem","300"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-29","12:02:00","Appointment","","1","","4be6d79ee638e8d55d01b9f0fa4db894","0","3","","","0","2020-08-29 12:04:53","");
INSERT INTO tbl_patient_master VALUES("9027","9987","9987","","1","1","40","Signboard","0","12","None","Mukul","","Sharma","Male","1979-07-09","9818225853","mukul.sharma9@gmail.com","","0","hair loss","800","Gurukul","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-08-29","19:18:00","Appointment","","1","","4a93228fb7365f159925fd071276f491","0","3","3","","0","2020-08-29 19:20:19","2020-08-29 19:21:04");
INSERT INTO tbl_patient_master VALUES("9028","9988","9988","","1","1","240","Zoya Khan","0","10","","Darshi","","Shah","Female","1990-08-30","8866600120","","","0","","","Ambawadi ","Ahmedabad","","","","","","","","","","","","","","","","","2020-08-30","14:26:00","Appointment","","1","","631987681e3c2e18c3712d11342d21bb","0","3","","","0","2020-08-30 14:27:29","2020-09-13 13:48:48");
INSERT INTO tbl_patient_master VALUES("9029","9989","9989","","1","1","22","Friend","0","10","None","Meena ","","Shah","Female","1968-11-15","9687631808","drmeena.shah15@gmail.com","","0","botox","35000","Satelitte ","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-08-30","18:32:00","Appointment","","1","","8fcd388ec542185ddf9460c01cda4ac7","0","3","3","","0","2020-08-30 18:35:43","2020-09-09 15:41:38");
INSERT INTO tbl_patient_master VALUES("9030","9990","9990","","1","1","3","Google","0","10","None","Vijeta","","Kushwah","Female","1991-12-24","7405509846","vijetart@gmail.com","","0","acne","800","Sola","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-09-02","14:43:00","Appointment","","1","","c7a44c3a87ff5b9be5a63f82d283a043","0","3","3","","0","2020-09-02 14:46:47","2020-09-02 14:53:06");
INSERT INTO tbl_patient_master VALUES("9031","9991","9991","","1","1","3","Google","0","10","None","Shreya","","Singh","Female","1993-06-29","9909807803","shreya.singh7129@gmail.com","","1","ibrow Microblading","800"," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-02","17:51:00","Appointment","","1","","20b6fcae1522109206fac92992591553","0","3","3","","0","2020-09-02 17:53:10","2020-09-09 15:39:30");
INSERT INTO tbl_patient_master VALUES("9032","9992","9992","","1","1","99","Practo","0","11","","Nirav","","Jasvani","Male","1989-01-05","9825789896","niravjasvani@gmail.com","","0","Skin problem","800","Naranpura","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-04","17:07:00","Appointment","","1","","6ab51519c952b2c766492c0c0497d9e5","0","5","1","","0","2020-09-04 17:09:19","2020-09-04 19:00:37");
INSERT INTO tbl_patient_master VALUES("9033","9993","9993","","1","1","3","Google","0","11","None","Ankita","","Kanfade","Female","1997-08-16","7487838113","ankitakanfade170@gmail.com","","0","Eye infection","800","Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-05","17:15:00","Appointment","","1","","a6a4b26b1dbb0a79969c51bb718f573c","0","5","3","","0","2020-09-05 17:17:45","2020-09-09 15:39:16");
INSERT INTO tbl_patient_master VALUES("9034","9994","9994","","1","1","241","Dr Trusha Patel","0","10","None","Dhvani","","Shah","Female","1991-08-21","9099144233","dhvanisha4994@gmail.com","","0","ibrow Microblading","12500"," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-06","12:03:00","Appointment","","1","","87301f213290f74f4f13cb9251efdead","0","3","3","","0","2020-09-06 12:05:04","2020-09-09 15:38:59");
INSERT INTO tbl_patient_master VALUES("9035","9995","9995","","1","1","242","Payal sahijwani","0","10","None","Nikhil ","","Chaudhary","Male","1990-01-23","9662812377","NIKHIL749@gmail.com","","0","alopecia universalis","800","Chandkheda","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-09-06","14:32:00","Appointment","","1","","10c2758c7e67b0056713e549f4a77590","0","3","3","","0","2020-09-06 14:36:29","2020-09-09 09:56:15");
INSERT INTO tbl_patient_master VALUES("9036","9996","9996","","1","1","3","Google","0","11","None","Jyoti","","Tiwari","Female","1991-12-14","7678074847","tiwary527@gmail.com","","0","scar","800"," Narol","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-09-06","14:53:00","Appointment","","1","","60c074fd1b570c422b2a01762fdc2ffb","0","3","3","","0","2020-09-06 14:56:32","2020-09-06 15:00:51");
INSERT INTO tbl_patient_master VALUES("9037","9997","9997","","1","1","3","Google","0","10","","Margi","","Patel","Female","1996-09-10","7405449926","margi96patel@gmail.com","","0","Skin","800"," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-09","17:02:00","Appointment","","1","","eecbd5990e0321232968ee7e3967e8fc","0","3","","","0","2020-09-09 17:04:27","");
INSERT INTO tbl_patient_master VALUES("9038","9998","9998","","1","1","3","Google","0","10","","Azaz","","Motiwala","Male","1973-10-26","9824203371","azazmotiwala@gmail.com","","0","Skin ","800","Juhapura","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-09","17:31:00","Appointment","","1","","e1286f898b4d4cf86924aad03b20c5f7","0","3","","","0","2020-09-09 17:33:09","");
INSERT INTO tbl_patient_master VALUES("9039","9999","9999","","1","1","22","Friend","0","10","None","Manya","","Manchhani","Female","1986-07-29","9712972426","asmanchhani@gmail.com","","0","Acne Scar","800"," Prahladnagar","Ahemdabad","","","","","","","","","","","","","","","","","2020-09-10","14:36:00","Appointment","","1","","0f0124fcc92391d824c77d088e378a54","0","3","3","","0","2020-09-10 14:40:13","2020-09-10 14:40:29");
INSERT INTO tbl_patient_master VALUES("9040","10000","10000","","1","1","23","friend","0","11","","Neha ","","Ramani","Female","1987-08-01","8980098250","neharamani@gmail.com","","0","LHR","800","Prahladnagar","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-09-10","14:58:00","Appointment","","1","","9a4b0eeda4dec25529a2c9860066d7e8","0","3","","","0","2020-09-10 15:02:02","");
INSERT INTO tbl_patient_master VALUES("9041","10001","10001","","1","1","49","Existing Client","0","11","None","Maryam","","Shaikh","Female","2004-09-11","9924409797","","","0","skin","800","Makarba","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-11","15:01:00","Appointment","","1","","e1bd2e6f347b5ddee7546a8425efeff1","0","3","3","","0","2020-09-11 15:02:21","2020-09-17 12:55:14");
INSERT INTO tbl_patient_master VALUES("9042","10002","10002","","1","1","22","Friend","0","10","None","Ishita","","Shah","Female","1992-05-03","9537590201","ishitashah66@gmail.com","","0","ibrow Microblading","800","Drive In","Ahemdabad","","","","","","","","","","","","","","","","","2020-09-12","13:45:00","Appointment","","1","","c13c92c4c219bcbfb344d6ba51a0aeba","0","3","3","","0","2020-09-12 13:48:06","2020-09-12 13:50:53");
INSERT INTO tbl_patient_master VALUES("9043","10003","10003","","1","1","49","Existing Client","0","13","","Hina","","Patel","Female","1973-10-19","9924293707","hinaparesh1996@gmail.com","","0","Laser hair removal","","Science City ","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-12","15:00:00","Appointment","","1","","ec7c9211a26c5e14f91f909b09b16964","0","3","","","0","2020-09-12 15:01:42","");
INSERT INTO tbl_patient_master VALUES("9044","10004","10004","","1","1","22","Friend","0","10","None","Azra","","Ansari","Female","1993-05-29","7698962772","azraansari544@gmail.com","","0","Lhr",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-13","17:42:00","Appointment","","1","","f24a6dc0951552441b7097b1861209f1","0","3","3","","0","2020-09-13 17:43:51","2020-09-13 18:07:28");
INSERT INTO tbl_patient_master VALUES("9045","10005","10005","","1","1","3","Google","0","13","","Dimple","","Mehta","Female","1980-03-06","9429051075","","","0","Laser hair removal","","Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-15","14:13:00","Appointment","","1","","663071fef156fe945cf87786a06fde7e","0","3","","","0","2020-09-15 14:14:49","");
INSERT INTO tbl_patient_master VALUES("9046","10006","10006","","1","1","3","Google","0","13","","Arti","","Agrawal","Female","1977-01-22","9375811639","","","0","Laser hair removal","","Meghaninagar ","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-15","14:15:00","Appointment","","1","","6c3c21cbbc2e3dce065652740578c964","0","3","","","0","2020-09-15 14:17:04","");
INSERT INTO tbl_patient_master VALUES("9047","10007","10007","","1","1","3","Google","0","12","","Krishna","","Modi","Female","1977-12-22","9984546047","mahimodi807@gmail.com","","0","Prp","","Vadhgam","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-15","14:17:00","Appointment","","1","","3ccad315ff8ef619fcc58553db95eb91","0","3","","","0","2020-09-15 14:23:38","");
INSERT INTO tbl_patient_master VALUES("9048","10008","10008","","1","1","186","Bharat Prajapati","0","11","","Jignesh","","Sheth","Female","1979-04-20","9420388371","shethjignesh@gmail.com","","0","Skin ","800","Jalgam","Mumbai","","","","","","","","","","","","","","","","","2020-09-15","15:00:00","Appointment","","1","","9f40af3a92e45c9f9b66b3f979176681","0","3","","","0","2020-09-15 15:01:55","");
INSERT INTO tbl_patient_master VALUES("9049","10009","10009","","1","1","3","Google","0","12","","Arvind","","Ola","Male","1993-09-15","8511601812","Arvindola@gmail.com","","0","hair loss","","Shela","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2020-09-15","19:47:00","Appointment","","1","","0f60afa2326878fafaf2f7bad777674f","0","3","","","0","2020-09-15 19:49:55","");
INSERT INTO tbl_patient_master VALUES("9050","10010","10010","","1","1","224","Instagram","0","10","None","Disha","","Bhatt","Female","1992-10-11","9099602704","dishabhatt64@gmail.com","","0","skin problem",""," Prahladnagar","Ahemdabad","","","","","","","","","","","","","","","","","2020-09-16","15:09:00","Appointment","","1","","893241a4a76455dbb18db5e7bfc230b7","0","3","3","","0","2020-09-16 15:11:47","2020-09-17 12:54:37");
INSERT INTO tbl_patient_master VALUES("9051","10011","10011","","1","1","4","Google","0","11","None","Hemang","","Panchal","Male","1950-09-16","9926303303","sukruti2000@yahoo.com","","0","skin Problem",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-16","17:34:00","Appointment","","1","","3816c318dd2d98039c282371e74d84df","0","3","3","","0","2020-09-16 17:36:15","2020-09-16 17:37:58");
INSERT INTO tbl_patient_master VALUES("9052","10012","10012","","1","1","243","Dr. Rachana Shah","0","11","None","Varija","","Banker","Female","2001-01-06","9824631266","","","0","Acne","800"," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-17","14:01:00","Appointment","","1","","dac9b524827e36932a215e9db2f8abe3","0","3","3","","0","2020-09-17 14:03:07","2020-09-17 14:03:59");
INSERT INTO tbl_patient_master VALUES("9053","10013","10013","","1","1","49","Existing Client","0","11","None","Janav","","Singh","Male","2007-06-05","9067018508","ajit.vashisth@rediffmail.com","","0","Skin","800","Dholka","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-17","16:32:00","Appointment","","1","","a7710b022323df5c70b1b0f92d3dd0ad","0","3","3","","0","2020-09-17 16:34:50","2020-09-17 16:45:21");
INSERT INTO tbl_patient_master VALUES("9054","10014","10014","","1","1","89","Dr Gunjan shah","0","11","","Dharmistha","","Oza","Female","1976-09-30","9825934088","","","0","Hair fall","800","Ghuma ","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-17","16:37:00","Appointment","","1","","76cf292c767b3173323d8cf5334f3b25","0","3","","","0","2020-09-17 16:41:14","");
INSERT INTO tbl_patient_master VALUES("9055","10015","10015","","1","1","3","Google","0","10","","Ratnesh","","Shrivastav","Male","1995-04-29","8511071316","shrivastavratnesh29@gmail.com","","0","skin problem","","Woodfield ","Ahemdavad","","Gujrat","India","","","","","","","","","","","","","","2020-09-18","12:35:00","Appointment","","1","","a99fc473bf3bbbe21c451f42c7b2a01c","0","3","","","0","2020-09-18 12:39:37","");
INSERT INTO tbl_patient_master VALUES("9056","10016","10016","","1","1","22","Friend","0","11","None","Krisha","","Upadhyay","Female","2003-06-30","9898620285","priti@flaningetravels.co.in","","0","acne","800","Makarba","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2020-09-19","12:33:00","Appointment","","1","","fceded1761d1a8800df28f0596109d2b","0","3","3","","0","2020-09-19 12:38:47","2020-09-19 12:41:58");
INSERT INTO tbl_patient_master VALUES("9057","10017","10017","","1","1","224","Instagram","0","10","","Palak","","Soni","Female","1988-08-16","7227097542","palakzenish@gmail.com","","0","Ibrow Microblading","","Sattadhar Cross Road","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-19","14:46:00","Appointment","","1","","644e0c3387b152c0c5442e63fd7cf933","0","3","","","0","2020-09-19 14:48:48","");
INSERT INTO tbl_patient_master VALUES("9058","10018","10018","","1","1","49","Existing Client","0","10","","Ronak","","Shah","Female","1979-08-10","9898462426","ronak2009ronak@gmail.com","","0","",""," Shahibaug","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-19","15:28:00","Appointment","","1","","1f042ea7b2dda0ee2ec0bf0bf4a36b95","0","3","","","0","2020-09-19 15:33:29","");
INSERT INTO tbl_patient_master VALUES("9059","10019","10019","","1","1","244","Naseha Malek","0","10","","Suhana","","Pathan","Female","1999-06-10","6355266765","sonakhan9544@gmail.com","","0","",""," Sarkhej","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-20","14:57:00","Appointment","","1","","4f0555e0812a0ccea3377c0c223d1a22","0","3","","","0","2020-09-20 14:59:51","2020-09-27 10:03:07");
INSERT INTO tbl_patient_master VALUES("9060","10020","10020","","1","1","23","friend","0","10","","Soma","","Naksar","Female","1984-05-09","8373996747","soma.s.naskar@gmail.com","","0","acne","800"," Prahladnagar","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2020-09-20","15:32:00","Appointment","","1","","5439b2ed5e989c6611f6734c1f395c8d","0","3","","","0","2020-09-20 15:37:43","");
INSERT INTO tbl_patient_master VALUES("9061","10021","10021","","1","1","22","Friend","0","10","None","Nagma","","Ansari","Female","1994-10-06","8160625172","ansarinagama6786@gmail.com","","0","LHR","5000"," Sarkhej","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2020-09-20","15:51:00","Appointment","","1","","28794e6a32297f254f8cf8a5644be00a","0","3","3","","0","2020-09-20 15:55:31","2020-09-20 15:56:53");
INSERT INTO tbl_patient_master VALUES("9062","10022","10022","","1","1","49","Existing Client","0","11","","Atharva","","Kothari","Male","2005-08-22","9824577754","payalgim@gmail.com","","0","Skin Problem","800","Gandhinagar ","Gandhinagar","","","","","","","","","","","","","","","","","2020-09-22","15:25:00","Appointment","","1","","ec20feeb135aeab24ecea725d96ab065","0","3","","","0","2020-09-22 15:27:13","");
INSERT INTO tbl_patient_master VALUES("9063","10023","10023","","1","1","7522","None Sindhu Thomas","1","10","","Soniya","","Bhavshar","Female","1998-04-23","9265311163","soniyabhavsar3@gmail.com","","0","Acne","4000","Ranip","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-23","13:07:00","Appointment","","1","","bf57c7868745bab25cee6570b656f3a3","0","3","","","0","2020-09-23 13:10:02","");
INSERT INTO tbl_patient_master VALUES("9064","10024","10024","","1","1","20","Facebook","0","12","None","Tithi","","Shah","Female","2000-10-27","9727076250","shahtithi27@gmail.com","","0","","","Gurukul ","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-23","17:58:00","Appointment","","1","","64c23ae94b4503ee1c3b4dd4d6916a09","0","3","3","","0","2020-09-23 17:59:26","2020-09-30 14:14:24");
INSERT INTO tbl_patient_master VALUES("9065","10025","10025","","1","1","49","Existing Client","0","10","","Khristi","","Josfina","Female","1991-12-27","7405013588","josfina.1727@gmail.com","","0","Microblading","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-24","14:51:00","Appointment","","1","","3a21ff0d32f44334e6875c3a0b6dd90d","0","3","","","0","2020-09-24 14:53:18","");
INSERT INTO tbl_patient_master VALUES("9066","10026","10026","","1","1","49","Existing Client","0","10","None","Vaibhavi","","Goswami","Female","1996-12-23","8980348661","","","0","Microblading",""," Vejalpur","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-24","15:54:00","Appointment","","1","","6083be3bdbe7aa9318dc44642017ec4c","0","3","3","","0","2020-09-24 15:56:17","2020-09-24 16:50:43");
INSERT INTO tbl_patient_master VALUES("9067","10027","10027","","1","1","23","friend","0","10","","Priyanka ","","Parmar","Female","1992-08-02","7359737720","nilamsonki1210@gamil.com","","0","ibrow Microblading","","Sardar Nagar","Ahemdabad ","","Gujarat","India","","","","","","","","","","","","","","2020-09-24","16:50:00","Appointment","","1","","ee335650036080455f53bb1bac06908f","0","3","","","0","2020-09-24 16:55:56","");
INSERT INTO tbl_patient_master VALUES("9068","10028","10028","","1","1","3","Google","0","12","None","Ghanshyam ","","Suthar ","Male","1994-09-25","9638724246","ghanilal@gmail.com","","0","Hair loss","800","Ghatlodia","Ahemdabad ","","Gujarat","India","","","","","","","","","","","","","","2020-09-25","10:05:00","Appointment","","1","","b4b30114acd42346bae96d44c64dea8d","0","3","3","","0","2020-09-25 10:09:32","2020-09-25 10:40:51");
INSERT INTO tbl_patient_master VALUES("9069","10029","10029","","1","1","3","Google","0","11","","Neeharika","","Sharma","Female","1986-09-25","61475344739","neeharika.sharma3103@gmail.com","","0","Skin Problem","800","Chandkheda","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-25","11:35:00","Appointment","","1","","84ee0ea04601d951d44df4654ce37c3c","0","3","","","0","2020-09-25 11:38:33","");
INSERT INTO tbl_patient_master VALUES("9070","10030","10030","","1","1","245","Dhankesh Patel","0","10","","Vraj","","Patel","Male","2002-03-19","7046619995","vrajpatel5999@gmail.com","","0","acne","","Sola Road  ","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-25","15:35:00","Appointment","","1","","928723d7c575a76045585ca8ac30a06a","0","3","","","0","2020-09-25 15:37:04","");
INSERT INTO tbl_patient_master VALUES("9071","10031","10031","","1","1","22","Friend","0","11","None","Vishal","","Prajapati","Male","1998-11-08","9725541620","prajapati.vishalb23@gmail.com","","0","Acne","800"," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-26","11:18:00","Appointment","","1","","fd25cf08f0a5dcf775bd0eb20b85169b","0","3","3","","0","2020-09-26 11:20:31","2020-09-26 11:21:55");
INSERT INTO tbl_patient_master VALUES("9072","10032","10032","","1","1","23","friend","0","11","","Shreeja","","Parmar","Female","2015-12-17","9228132285","disha.zankat@yahoo.com","","0","white spot","800","Applewood","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2020-09-26","13:09:00","Appointment","","1","","b7bc13cd7d1d99cac2a2484fb06573c6","0","3","","","0","2020-09-26 13:12:19","");
INSERT INTO tbl_patient_master VALUES("9073","10033","10033","","1","1","49","Existing Client","0","11","None","Nidhi","","Patel","Female","1999-12-07","7777979548","patelnidhi6975@gmail.com","","0","lhr","","Nadiad ","Sanand","","","","","","","","","","","","","","","","","2020-09-26","13:48:00","Appointment","","1","","18e97684e9c3f6bd76bca2abb90b243c","0","3","3","","0","2020-09-26 13:49:23","2020-09-26 19:38:21");
INSERT INTO tbl_patient_master VALUES("9074","10034","10034","","1","1","99","Practo","0","11","","Reshma","","Shrimali","Female","1986-09-26","9979898170","reshma.modan@gmail.com","","0","fungal infection","800"," Sarkhej","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2020-09-26","14:33:00","Appointment","","1","","1ffb52cc505fed9dbe2fab481e1a8747","0","3","","","0","2020-09-26 14:35:43","");
INSERT INTO tbl_patient_master VALUES("9075","10035","10035","","1","1","246","shohil","0","11","None","Sayanti","","Das","Female","1985-09-27","9022932433","sweekshy2010@gmail.com","","0","skin problem","800"," Satellite","Ahemdabad","","Gujarat","India","","","","","","","","","","","","","","2020-09-27","10:49:00","Appointment","","1","","d3a5451c778cb74be9ce0964a89c40a8","0","3","3","","0","2020-09-27 10:54:53","2020-09-27 10:56:02");
INSERT INTO tbl_patient_master VALUES("9076","10036","10036","","1","1","3","Google","0","10","None","Yogyata","","Sharma","Female","1994-09-27","9899417408","sharmayogyata12gmail. com","","0","skin problem","800","Bhuj","Bhuj","","Gujarat","India","","","","","","","","","","","","","","2020-09-27","11:04:00","Appointment","","1","","77ef28c8de5ac7a957ebec0e08970e7e","0","3","3","","0","2020-09-27 11:09:15","2020-09-27 12:36:30");
INSERT INTO tbl_patient_master VALUES("9077","10037","10037","","1","1","3","Google","0","10","","Nidhi","","Malik","Female","1979-12-09","9898098836","Nidhikalramailk@gmail.com","","0","",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-27","12:39:00","Appointment","","1","","49bc9989a7728722513faabfb8e6a5eb","0","3","","","0","2020-09-27 12:41:39","");
INSERT INTO tbl_patient_master VALUES("9078","10038","10038","","1","1","22","Friend","0","10","","Priyanka","","Yadav","Female","1987-04-23","9638800332","","","0","","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2020-09-29","18:30:00","Appointment","","1","","b1dff3f2a5f5c1b1594bb0ab18a6b771","0","3","","","0","2020-09-29 18:31:38","");
INSERT INTO tbl_patient_master VALUES("9079","10039","10039","","1","1","0","","0","10","","Princy","","Pandya","Female","1999-10-08","8982050058","pandyapinni04@gmail.com","","0","","","Anandnagar  ","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-01","13:06:00","Appointment","","1","","5fc4e7aff3bbc6b2cfe74a75777ce129","0","3","","","0","2020-10-01 13:08:14","");
INSERT INTO tbl_patient_master VALUES("9080","10040","10040","","1","1","247","Afsha Banu","0","13","None","Nirupama","","Mishra","Female","1991-10-01","9574395116","nirupamamishra40@gmail.com","","0","Laser hair removal","20000","New Naroda","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-01","14:39:00","Appointment","","1","","7d5bdfc289879b2bb40b2657baeeb608","0","3","3","","0","2020-10-01 14:40:27","2020-10-01 15:01:14");
INSERT INTO tbl_patient_master VALUES("9081","10041","10041","","1","1","0","","0","10","None","Mehreen","","Quadri","Female","1996-07-26","7874611882","meherk26@gmail.com","","0","Laser hair removal","15000","Khanpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-10-02","11:09:00","Appointment","","1","","07e7d8c8ad0bc33e857f9f3ed0ebaf5b","0","3","3","","0","2020-10-02 11:13:26","2020-10-02 11:35:44");
INSERT INTO tbl_patient_master VALUES("9082","10042","10042","","1","1","3","Google","0","11","","Mayur","","Jhala","Male","1987-03-13","8160944307","mayurjhala87@gmail.com","","0","Skin Problem","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-03","12:26:00","Appointment","","1","","bb6c45d488c2213369b1e4730476bae0","0","3","","","0","2020-10-03 12:28:24","");
INSERT INTO tbl_patient_master VALUES("9083","10043","10043","","1","1","0","","0","10","","Denisha","","V.","Female","1992-05-08","9825006722","","","0","","","","","","","","","","","","","","","","","","Female","","","2020-10-03","17:35:00","Appointment","","1","","292733661e3343e2c6fc4777169b138b","0","3","","","0","2020-10-03 17:38:29","");
INSERT INTO tbl_patient_master VALUES("9084","10044","10044","","1","1","0","","0","0","None","Dolly ","","Thakkar","Female","1998-09-16","7490022443","thakkard88@gmail.com","","0","skin dark","","Gandhinagar ","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-04","14:19:00","Appointment","","1","","87ee701bcfba0bc2cdde414cd0275eaf","0","3","3","","0","2020-10-04 14:21:55","2020-10-04 14:27:47");
INSERT INTO tbl_patient_master VALUES("9085","10045","10045","","1","1","0","","0","11","","Nikhil","","Ahirrao","Male","1996-08-22","8411850396","nikhilahirrao96@gmailcom","","0","skin allergy","","Ujala Circle","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-04","14:27:00","Appointment","","1","","789f2f2792d858739a12bda2c60dfb33","0","3","","","0","2020-10-04 14:30:03","");
INSERT INTO tbl_patient_master VALUES("9086","10046","10046","","1","1","0","","0","11","","Vicky","","Hardwani","Male","1988-08-03","8141228516","hardwanivickydj@gmail.com","","0","",""," Maninagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-06","11:59:00","Appointment","","1","","5c2768b8b220727d91594a75dd682d2d","0","3","","","0","2020-10-06 12:01:37","");
INSERT INTO tbl_patient_master VALUES("9087","10047","10047","","1","1","0","","0","10","None","Hetal","","Jain","Female","1974-11-06","9898405068","","","0","LHR","","Satelite","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-06","15:32:00","Appointment","","1","","e5aca7aabd3673b8349f21ee11df3f0d","0","3","3","","0","2020-10-06 15:35:06","2020-10-06 15:40:04");
INSERT INTO tbl_patient_master VALUES("9088","10048","10048","","1","1","0","","0","11","None","Drashti","","Zalera","Female","1979-04-25","9712907418","twinklezalera@gmail.com","","0","","","Satelite","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-06","17:28:00","Appointment","","1","","1cc8bc285ecb0068a22f2ac396502fe3","0","3","3","","0","2020-10-06 17:31:07","2020-10-06 17:48:46");
INSERT INTO tbl_patient_master VALUES("9089","10049","10049","","1","1","0","","0","10","","Urvi","","Iyer","Female","1972-10-26","8758628626","urvihari@gmail.com","","0","","","South Bopal","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-07","11:09:00","Appointment","","1","","8398d7d3db9f05973e677f91d2f9e10d","0","3","","","0","2020-10-07 11:12:20","");
INSERT INTO tbl_patient_master VALUES("9090","10050","10050","","1","1","22","Friend","0","10","None","Deepa ","","Soni","Female","1983-02-19","8320196083","deepasoni19283@gmail.com","","0","","","","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-07","13:32:00","Appointment","","1","","fa8bbd2bf8cd65322cf47711a18727b8","0","3","3","","0","2020-10-07 13:36:00","2020-10-07 16:23:53");
INSERT INTO tbl_patient_master VALUES("9091","10051","10051","","1","1","22","Friend","0","10","None","Pinki","","Darbar","Female","1979-03-16","9714671388","","","0","","","Sola Road  ","Ahmedabad","","","India","","","","","","","","","","","","","","2020-10-07","13:36:00","Appointment","","1","","932b2b13086f89b4c872d780d92363af","0","3","3","","0","2020-10-07 13:39:33","2020-10-07 16:24:20");
INSERT INTO tbl_patient_master VALUES("9092","10052","10052","","1","1","22","Friend","0","13","","Kruti","","Patel","Female","1988-12-25","9879145544","kruti.patel2582@gmail.com","","0","LHR","","Ramdev Nagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-10-07","14:48:00","Appointment","","1","","f5c605ead7c0d0c0d069f9fe2355a64b","0","3","","","0","2020-10-07 14:51:54","");
INSERT INTO tbl_patient_master VALUES("9093","10053","10053","","1","1","22","Friend","0","11","None","Nimbha","","Darbar","Male","1985-07-21","7383714447","","","0","","","Bopal","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-07","16:08:00","Appointment","","1","","f2369779a5729331264f2fa7c6b9d17b","0","3","3","","0","2020-10-07 16:10:05","2020-10-07 16:26:12");
INSERT INTO tbl_patient_master VALUES("9094","10054","10054","","1","1","49","Existing Client","0","12","None","Vishal","","Dhruve","Male","1998-06-22","9726440058","","","0","Hair loss","","Ambawadi ","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-07","17:05:00","Appointment","","1","","e88ff6ba5932d2397d74704b2e881db9","0","3","3","","0","2020-10-07 17:07:13","2020-10-07 17:42:24");
INSERT INTO tbl_patient_master VALUES("9095","10055","10055","","1","1","248","Kumar Parekh","0","11","","Jatin","","Prajapati","Male","1997-02-23","8153002243","jatinprajapati1997@gmail.com","","0","skin problem",""," Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-08","12:30:00","Appointment","","1","","8d509c2401607e2c3946a5feb4110d5f","0","3","","","0","2020-10-08 12:32:47","");
INSERT INTO tbl_patient_master VALUES("9096","10056","10056","","1","1","3","Google","0","13","None","Leena","","Pala","Female","1970-06-01","9825462077","","","0","LHR",""," Prahladnagar","Ahmedabad","Guj","","India","","","","","","","","","","","","","","2020-10-08","18:11:00","Appointment","","1","","792834c18127fd0f91db201adb670b4d","0","3","3","","0","2020-10-08 18:14:25","2020-10-08 18:22:17");
INSERT INTO tbl_patient_master VALUES("9097","10057","10057","","1","1","249","Dr Hiral Dave","0","12","None","Vrutank","","Parik","Male","1994-02-18","8735886645","parikh.vrutank@gmail.com","","0","Hair loss","","Shyamal","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-09","13:46:00","Appointment","","1","","63f2df47d77e52adf2d6734e0d8af0be","0","3","3","","0","2020-10-09 13:47:56","2020-10-28 15:22:34");
INSERT INTO tbl_patient_master VALUES("9098","10058","10058","","1","1","3","Google","0","11","None","Pathan","","Aftab","Male","1986-12-12","9898870894","","","0","skin problem","","Bapu Nagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-09","18:19:00","Appointment","","1","","5681e947855a429592e3fc5708eb99ae","0","3","3","","0","2020-10-09 18:22:09","2020-10-09 18:30:59");
INSERT INTO tbl_patient_master VALUES("9099","10059","10059","","1","1","0","","0","11","None","Somanyu","","Kumar","Male","1998-10-10","7999370218","","","1","fungal infction","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-10","12:34:00","Appointment","","1","","4cf9baf65c554ce835e341d6332e6da2","0","3","3","","0","2020-10-10 12:36:04","2020-10-10 13:35:33");
INSERT INTO tbl_patient_master VALUES("9100","10060","10060","","1","1","49","Existing Client","0","10","None","Isheeta","","Goel","Female","2004-08-10","9725091000","","","0","lhr",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-11","10:28:00","Appointment","","1","","29d3d4ca32b99480146e92ed52514585","0","3","3","","0","2020-10-11 10:30:19","2020-10-11 11:14:27");
INSERT INTO tbl_patient_master VALUES("9101","10061","10061","","1","1","3","Google","0","11","None","Rana","","Kanaksinh","Male","1969-03-17","9825031700","kanaksai.gtpl@gmail.com","","0","skin problem","","","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-13","12:39:00","Appointment","","1","","deacdfba097933c0d567c94eca89a2a6","0","3","3","","0","2020-10-13 12:41:32","2020-10-13 14:05:51");
INSERT INTO tbl_patient_master VALUES("9102","10062","10062","","1","1","22","Friend","0","11","None","Arushi","","Goswami","Female","1989-12-14","9712932080","arushigoswami@gmail.com","","0","Skin Problem","","South Bopal","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-14","13:36:00","Appointment","","1","","dc01614a3b04b10a25eba2d93ae00323","0","3","3","","0","2020-10-14 13:41:19","2020-10-14 18:38:48");
INSERT INTO tbl_patient_master VALUES("9103","10063","10063","","1","1","19","facebook","0","11","None","Nidhi","","Sanghvi","Female","1998-06-09","9512360000","nidhi@sanghviinfo.com","","0","ibrow Microblading",""," Paldi","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-14","15:24:00","Appointment","","1","","e50cb52c86bd3c0bec8575f88829106a","0","3","3","","0","2020-10-14 15:26:53","2020-10-14 19:01:14");
INSERT INTO tbl_patient_master VALUES("9104","10064","10064","","1","1","0","","0","10","None","Rishita","","Rajput","Female","1989-01-03","7383011111","rishitarajput@iclod.com","","0","eye brow micronlading","","Orchid Woods","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-14","19:01:00","Appointment","","1","","8622c98d61bc1fd1d02ca0361e4c9165","0","3","3","","0","2020-10-14 19:04:21","2020-10-17 11:03:46");
INSERT INTO tbl_patient_master VALUES("9105","10065","10065","","1","1","3","Google","0","11","None","Sakshi","","Choudhary","Female","1993-07-07","8791746276","nishuchoudhary107@gmail.com","","0","ibrow Microblading","","Vastrapur","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-15","11:46:00","Appointment","","1","","876260b10984490f5e006bee86eb019b","0","3","3","","0","2020-10-15 11:50:18","2020-10-20 10:55:35");
INSERT INTO tbl_patient_master VALUES("9106","10066","10066","","1","1","49","Existing Client","0","10","None","Saloni","","Gandhi","Female","1994-09-19","9999351319","saloni.raval2011@gmail.com","","0","Hydra facial","","","Delhi","","","","","","","","","","","","","","","","","2020-10-15","11:59:00","Appointment","","1","","1beb1021555ed1b566f00dfb93009ede","0","3","3","","0","2020-10-15 12:01:39","2020-10-15 12:21:29");
INSERT INTO tbl_patient_master VALUES("9107","10067","10067","","1","1","0","","0","11","","Shilpi","","Singh","Female","1988-10-10","9816404412","ssinghginus@gmail.com","","0","dermat problem","","Suvash Pravesh Maraiya","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-16","10:30:00","Appointment","","1","","689167496fff2a490319788c6f700143","0","3","","","0","2020-10-16 10:10:54","");
INSERT INTO tbl_patient_master VALUES("9108","10068","10068","","1","1","22","Friend","0","11","None","Maurya","","Soni","Male","2010-02-01","9824911767","m.h.soni12010@gmail.com","","0","Skin Problem","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-16","18:13:00","Appointment","","1","","7d8fc2e818d6fbe6d4a52c00bf0c3157","0","3","3","","0","2020-10-16 18:14:48","2020-10-16 18:15:09");
INSERT INTO tbl_patient_master VALUES("9109","10069","10069","","1","1","49","Existing Client","0","11","None","Geeta","","Bihari","Female","1946-10-18","9825215351","sonidhwani0786@gmail.com","","0","","","Maninagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-17","14:21:00","Appointment","","1","","a620245affde20d1703643fd26497304","0","3","3","","0","2020-10-17 14:27:37","2020-10-17 15:40:53");
INSERT INTO tbl_patient_master VALUES("9110","10070","10070","","1","1","49","Existing Client","0","12","None","Umang","","Kansara","Male","1994-05-11","8000075716","umangkansara19@gmail.com","","0","hair loss",""," Satellite","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-17","15:42:00","Appointment","","1","","1780589d976c379a07bf4baf89b2cc1e","0","3","3","","0","2020-10-17 15:46:38","2020-10-17 16:11:20");
INSERT INTO tbl_patient_master VALUES("9111","10071","10071","","1","1","49","Existing Client","0","13","None","Deesha","","Joshi","Female","1993-04-21","9833426168","deesha_joshi@yahoo.com","","0","LHR","","Elysium","Ahmeadbad","Gujarat","","India","","","","","","","","","","","","","","2020-10-17","17:00:00","Appointment","","1","","2deff0f2d2f05371699ad67641002203","0","3","3","","0","2020-10-17 17:02:44","2020-10-17 17:36:11");
INSERT INTO tbl_patient_master VALUES("9112","10072","10072","","1","1","0","","0","11","None","Ankit","","Shah","Male","1978-10-20","9638241177","","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-20","12:42:00","Appointment","","1","","2d5eef26de176b499ef31507c288de85","0","3","5","","0","2020-10-20 12:43:15","2020-10-20 15:36:32");
INSERT INTO tbl_patient_master VALUES("9113","10073","10073","Jyoti Gurnani","1","1","49","Existing Client","0","10","None","Sweta","","Dubey","Female","1991-05-25","8291212744","kooldiva25@gmail.com","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-20","16:50:00","Appointment","","1","","5e13cc77d37f29c2626def869ce83e68","0","3","3","","0","2020-10-20 16:51:45","2020-10-28 18:35:56");
INSERT INTO tbl_patient_master VALUES("9114","10074","10074","Dr vandana","1","1","49","Existing Client","0","10","None","Amisha","","Suthar","Female","2000-05-03","7572885839","amisuthar0350@gmail.com","","0","Permanent Eyeliner","","Chandkheda","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-21","13:48:00","Appointment","","1","","00ea1ce1a4b9231b0a75fbebe3cc9349","0","3","3","","0","2020-10-21 13:50:22","2020-10-21 17:00:04");
INSERT INTO tbl_patient_master VALUES("9115","10075","10075","","1","1","49","Existing Client","0","10","None","Dhara","","Zala","Female","1999-08-22","9099432454","dipzyzala.5222gmail.com","","0","Ibrow microblading ","","Chandkheda","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-21","13:51:00","Appointment","","1","","ad76770dbc23e9df04a8878476473dfd","0","3","3","","0","2020-10-21 13:52:19","2020-10-21 16:35:08");
INSERT INTO tbl_patient_master VALUES("9116","10076","10076","","1","1","224","Instagram","0","10","None","Shivani","","Gajjar","Female","1992-01-10","9725048086","gajjars1001@gmail.com","","0","thigh reduction","","Sagun Cartle","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-22","10:30:00","Appointment","","1","","dc96b4ef2bb10d9ed9374ad896027332","0","3","3","","0","2020-10-22 10:33:09","2020-10-28 18:07:03");
INSERT INTO tbl_patient_master VALUES("9117","10077","10077","Bela shah","1","1","49","Existing Client","0","11","None","Jayanti","","Lal","Male","1992-01-01","7487940560","","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-23","12:09:00","Appointment","","1","","b83ea5ce69971e2097cfb815c08325e6","0","3","3","","0","2020-10-23 12:10:38","2020-10-23 12:13:23");
INSERT INTO tbl_patient_master VALUES("9118","10078","10078","","1","1","3","Google","0","10","None","Anushka","","Subha","Female","1993-05-05","7982264438","anushka.@gmail.com","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-10-24","11:32:00","Appointment","","1","","0c762769e0673700a2fccdc6796dee7b","0","3","3","","0","2020-10-24 11:33:44","2020-10-24 11:34:26");
INSERT INTO tbl_patient_master VALUES("9119","10079","10079","","1","1","49","Existing Client","0","11","None","Love","","Joshi","Male","1979-05-24","9886294888","love.joshi@gmail.com","","0","",""," Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-24","16:11:00","Appointment","","1","","ff825cb6ff64752d19bcb7ac309aa255","0","3","3","","0","2020-10-24 16:14:16","2020-10-24 16:16:56");
INSERT INTO tbl_patient_master VALUES("9120","10080","10080","","1","1","22","Friend","0","13","None","Khushi","","Shah","Female","1988-08-25","9998674750","lovekhush24@yahoo.com","","0","","","Rv Desai Road","Vadodara","","","","","","","","","","","","","","","","","2020-10-25","17:38:00","Appointment","","1","","ff2de65c9419f3e4650d505c0077c817","0","3","3","","0","2020-10-25 17:40:22","2020-10-25 17:42:59");
INSERT INTO tbl_patient_master VALUES("9121","10081","10081","","1","1","22","Friend","0","13","None","Pushpa","","Shah ","Female","1964-12-15","9898145544","","","0","LHR","800"," Sabarmati","Ahemdabad","","Gujarat","","","","","","","","","","","","","","","2020-10-25","17:40:00","Appointment","","1","","6339d5c3386774858f640b7b450766ba","0","3","3","","0","2020-10-25 17:42:42","2020-10-25 18:07:08");
INSERT INTO tbl_patient_master VALUES("9122","10082","10082","","1","1","22","Friend","0","13","None","Rani ","","Shah","Female","1983-07-10","9898145544","","","0","LHR","800","Sabarmati","Ahemdabad","","","","","","","","","","","","","","","","","2020-10-25","17:43:00","Appointment","","1","","a14917b3484d83a34a535b45b8cf79f8","0","3","3","","0","2020-10-25 17:44:38","2020-10-25 18:06:29");
INSERT INTO tbl_patient_master VALUES("9123","10083","10083","","1","1","22","Friend","0","10","None","Chetna","","Ramanuj","Female","1978-05-03","7621966305","","","0","skin problem","800","Paldi","Ahemdabad","","","","","","","","","","","","","","","","","2020-10-25","17:46:00","Appointment","","1","","79ea38013d21aea1ef9ad31881eb8e62","0","3","3","","0","2020-10-25 17:47:47","2020-10-25 18:32:21");
INSERT INTO tbl_patient_master VALUES("9124","10084","10084","","1","1","49","Existing Client","0","12","None","Neha","","Patdiya","Female","1997-09-10","7383514818","97nehasoni@gmail.com","","0","hair loss","","Harni Road","Vadodara","Gujarat","","India","","","","","","","","","","","","","","2020-10-27","16:12:00","Appointment","","1","","0f0574e925cb0b21cd3ef9500feb975a","0","3","3","","0","2020-10-27 16:13:59","2020-10-28 18:35:26");
INSERT INTO tbl_patient_master VALUES("9125","10085","10085","Swati Thakkar","1","1","49","Existing Client","0","13","","Vanlatta","","Rathod","Female","1962-04-09","9998082305","drswatithakkar09@gmail.com","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-29","17:32:00","Appointment","","1","","6f44c5995a59a2b914ed31a544f5bc73","0","3","","","0","2020-10-29 17:35:18","");
INSERT INTO tbl_patient_master VALUES("9126","10086","10086","","1","1","3","Google","0","11","None","Supriya","","Mirajgave","Female","1993-02-13","9742856818","doddayoudarsupriya@gmil.com","","0","",""," Prahladnagar","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-31","12:06:00","Appointment","","1","","ced34d032760548f3ee26ff4c9dc810f","0","3","3","","0","2020-10-31 12:08:09","2020-10-31 12:20:08");
INSERT INTO tbl_patient_master VALUES("9127","10087","10087","","1","1","3","Google","0","10","None","Sunita","","Nair","Female","1981-04-05","9824267675","suni.nair@yahoo.co.in","","0","","","Shilaj","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-31","12:20:00","Appointment","","1","","e602f4e348a525ffcb60982e3e7ce93f","0","3","3","","0","2020-10-31 12:22:42","2020-10-31 13:04:48");
INSERT INTO tbl_patient_master VALUES("9128","10088","10088","","1","1","49","Existing Client","0","13","","Navin","","Sharma","Male","1991-05-01","8447831535","sharma.navin91@gmail.com","","0","","","Abu Road","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-10-31","12:36:00","Appointment","","1","","a7c17ba44d35b41adbd6dde12c1b05ae","0","3","","","0","2020-10-31 12:39:39","");
INSERT INTO tbl_patient_master VALUES("9129","10089","10089","","1","1","0","","0","11","","Arjansingh","","Sachdeva","Male","2011-10-31","9227445511","","","0","","","","","","","","","","","","","","","","","","","","","2020-10-31","16:46:00","Appointment","","1","","b1937a32cfaaa003405876de5c4b42a9","0","3","","","0","2020-10-31 16:47:09","");
INSERT INTO tbl_patient_master VALUES("9130","10090","10090","chetna shah","1","1","49","Existing Client","0","16","None","Sweta","","Gandhi","Female","1982-02-23","7567702599","swetagan1111@Gmail.com","","0","","","Vasna","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-10-31","18:04:00","Appointment","","1","","ee6f2a6719655a3dcc16bb0d78fd6c72","0","3","3","","0","2020-10-31 18:11:08","2020-10-31 18:38:25");
INSERT INTO tbl_patient_master VALUES("9131","10091","10091","","1","1","3","Google","0","11","None","Pal","","Bhonde","Female","1998-08-25","9106472329","prachibhonde258@gmail.com","","0","","","Chandlodia ","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-11-01","12:36:00","Appointment","","1","","5dab6fe4fe3fdf68b68ea279a4ba4c4c","0","3","3","","0","2020-11-01 12:38:05","2020-11-01 13:13:01");
INSERT INTO tbl_patient_master VALUES("9132","10092","10092","Dinesh Darji","1","1","49","Existing Client","0","11","None","Ankita","","Darji ","Female","1988-06-12","8000362866","ankitadargi84@gmail.com","","0","A-7 Desai park","","Jivrajpark","Ahmedabad","Gujarat","","India","","","","","","1st consultation done on 2nd Nov 2020.
Since no prescription was given, next 1 consultation (within a period of 2 months) will not be charged.","","","","","","","","2020-11-02","16:30:00","Appointment","","1","","eab0e5dc09180a760205f3f92c641cc6","0","3","1","","0","2020-11-02 16:36:17","2020-11-02 17:22:08");
INSERT INTO tbl_patient_master VALUES("9133","10093","10093","","1","1","19","facebook","0","11","None","Udita","","Bajaj","Female","1989-01-17","9687625086","","","0","176 sunrise park","","Drive In Road","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-03","16:03:00","Appointment","","1","","e7924f2017fa652a4a1321ba55adc84a","0","3","3","","0","2020-11-03 16:06:00","2020-11-03 16:20:15");
INSERT INTO tbl_patient_master VALUES("9134","10094","10094","","1","1","49","Existing Client","0","11","None","P.r","","Shankar","Male","1972-07-22","9810501257","prshankar@live.com","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-04","12:03:00","Appointment","","1","","89c1e1ddc7bf5c1f04ca9350b63dd1cc","0","3","3","","0","2020-11-04 12:05:16","2020-11-04 12:25:39");
INSERT INTO tbl_patient_master VALUES("9135","10095","10095","Dr Manjot Marwah","1","1","49","Existing Client","0","10","None","Avneet","","Dhillan","Female","1990-02-02","9924077775","1990avneet.gill@gmail.com","","0","1 panama society, Chandra nagar","","Paldi","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-05","11:32:00","Appointment","","1","","ef81b3d43f16caca6587f47c87ce1758","0","3","3","","0","2020-11-05 11:35:36","2020-11-05 11:41:40");
INSERT INTO tbl_patient_master VALUES("9136","10096","10096","","1","1","4","Google","0","11","None","Pragati","","Tewari","Female","1990-03-30","9979477656","pragatitewari@yahoo.com","","0","H-108, Smarana appt, Bakeri City",""," Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-05","12:31:00","Appointment","","1","","d983f0a7261712f780f941a939ed8b86","0","3","3","","0","2020-11-05 12:34:03","2020-11-19 12:08:24");
INSERT INTO tbl_patient_master VALUES("9137","10097","10097","","1","1","250","Priyanka Choudhary","0","11","None","Heena","","Patel","Female","1983-01-01","9601321072","","","0","Science City","","Bhadaj","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-05","15:19:00","Appointment","","1","","558e4dc87511c27381c38156e1d5764f","0","3","3","","0","2020-11-05 15:21:22","2020-11-05 18:17:53");
INSERT INTO tbl_patient_master VALUES("9138","10098","10098","","1","1","49","Existing Client","0","11","None","Milan","","Parmar","Male","1995-12-22","9537496999","","","0","361, Ram krishna nagar","","Vasna","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-11-06","12:17:00","Appointment","","1","","7c65bb9f7f25190fb0c2c73543661c16","0","3","3","","0","2020-11-06 12:20:21","2020-11-06 12:25:57");
INSERT INTO tbl_patient_master VALUES("9139","10099","10099","","1","1","0","","0","11","","Surbhi","","Malviya","Female","1991-11-06","9660344006","","","0","","","Jivraj Park","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-06","14:32:00","Appointment","","1","","3334c25ac3631714399c4d5a28092602","0","3","","","0","2020-11-06 14:34:11","");
INSERT INTO tbl_patient_master VALUES("9140","10100","10100","","1","1","49","Existing Client","0","11","None","Vidhi","","Choksi","Female","1996-01-03","9924313899","vidhiarpan2gmail.com","","0","","","","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-11-07","11:22:00","Appointment","","1","","27aab26f9a80f42492b974eef41f21a8","0","3","3","","0","2020-11-07 11:24:36","2020-11-07 11:44:54");
INSERT INTO tbl_patient_master VALUES("9141","10101","10101","","1","1","252","Dr Nidhi Patel","0","10","None","Nikita","","Amin","Female","1988-11-11","8128941698","nikiii121528@gmail.com","","0","3, navnikunj","391740","Amin Colony","Vadodara","Gujarat","","India","","","","","","","","","","","","","","2020-11-07","11:44:00","Appointment","","1","","9793d7543f1f97d6077bb5d1aaf0878c","0","3","3","","0","2020-11-07 11:52:21","2020-11-07 13:03:15");
INSERT INTO tbl_patient_master VALUES("9142","10102","10102","","1","1","3","Google","0","10","None","Dhara","","Masani","Female","1982-09-19","9979919980","masanipalak@gmail.com","","0","prime banglow",""," Bopal","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-07","17:05:00","Appointment","","1","","0eb8e00e932826f30d7009d67b59013b","0","3","3","","0","2020-11-07 17:11:13","2020-11-07 17:24:09");
INSERT INTO tbl_patient_master VALUES("9143","10103","10103","","1","1","3","Google","0","11","None","Jahanvi","","Chauhan","Female","1993-05-13","9016161749","jahanvichauhan13@gmail.com","","0","kalyan nagar society","","Shuhpa Gate","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-07","17:34:00","Appointment","","1","","385ab7844988785813c783ca66082ba1","0","3","3","","0","2020-11-07 17:39:34","2020-11-07 18:02:36");
INSERT INTO tbl_patient_master VALUES("9144","10104","10104","","1","1","224","Instagram","0","11","None","Khushboo","","Soni","Female","1988-08-29","9998674862","","","0","","","Vasna","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-08","15:33:00","Appointment","","1","","30e03d4714f576d57d6d079f6e96df66","0","3","3","","0","2020-11-08 15:34:47","2020-11-08 15:50:04");
INSERT INTO tbl_patient_master VALUES("9145","10105","10105","","1","1","3","Google","0","11","None","Mahek","","Mehta","Female","2001-02-10","9913817093","mehtamahek449@gmail.com","","0","Judges bunglow road","","Judges Bunglow Road","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-08","15:42:00","Appointment","","1","","4d92451e8b653411da613dead84d8a91","0","3","3","","0","2020-11-08 15:47:01","2020-11-08 16:18:54");
INSERT INTO tbl_patient_master VALUES("9146","10106","10106","","1","1","3","Google","0","11","None","Arohee","","Popat","Female","1995-04-29","9879587884","aroheepopart@gmail.com","","1","","","Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-08","16:36:00","Appointment","","1","","a16b3ec3decfe2e100acb6f7a84c4451","0","3","3","","0","2020-11-08 16:38:21","2020-11-08 17:14:47");
INSERT INTO tbl_patient_master VALUES("9147","10107","10107","","1","1","4","Google","0","11","None","Manya","","Talwar","Female","2005-10-01","9826031877","","","0","","","Orchid White Field","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-10","17:30:00","Appointment","","1","","c114ce90a43aee6912aae82151247006","0","3","3","","0","2020-11-10 17:33:28","2020-11-10 17:37:20");
INSERT INTO tbl_patient_master VALUES("9148","10108","10108","","1","1","3","Google","0","11","None","Juhi","","Acharya","Female","1977-11-11","9925140115","","","0","","","","","","","","","","","","","","","","","","","","","2020-11-11","14:14:00","Appointment","","1","","13f87c015ed553a4fe19fe7813f39b35","0","3","3","","0","2020-11-11 14:15:43","2020-11-13 16:58:08");
INSERT INTO tbl_patient_master VALUES("9149","10109","10109","","1","1","243","Dr. Rachana Shah","0","10","None","Het","","Shah","Female","2002-09-04","9825555405","drjineshshah@gmail.com","","0","carbon",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-11-12","14:07:00","Appointment","","1","","221dc9eb3cad293553a5c91c6e7f537b","0","3","3","","0","2020-11-12 14:08:51","2020-11-12 14:39:47");
INSERT INTO tbl_patient_master VALUES("9150","10110","10110","","1","1","49","Existing Client","0","11","None","Dhwani","","Mehta","Female","1993-12-14","9925791412","dhwanidalwadi2@gmail.com","","0","acne",""," Thaltej","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-12","15:32:00","Appointment","","1","","dab9922e2bc7c33d47a0fab017859457","0","3","3","","0","2020-11-12 15:34:55","2020-11-12 15:40:30");
INSERT INTO tbl_patient_master VALUES("9151","10111","10111","","1","1","3","Google","0","11","None","Binod","","Singh","Male","1990-06-13","9586883848","","","0","","","Makarba","Ahmedabad","Gujarat","","","","","","","","","","","","","","","","2020-11-12","16:24:00","Appointment","","1","","9b08851914b159d41ddfbeb007b3c8d5","0","3","5","","0","2020-11-12 16:30:54","2020-11-21 20:27:21");
INSERT INTO tbl_patient_master VALUES("9152","10112","10112","","1","1","49","Existing Client","0","10","None","Aashna","","Khetan","Female","1998-05-29","9227135853","aashanakhetan@gmail.com","","0","skin problem","800"," Sarkhej","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-11-12","18:54:00","Appointment","","1","","03cdb0e90a4d58453ee1da156d71cadd","0","3","3","","0","2020-11-12 18:56:59","2020-11-12 19:00:08");
INSERT INTO tbl_patient_master VALUES("9153","10113","10113","","1","1","3","Google","0","11","None","Soma","","Saha","Female","1984-11-19","7381153302","makwanaravi@gmail.com","","0","","","Makarba","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-19","14:45:00","Appointment","","1","","53601a19055442070a85edafe28f0efb","0","3","3","","0","2020-11-19 14:46:56","2020-11-24 12:28:10");
INSERT INTO tbl_patient_master VALUES("9154","10114","10114","","1","1","3","Google","0","10","None","Ekta","","Christie","Female","1979-10-06","8758798174","chritieekta@gmail.com","","0","ibrow Microblading","","Maninagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-19","17:46:00","Appointment","","1","","3324913181b5cda82773f66aa193bda6","0","3","3","","0","2020-11-19 17:50:11","2020-11-19 18:53:16");
INSERT INTO tbl_patient_master VALUES("9155","10115","10115","","1","1","23","friend","0","11","None","Sanjukta","","Chanda","Female","1995-11-27","9173056094","sanjukta477@gmail.com","","0","",""," Sarkhej","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-20","11:21:00","Appointment","","1","","ab5306ecb43aed3a3fc56c1494be8998","0","3","3","","0","2020-11-20 11:23:20","2020-11-20 11:33:35");
INSERT INTO tbl_patient_master VALUES("9156","10116","10116","","1","1","3","Google","0","11","None","Rinku","","Bajaj","Female","1989-10-07","9328712460","rinku.haswani@gmail.com","","0","",""," Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-11-24","17:40:00","Appointment","","1","","3f962deb72986fb88230dfcca3b0d93c","0","3","3","","0","2020-11-24 17:42:02","2020-11-24 17:59:17");
INSERT INTO tbl_patient_master VALUES("9157","10117","10117","","1","1","0","","0","11","None","Sarita","","Agarwal","Female","1972-05-08","9824046222","","","0","",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2020-11-25","17:09:00","Appointment","","1","","c87fbb2b56b800c6706a3aa4a1c7f1d1","0","3","3","","0","2020-11-25 17:10:48","2020-11-25 18:22:37");
INSERT INTO tbl_patient_master VALUES("9158","10118","10118","","1","1","4","Google","0","11","","Dipak","","Sharma","Male","1967-06-02","8889555419","dipaksharma_14luv@yahoo.co.in","","0","skin problem ","800"," Prahladnagar","Ahemdabad","","Gujrat ","India","","","","","","","","","","","","","","2020-12-06","18:13:00","Appointment","","1","","51132b9c459ab1db049b83397934a0fc","0","3","","","0","2020-12-06 18:18:49","2020-12-08 10:07:06");
INSERT INTO tbl_patient_master VALUES("9159","10119","10119","","1","1","3","Google","0","11","","Sonali","","Shah","Female","1989-08-28","9428048305","aagam_shah020786@yahoo.com","","0","skin tag removal",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-08","18:19:00","Appointment","","1","","b5b14b28a777b857bf7bfae486c50c4c","0","3","","","0","2020-12-08 18:21:13","");
INSERT INTO tbl_patient_master VALUES("9160","10120","10120","","1","1","3","Google","0","12","None","Prruthvish","","Dave","Male","1995-11-20","9737421264","prruthvishdave20@gmail.com","","0","hair loss","800","Simahall","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2020-12-09","12:02:00","Appointment","","1","","9bbede3bee639f0307d467183f4f64ab","0","3","3","","0","2020-12-09 12:05:09","2020-12-09 15:22:21");
INSERT INTO tbl_patient_master VALUES("9161","10121","10121","","1","1","22","Friend","0","10","None","Shruti","","Sadrani","Female","1983-02-15","7600015283","shrutisadrani@gmail.com","","0","acne","800"," Thaltej","Ahemdabad","","Gujarat","","","","","","","","","","","","","","","2020-12-09","14:54:00","Appointment","","1","","d9395c237af05ec2a492ef2203abe3ad","0","3","3","","0","2020-12-09 14:57:58","2020-12-10 12:13:15");
INSERT INTO tbl_patient_master VALUES("9162","10122","10122","","1","1","253","Sindhu Thomas","0","11","None","Ullas","","Mathew","Male","2004-05-24","6238829287","","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-10","11:06:00","Appointment","","1","","d42c47b40ae64e6d35a642a2c877f574","0","3","3","","0","2020-12-10 11:09:14","2020-12-10 12:07:41");
INSERT INTO tbl_patient_master VALUES("9163","10123","10123","","1","1","49","Existing Client","0","11","None","Anil","","Bhavani","Male","1973-09-16","9825216973","anil16@gmail.com","","0","","","Azad Society","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-10","14:57:00","Appointment","","1","","4ddb8d90456c281718e5052868d6b03a","0","3","3","","0","2020-12-10 14:59:13","2020-12-10 15:28:10");
INSERT INTO tbl_patient_master VALUES("9164","10124","10124","","1","1","0","","0","11","None","Anisha","","Vijaykumar","Female","1996-05-23","8770908064","","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-11","14:02:00","Appointment","","1","","c1124869b7ef40fb40c6a5f12ddab6d7","0","3","3","","0","2020-12-11 14:05:22","2020-12-13 12:51:01");
INSERT INTO tbl_patient_master VALUES("9165","10125","10125","","1","1","3","Google","0","10","None","Vinita","","Bhagwani","Female","1976-12-07","9426521621","","","0","eye liner","800","Anand","Anand","","Gujrat","India","","","","","","","","","","","","","","2020-12-11","14:38:00","Appointment","","1","","38aca6fb344924019748ab7f2c3d3288","0","3","3","","0","2020-12-11 14:40:19","2020-12-11 16:58:58");
INSERT INTO tbl_patient_master VALUES("9166","10126","10126","","1","1","3","Google","0","10","None","Roshni","","Bhagwani","Female","1995-07-07","9638127777","bhagwaniroshni@gmail.com","","0","hair remowal","800","Anand ","Anand","","Gujrat","","","","","","","","","","","","","","","2020-12-11","14:43:00","Appointment","","1","","09c2232d8bcb1c049a3f9bd62e993616","0","3","3","","0","2020-12-11 14:44:54","2020-12-11 14:45:28");
INSERT INTO tbl_patient_master VALUES("9167","10127","10127","","1","1","49","Existing Client","0","12","None","Rohit","","Saran","Male","1976-01-16","7006123445","rohit.saran.iaf@gamil.com","","0","hair fall","","Sector 1","Delhi","","","India","","","","","","","","","","","","","","2020-12-12","11:16:00","Appointment","","1","","4e3659f490711a6d7e3232e38071153a","0","3","3","","0","2020-12-12 11:19:26","2020-12-12 11:52:37");
INSERT INTO tbl_patient_master VALUES("9168","10128","10128","","1","1","0","","0","10","None","Bhavisha ","","Patel","Female","1983-12-12","9825218253","","","0","","","","","","","","","","","","","","","","","","","","","2020-12-12","13:42:00","Appointment","","1","","a0b8ae0b3850378a1bee65e2f9c7a1bf","0","3","3","","0","2020-12-12 13:43:16","2020-12-12 14:59:10");
INSERT INTO tbl_patient_master VALUES("9169","10129","10129","","1","1","3","Google","0","11","","Parul","","Sarvaiya","Female","1971-12-11","9824436194","","","0","",""," Maninagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-12","16:14:00","Appointment","","1","","455ce0d036c9d9c7c644306bd2048f82","0","3","","","0","2020-12-12 16:16:18","");
INSERT INTO tbl_patient_master VALUES("9170","10130","10130","","1","1","224","Instagram","0","10","None","Saloni","","Ramtelgi","Female","1999-12-14","8160619950","saloniramtelgi1412@gmail.com","","0","",""," Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-12","19:07:00","Appointment","","1","","4b6fed1a71a6d94dba8d0c022edfaeac","0","3","3","","0","2020-12-12 19:09:05","2020-12-12 19:16:03");
INSERT INTO tbl_patient_master VALUES("9171","10131","10131","","1","1","22","Friend","0","11","None","Arya","","Chotalia","Male","2011-09-15","9712978150","nidhijc@gmail.com","","0","","","Iscon Ambli Road","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-12","19:16:00","Appointment","","1","","77d1b1faedccdcd8a478fdbcff76a06c","0","3","3","","0","2020-12-12 19:18:15","2020-12-12 19:54:38");
INSERT INTO tbl_patient_master VALUES("9172","10132","10132","","1","1","49","Existing Client","0","10","","Rajesh","","Dutta","Male","1974-01-11","9328898277","rajesh@trawelltagindia.com","","0","","","Vasana","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-15","17:43:00","Appointment","","1","","77eed6debd968ad1eebf13e2479d18f8","0","3","","","0","2020-12-15 17:46:51","");
INSERT INTO tbl_patient_master VALUES("9173","10133","10133","","1","10","49","Existing Client","0","11","","Bakul","","Tamayachi","Male","1992-05-10","9978812397","bakultamaychi@gmail.com","","0","","","Chhandranagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-16","14:01:00","Appointment","","1","","aa56453da09f67a5599e558c13aef56f","0","3","","","0","2020-12-16 14:05:31","");
INSERT INTO tbl_patient_master VALUES("9174","10134","10134","","1","10","0","","0","11","None","Shanker","","Chanchalani","Male","1955-11-09","7383407007","shankarchanchalani@yahoo.com","","0","",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-17","13:07:00","Appointment","","1","","b5d7584d72ae29d94960c6f721ea9b48","0","3","3","","0","2020-12-17 13:12:23","2020-12-17 13:29:48");
INSERT INTO tbl_patient_master VALUES("9175","10135","10135","","1","10","3","Google","0","10","None","Neeta","","Saradra","Female","1974-04-05","9773250781","","","0","",""," Satellite","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-17","14:29:00","Appointment","","1","","2f5a402b5332cb5b1172a3e7d8184a19","0","3","3","","0","2020-12-17 14:31:01","2020-12-17 15:16:10");
INSERT INTO tbl_patient_master VALUES("9176","10136","10136","","1","10","22","Friend","0","11","None","Manoj","","Shah","Male","1947-08-15","9879579501","manoj@erestdatasys.com","","0","",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-18","10:27:00","Appointment","","1","","3804f86292834cd6ad067d073ae3a83a","0","3","3","","0","2020-12-18 10:29:26","2020-12-18 10:47:28");
INSERT INTO tbl_patient_master VALUES("9177","10137","10137","","1","10","4","Google","0","10","None","Mahenur","","Sindhi","Female","1996-02-02","8320742954","mahimohsin2296@gmail.com","","0","acne ","400","Palanpur","Palanpur","","Gujrat","India","","","","","","","","","","","","","","2020-12-19","12:38:00","Appointment","","1","","55245758362170f13b6ac7131ccd3ba5","0","3","3","","0","2020-12-19 12:44:40","2020-12-19 12:48:47");
INSERT INTO tbl_patient_master VALUES("9178","10138","10138","","1","10","3","Google","0","11","None","Jaya","","Chacko","Female","1970-12-12","9825188795","jayachacko12@gmail.com","","0","",""," Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-19","19:06:00","Appointment","","1","","a8b7df0a27689d06f175dacbba2b4fab","0","3","3","","0","2020-12-19 19:08:05","2020-12-19 19:12:31");
INSERT INTO tbl_patient_master VALUES("9179","10139","10139","","1","10","49","Existing Client","0","11","None","Karan ","","Shah","Male","1982-10-09","9998244443","","","0","",""," Satellite","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-20","16:26:00","Appointment","","1","","4ae486765709bb4aa942106c3fa4afb6","0","3","3","","0","2020-12-20 16:27:44","2020-12-20 17:49:38");
INSERT INTO tbl_patient_master VALUES("9180","10140","10140","","1","1","49","Existing Client","0","11","","Nilesh","","Purabiya","Male","1998-08-31","9601294090","nileshpurabiya@gmail.com","","1","","","Sanand","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-22","13:49:00","Appointment","","1","","dbe368bf775456ce5de2a88a16afeb38","0","3","","","0","2020-12-22 13:53:32","");
INSERT INTO tbl_patient_master VALUES("9181","10141","10141","","1","1","47","Manisha Desai","0","11","","Samixa","","Desai","Female","1978-09-19","9327183845","","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-12-22","15:16:00","Appointment","","1","","f03fd443779272b4b254b15a967c054a","0","3","","","0","2020-12-22 15:18:21","");
INSERT INTO tbl_patient_master VALUES("9182","10142","10142","","1","1","0","","0","11","None","Rechal","","Soni","Female","1988-09-15","9727882900","vt.shah1531@gmail.com","","0","","","","","","","","","","","","","","","","","","","","","2020-12-23","11:57:00","Appointment","","1","","73434126479cac3c26e26d8fd0de0fe7","0","3","3","","0","2020-12-23 11:58:48","2020-12-23 15:20:28");
INSERT INTO tbl_patient_master VALUES("9183","10143","10143","","1","1","3","Google","0","10","","Gayatri","","Rajput","Female","1982-01-21","9724122121","","","0","",""," Navrangpura","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-23","14:32:00","Appointment","","1","","6b4ed6a372326940d215d97251c259ca","0","3","","","0","2020-12-23 14:33:38","");
INSERT INTO tbl_patient_master VALUES("9184","10144","10144","","1","10","254","Ekta Christie","0","10","","Shilpa","","S","Female","1978-10-02","9727233165","","","0","","","Bharampur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-23","14:43:00","Appointment","","1","","cfe8d4f351f0b1ec471a3cbf59760a1c","0","3","","","0","2020-12-23 14:46:08","");
INSERT INTO tbl_patient_master VALUES("9185","10145","10145","","1","10","254","Ekta Christie","0","10","","Sonal","","Christie","Female","1972-07-09","9016949474","","","1","","","Maninagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-23","14:47:00","Appointment","","1","","645cb08621fbcd335e5bc0a03351e9b4","0","3","","","0","2020-12-23 14:49:54","");
INSERT INTO tbl_patient_master VALUES("9186","10146","10146","","1","1","47","Manisha Desai","0","10","None","Rujal","","Desai","Female","1998-01-30","9106057102","","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-23","15:20:00","Appointment","","1","","efab8b8de95ab3a3ba78c9338fc87a4b","0","3","3","","0","2020-12-23 15:21:38","2020-12-23 15:29:08");
INSERT INTO tbl_patient_master VALUES("9187","10147","10147","","1","10","3","Google","0","11","None","Dipali","","Shah","Female","1973-12-24","9724348426","jay.harish.shah@gmail.com","","0","",""," Prahladnagar","Ahmedabad","","","","","","","","","","","","","","","","","2020-12-24","11:17:00","Appointment","","1","","e89b6ecef49d54756a473600e58fb4c2","0","3","3","","0","2020-12-24 11:18:31","2020-12-24 11:37:56");
INSERT INTO tbl_patient_master VALUES("9188","10148","10148","","1","10","3","Google","0","11","None","Vivek","","Modha","Male","1996-06-14","9574525619","","","0","",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-25","11:11:00","Appointment","","1","","48ac6b63fa0d442976b1948548bf3b21","0","3","3","","0","2020-12-25 11:13:24","2020-12-25 11:18:29");
INSERT INTO tbl_patient_master VALUES("9189","10149","10149","","1","10","3","Google","0","11","None","Deepika","","Kelkar","Female","1998-12-16","7600005458","","","1","",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-25","13:58:00","Appointment","","1","","e10d0c7bbfa3db45545ee38f2548d1bf","0","3","3","","0","2020-12-25 13:59:11","2020-12-25 18:40:46");
INSERT INTO tbl_patient_master VALUES("9190","10150","10150","","1","10","255","Aayushi Shah","0","16","","Vaishali","","Panchal","Female","1987-12-26","7990736314","vaishalip12716@gmail.com","","0","Tattoo Removal","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2020-12-26","12:25:00","Appointment","","1","","4d17b26e3a95ec6d90d6d525ac70c5e9","0","3","","","0","2020-12-26 12:27:04","");
INSERT INTO tbl_patient_master VALUES("9191","10151","10151","","1","10","83","Nirali Patel","0","11","None","Dhruvaa","","Patel","Female","2007-12-26","9377053308","nap@aquapumps.com","","0","Skin Issue","","Vastrapur ","Ahmedabad","","","","","","","","","","","","","","","","","2020-12-26","12:52:00","Appointment","","1","","938ab9d209cbd637b43fd62a183bf58d","0","3","3","","0","2020-12-26 12:53:48","2020-12-26 13:10:04");
INSERT INTO tbl_patient_master VALUES("9192","10152","10152","","1","10","4","Google","0","13","","Saurabh","","Bhonsule","Male","1981-12-26","8155017060","saurabh.bhonsule@gmail.com","","0","LHR",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-26","16:46:00","Appointment","","1","","08083240b7e4487fc1ed7e2d77b320c9","0","3","","","0","2020-12-26 16:50:01","");
INSERT INTO tbl_patient_master VALUES("9193","10153","10153","","1","1","256","Udita Bajaj","0","11","None","Shreshth","","Bajaj","Male","1988-02-19","9687625085","shreshth1902@gmail.com","","0","","","Sunrise Park","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-30","11:04:00","Appointment","","1","","34ae62a4b234e80093daa1da77fa5c8e","0","3","3","","0","2020-12-30 11:07:22","2020-12-30 11:41:16");
INSERT INTO tbl_patient_master VALUES("9194","10154","10154","","1","1","3","Google","0","13","","Hemlata","","Chundawat","Female","1991-10-18","8128142355","","","0","","","Sanathal","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-30","19:21:00","Appointment","","1","","18491805ff502e012c171855ee3b965a","0","3","","","0","2020-12-30 19:23:12","");
INSERT INTO tbl_patient_master VALUES("9195","10155","10155","","1","1","3","Google","0","11","None","Ritika","","Raisinghani","Female","2000-09-02","8160251472","Ritika.raisinghani68@gmail.com","","0","",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-31","12:27:00","Appointment","","1","","9c40a4c7a4bdd605874b0b8d7534f5cb","0","3","3","","0","2020-12-31 12:30:07","2020-12-31 12:52:23");
INSERT INTO tbl_patient_master VALUES("9196","10156","10156","","1","1","49","Existing Client","0","11","None","Deepali","","Dosshi","Female","1982-03-26","9925551653","deepali263@gmail.com","","0","","","Nehru Nagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2020-12-31","15:36:00","Appointment","","1","","e46e65bfcabb91c44855c4736b5b97fb","0","3","3","","0","2020-12-31 15:38:48","2020-12-31 15:40:26");
INSERT INTO tbl_patient_master VALUES("9197","10157","10157","","1","1","3","Google","0","11","","Meet","","Parmar","Male","2008-02-22","9712130186","","","0","","","Jivrajpark","Ahmedabad","","","","","","","","","","","","","","","","","2021-01-01","15:26:00","Appointment","","1","","4073b08ea7795bbdf2228521695bcabe","0","3","","","0","2021-01-01 15:27:21","");
INSERT INTO tbl_patient_master VALUES("9198","10158","10158","","1","1","3","Google","0","11","","Tiara","","Verma","Female","2011-08-06","9998003071","poonam0383@gmail.com","","0","",""," Iscon Greens","Ahmedabad","","","","","","","","","","","","","","","","","2021-01-01","15:47:00","Appointment","","1","","e64c89cb23c5ce65fa21bcf48c0d7f5a","0","3","","","0","2021-01-01 15:49:28","");
INSERT INTO tbl_patient_master VALUES("9199","10159","10159","","1","1","3","Google","0","11","","Monica","","Keer","Female","2004-10-10","9998003071","poonam0383@gmail.com","","0","",""," Iscon Greens","Ahmedabad","","","","","","","","","","","","","","","","","2021-01-01","15:49:00","Appointment","","1","","1e4979139b4c82f3d6e15302d1e26a83","0","3","","","0","2021-01-01 15:51:24","");
INSERT INTO tbl_patient_master VALUES("9200","10160","10160","","1","1","257","Nirali Patel","0","10","None","Niyati","","Patel","Female","1992-04-04","9537965005","npatel.valam@gmail.com","","0","","","Viratnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-01","17:05:00","Appointment","","1","","f8424ccd17776c848409687ca149acd3","0","3","3","","0","2021-01-01 17:07:15","2021-01-01 17:20:40");
INSERT INTO tbl_patient_master VALUES("9201","10161","10161","","1","1","49","Existing Client","0","10","None","Dharmesh","","Solanki","Male","1994-06-11","7359917415","dharmeshsolanki185@gmail.com","","0","Ibrow Microblading","","Botad","","Gujarat","","India","","","","","","","","","","","","","","2021-01-02","11:33:00","Appointment","","1","","0c1c5e268b2a3471b67c174a6c8a4c9a","0","3","3","","0","2021-01-02 11:36:55","2021-01-02 11:55:53");
INSERT INTO tbl_patient_master VALUES("9202","10162","10162","","1","10","258","shalini trivedi","0","11","None","Harish","","Trivedi","Male","1982-01-02","7069086231","harish.trivedi9@gmail.com","","0","",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-02","11:58:00","Appointment","","1","","a581c46a76caea31294341cc4fea16c3","0","3","3","","0","2021-01-02 12:00:21","2021-01-02 12:09:09");
INSERT INTO tbl_patient_master VALUES("9203","10163","10163","","1","1","3","Google","0","11","None","Krinal","","Panchal","Female","1986-09-26","9998898993","krinalpanchal86@yahoo.com","","0","","","New Vadaj","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-02","15:47:00","Appointment","","1","","8d51c5a70ec635de5ebb88f40b4fdeda","0","3","3","","0","2021-01-02 15:49:15","2021-01-02 15:56:22");
INSERT INTO tbl_patient_master VALUES("9204","10164","10164","","1","10","3","Google","0","11","","Dharamrajan","","S","Male","1974-04-26","8197294646","dharmaca@yahoo.com","","0","",""," Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-02","15:56:00","Appointment","","1","","18e3d764cd671245b3648623d351852d","0","3","","","0","2021-01-02 15:58:20","");
INSERT INTO tbl_patient_master VALUES("9205","10165","10165","","1","10","3","Google","0","11","","Dhruvika","","Prabhat","Female","1987-08-06","9714710222","dhrub_kunnil@yahoo.com","","0","",""," Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-03","11:46:00","Appointment","","1","","9b0c6e25467fbaf1ea6360c58dd8d81a","0","3","","","0","2021-01-03 11:48:29","");
INSERT INTO tbl_patient_master VALUES("9206","10166","10166","","1","10","3","Google","0","11","None","Ashish","","Rahi","Male","1994-07-11","9806266639","rahiashish37@gmail.com","","0","","","Viramgam","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-03","15:59:00","Appointment","","1","","424d9b390a6973cd2f6335fe9a630733","0","3","3","","0","2021-01-03 16:02:25","2021-01-03 16:11:38");
INSERT INTO tbl_patient_master VALUES("9207","10167","10167","","1","10","0","","0","10","None","Rajiv","","Oza","Male","1975-07-25","8008558167","","","0","","","Prahladnagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-03","16:04:00","Appointment","","1","","835565c8308381d66055747947735845","0","3","3","","0","2021-01-03 16:05:44","2021-01-03 16:48:37");
INSERT INTO tbl_patient_master VALUES("9208","10168","10168","","1","10","259","Vidhi Makwana","0","11","None","Hiya","","Makwana","Female","2004-08-15","9909915329","","","0","","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-05","11:24:00","Appointment","","1","","09cd39fe6d9bc08fba47131c2fd35cc3","0","3","3","","0","2021-01-05 11:25:37","2021-01-05 12:41:59");
INSERT INTO tbl_patient_master VALUES("9209","10169","10169","","1","10","3","Google","0","11","None","Rm","","Lulaniya","Male","1974-05-15","9824240393","","","0","","","","","","","","","","","","","","","","","","","","","2021-01-05","16:49:00","Appointment","","1","","67289e067e6c4393960e5023d460faa9","0","3","3","","0","2021-01-05 16:51:33","2021-01-05 16:52:11");
INSERT INTO tbl_patient_master VALUES("9210","10170","10170","","1","10","3","Google","0","11","","Komal","","Mittal","Female","1997-11-18","9737567646","","","0","","","Rivera Elegance","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-05","17:35:00","Appointment","","1","","05f144e147f092a8a5b5d546773c5ac2","0","3","","","0","2021-01-05 17:37:36","");
INSERT INTO tbl_patient_master VALUES("9211","10171","10171","","1","1","0","","0","11","","Kavil","","Bhatt","Female","1982-11-24","9909500070","","","0","","","Gandhinagar","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-07","14:58:00","Appointment","","1","","691df505b63433f9cfa94c62bc9030b8","0","3","","","0","2021-01-07 15:00:44","");
INSERT INTO tbl_patient_master VALUES("9212","10172","10172","","1","10","3","Google","0","11","None","Asha","","Ahir","Female","1996-01-07","9725358585","","","0","",""," Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2021-01-07","18:00:00","Appointment","","1","","027f3fd4a4303c4caf8fcfe37cdc42ac","0","3","3","","0","2021-01-07 18:02:55","2021-01-07 19:18:07");
INSERT INTO tbl_patient_master VALUES("9213","10173","10173","","1","1","0","","0","11","","Mayuri","","Desai","Female","1979-12-11","9909904150","mayurimdesai11@gmail.com","","0","birthmark removal","","","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-08","11:30:00","Appointment","","1","","17a2c35ad1d232c3833e26fbbd0997a1","0","3","","","0","2021-01-08 11:29:31","");
INSERT INTO tbl_patient_master VALUES("9214","10174","10174","","1","1","0","","0","11","None","Jignasa","","Joshi","Female","1977-07-31","9824851408","jpjoshi1977@gmail.com","","0","",""," Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-10","15:31:00","Appointment","","1","","b04b7a4f52d56399e63ca86e1ef5beae","0","3","3","","0","2021-01-10 15:39:37","2021-01-10 15:45:25");
INSERT INTO tbl_patient_master VALUES("9215","10175","10175","","1","1","0","","0","11","None","Dhimani","","Joshi","Female","2002-05-29","9265403397","","","0","","","Vejalpur","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-10","15:39:00","Appointment","","1","","817c45735ac97f87c7e9ec32d720c682","0","3","3","","0","2021-01-10 15:41:05","2021-01-10 15:45:39");
INSERT INTO tbl_patient_master VALUES("9216","10176","10176","","1","1","0","","0","11","","Shivangee","","Shah","Female","1983-01-10","9825677866","Shiva.navtaki@gmail.com","","0","",""," Thaltej","Ahmedabad","Gujarat","","India","","","","","","","","","","","","","","2021-01-10","16:18:00","Appointment","","1","","0c466ce759202366b66103c87f5a5c7b","0","3","","","0","2021-01-10 16:20:49","");



DROP TABLE tbl_patient_ot_schedule;

CREATE TABLE `tbl_patient_ot_schedule` (
  `tpos_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tpos_ot_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tpos_inp_id` varchar(500) DEFAULT NULL,
  `tpos_od` int(11) NOT NULL DEFAULT '0',
  `tpos_anaesthetic` int(11) NOT NULL DEFAULT '0',
  `tpos_ot` int(11) NOT NULL DEFAULT '0',
  `tpos_at` int(11) NOT NULL DEFAULT '0',
  `tpos_other_doctor` varchar(500) DEFAULT NULL,
  `tpos_other_staff` varchar(500) DEFAULT NULL,
  `tpos_date` date DEFAULT NULL,
  `tpos_time` time DEFAULT NULL,
  `tpos_duration` varchar(500) DEFAULT NULL,
  `tpos_status` int(11) NOT NULL DEFAULT '0',
  `tpos_del` int(11) NOT NULL DEFAULT '0',
  `tpos_created_by` int(11) NOT NULL DEFAULT '0',
  `tpos_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpos_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tpos_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpos_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpos_id`),
  KEY `tpos_id` (`tpos_id`),
  KEY `hos_id` (`hos_id`),
  KEY `tpos_ot_id` (`tpos_ot_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tpos_inp_id` (`tpos_inp_id`),
  KEY `tpos_od` (`tpos_od`),
  KEY `tpos_date` (`tpos_date`),
  KEY `tpos_status` (`tpos_status`),
  KEY `tpos_del` (`tpos_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_permanent_history;

CREATE TABLE `tbl_patient_permanent_history` (
  `tpph_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tpph_history` blob,
  `tpph_del` int(11) NOT NULL DEFAULT '0',
  `tpph_created_by` int(11) NOT NULL DEFAULT '0',
  `tpph_modify_by` int(11) DEFAULT NULL,
  `tpph_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpph_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpph_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpph_id`),
  KEY `tpph_id` (`tpph_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tpph_del` (`tpph_del`)
) ENGINE=InnoDB AUTO_INCREMENT=1322 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_permanent_history VALUES("1","7380","8342","","0","2","2","0","2019-02-13 15:31:11","2019-12-24 14:32:59");
INSERT INTO tbl_patient_permanent_history VALUES("2","6480","7352","","0","1","","0","2019-02-13 16:42:09","");
INSERT INTO tbl_patient_permanent_history VALUES("3","7663","8623","","0","2","","0","2019-02-14 11:12:50","");
INSERT INTO tbl_patient_permanent_history VALUES("4","7661","8621","","0","2","1","0","2019-02-14 16:37:01","2020-03-11 17:01:37");
INSERT INTO tbl_patient_permanent_history VALUES("5","7664","8624","","0","2","1","0","2019-02-14 16:51:57","2019-12-28 11:50:21");
INSERT INTO tbl_patient_permanent_history VALUES("6","7662","8622","","0","2","","0","2019-02-14 19:02:56","");
INSERT INTO tbl_patient_permanent_history VALUES("7","7666","8626","","0","2","1","0","2019-02-15 17:39:02","2019-06-01 14:34:06");
INSERT INTO tbl_patient_permanent_history VALUES("8","7665","8625","","0","2","","0","2019-02-16 13:57:29","");
INSERT INTO tbl_patient_permanent_history VALUES("9","7501","8463","","0","1","1","0","2019-02-16 17:05:54","2019-04-24 16:18:40");
INSERT INTO tbl_patient_permanent_history VALUES("10","7205","8167","","0","2","","0","2019-02-16 17:23:18","");
INSERT INTO tbl_patient_permanent_history VALUES("11","7667","8627","","0","2","2","0","2019-02-16 17:31:33","2020-02-22 11:58:15");
INSERT INTO tbl_patient_permanent_history VALUES("12","7365","8327","<p>stria rubra with history of weight gain. Ipsa had seen in Sept 2018, suggested retinol cream, patient has not applied</p>","0","1","1","0","2019-02-17 12:54:30","2019-03-23 12:56:54");
INSERT INTO tbl_patient_permanent_history VALUES("13","7669","8629","","0","1","","0","2019-02-17 17:26:43","");
INSERT INTO tbl_patient_permanent_history VALUES("14","7671","8631","","0","1","","0","2019-02-17 17:29:34","");
INSERT INTO tbl_patient_permanent_history VALUES("15","7676","8636","","0","1","","0","2019-02-20 12:46:59","");
INSERT INTO tbl_patient_permanent_history VALUES("16","7678","8638","","0","1","","0","2019-02-20 15:06:58","");
INSERT INTO tbl_patient_permanent_history VALUES("17","7673","8633","<p>Alopecia areata-multiple patches-self resolved in 1 year</p>","0","2","","0","2019-02-20 17:41:25","");
INSERT INTO tbl_patient_permanent_history VALUES("18","7679","8639","","0","2","","0","2019-02-20 17:42:21","");
INSERT INTO tbl_patient_permanent_history VALUES("19","7675","8635","","0","2","2","0","2019-02-20 17:44:41","2019-11-09 10:47:21");
INSERT INTO tbl_patient_permanent_history VALUES("20","7681","8641","<p>H/O trauma (left eyebrow ) 7 years back-Plastic surgery done ( from left thigh)Uses stick on eyebrows</p><p>tendency of hypertrophic scarring</p>","0","2","","0","2019-02-21 17:37:16","");
INSERT INTO tbl_patient_permanent_history VALUES("21","7369","8331","","0","1","1","0","2019-02-21 17:57:31","2020-07-22 16:45:56");
INSERT INTO tbl_patient_permanent_history VALUES("22","7682","8642","<p>Periods regular</p><p>Has to get threading/wax every 1 week</p>","0","2","","0","2019-02-21 18:00:26","");
INSERT INTO tbl_patient_permanent_history VALUES("23","7686","8646","","0","1","1","0","2019-02-21 20:10:43","2019-03-27 19:59:43");
INSERT INTO tbl_patient_permanent_history VALUES("24","6822","7694","<p>Acne PIH</p>","0","2","1","0","2019-02-22 18:58:37","2020-07-31 16:18:21");
INSERT INTO tbl_patient_permanent_history VALUES("25","7688","8648","","0","2","5","0","2019-02-22 19:11:29","2020-03-18 13:06:17");
INSERT INTO tbl_patient_permanent_history VALUES("26","5436","5436","","0","1","","0","2019-02-22 19:46:35","");
INSERT INTO tbl_patient_permanent_history VALUES("27","71","71","<p>Has taken full legs and full hands lhr</p><p>Periods regular</p><p>Mood swings +</p><p>K/CO DM</p><p>HB1AC-7.6</p>","0","2","","0","2019-02-23 11:45:57","");
INSERT INTO tbl_patient_permanent_history VALUES("28","6665","7537","","0","2","","0","2019-02-23 11:53:52","");
INSERT INTO tbl_patient_permanent_history VALUES("29","7283","8245","<p>Freckles</p><p>Increased tendency of PIH</p><p>Taken laser treatment for freckles</p>","0","2","2","0","2019-02-23 11:57:38","2019-08-07 16:06:40");
INSERT INTO tbl_patient_permanent_history VALUES("30","6932","7804","<p>Acne scars-Undergone CIT and Dermabarasion</p><p>Undergone eyebrow microblading</p><p><br></p>","0","2","1","0","2019-02-23 12:06:03","2019-10-21 14:18:08");
INSERT INTO tbl_patient_permanent_history VALUES("31","5531","5531","<p>underarm hyperpigmentation</p>","0","1","1","0","2019-02-23 15:53:57","2019-11-23 13:01:49");
INSERT INTO tbl_patient_permanent_history VALUES("32","7690","8650","<p>Had got botox done 5 years back</p>","0","2","","0","2019-02-23 19:21:01","");
INSERT INTO tbl_patient_permanent_history VALUES("33","7689","8649","","0","1","","0","2019-02-24 12:17:37","");
INSERT INTO tbl_patient_permanent_history VALUES("34","3654","3654","","0","2","5","0","2019-03-01 14:35:07","2020-07-28 15:29:42");
INSERT INTO tbl_patient_permanent_history VALUES("35","7697","8657","","0","1","","0","2019-03-01 15:26:36","");
INSERT INTO tbl_patient_permanent_history VALUES("36","7604","8566","<p>h/O HSP one month back</p>","0","2","","0","2019-03-01 19:01:45","");
INSERT INTO tbl_patient_permanent_history VALUES("37","1598","1598","<p>Melasma</p>","0","1","1","0","2019-03-02 11:43:20","2019-04-02 12:05:56");
INSERT INTO tbl_patient_permanent_history VALUES("38","7492","8454","<p>Acne grade 1-2 with PIH</p>","0","2","10","0","2019-03-02 13:06:15","2020-12-16 11:53:16");
INSERT INTO tbl_patient_permanent_history VALUES("39","7705","8665","<p>K/C/O PCOS</p>","0","2","","0","2019-03-02 13:40:19","");
INSERT INTO tbl_patient_permanent_history VALUES("40","7508","8470","<p>Acne scars + few acne breakouts</p>","0","2","1","0","2019-03-02 17:45:14","2019-11-06 19:52:03");
INSERT INTO tbl_patient_permanent_history VALUES("41","7707","8667","<p>veruccuous wart on face</p>","0","1","1","0","2019-03-03 12:48:06","2019-04-30 15:56:20");
INSERT INTO tbl_patient_permanent_history VALUES("42","7706","8666","<p>filiform wart</p>","0","1","","0","2019-03-03 12:52:54","");
INSERT INTO tbl_patient_permanent_history VALUES("43","7627","8587","<p>Spoiled eyebrows. tattooing done by Dr. Shaunak Patel and then 2-3 sessions of tattoo removal done by him. after that, the patient has come to us for correction</p>","0","1","","0","2019-03-03 14:29:58","");
INSERT INTO tbl_patient_permanent_history VALUES("44","7448","8410","","0","1","","0","2019-03-03 17:40:17","");
INSERT INTO tbl_patient_permanent_history VALUES("45","7710","8670","<p>sparse brows</p>","0","1","","0","2019-03-03 19:37:34","");
INSERT INTO tbl_patient_permanent_history VALUES("46","7216","8178","","0","2","1","0","2019-03-05 13:50:40","2019-07-06 19:51:46");
INSERT INTO tbl_patient_permanent_history VALUES("47","7713","8673","<p>Borderline thyroid</p><p>Has been using topical medications since 18-20 years</p>","0","2","1","0","2019-03-05 13:55:24","2019-07-09 12:54:17");
INSERT INTO tbl_patient_permanent_history VALUES("48","7714","8674","","0","2","2","0","2019-03-05 17:59:56","2019-03-20 14:10:48");
INSERT INTO tbl_patient_permanent_history VALUES("49","7715","8675","","0","2","1","0","2019-03-05 18:34:03","2020-08-13 15:12:36");
INSERT INTO tbl_patient_permanent_history VALUES("50","7716","8676","","0","2","","0","2019-03-05 19:08:39","");
INSERT INTO tbl_patient_permanent_history VALUES("51","6374","7246","","0","1","","0","2019-03-06 14:09:45","");
INSERT INTO tbl_patient_permanent_history VALUES("52","1760","1760","","0","2","2","0","2019-03-06 14:10:19","2020-01-28 17:20:27");
INSERT INTO tbl_patient_permanent_history VALUES("53","1407","1407","","0","2","2","0","2019-03-06 14:15:21","2020-01-28 17:32:23");
INSERT INTO tbl_patient_permanent_history VALUES("54","6354","7226","","0","2","5","0","2019-03-06 14:56:32","2020-04-08 19:30:32");
INSERT INTO tbl_patient_permanent_history VALUES("55","7429","8391","","0","1","1","0","2019-03-06 17:49:32","2019-04-24 16:52:06");
INSERT INTO tbl_patient_permanent_history VALUES("56","7718","8678","<p>C/o freckles, stretch marks</p>","0","1","","0","2019-03-06 19:33:19","");
INSERT INTO tbl_patient_permanent_history VALUES("57","7719","8679","<div>1 year old PIH on forehead. TCA peels tried at another doctor\'s place. Topical HQ not given</div>","0","1","1","0","2019-03-06 19:39:34","2019-03-24 11:54:52");
INSERT INTO tbl_patient_permanent_history VALUES("58","7720","8680","","0","2","","0","2019-03-07 13:41:17","");
INSERT INTO tbl_patient_permanent_history VALUES("59","7721","8681","","0","1","","0","2019-03-07 15:04:03","");
INSERT INTO tbl_patient_permanent_history VALUES("60","7722","8682","","0","1","","0","2019-03-07 15:32:40","");
INSERT INTO tbl_patient_permanent_history VALUES("61","7280","8242","","0","1","1","0","2019-03-07 17:16:09","2020-01-02 17:44:54");
INSERT INTO tbl_patient_permanent_history VALUES("62","2041","2041","","0","2","1","0","2019-03-07 18:16:37","2020-11-07 12:05:22");
INSERT INTO tbl_patient_permanent_history VALUES("63","7723","8683","<p>acanthosis of the face</p>","0","1","1","0","2019-03-08 12:10:12","2019-10-06 15:43:26");
INSERT INTO tbl_patient_permanent_history VALUES("64","7588","8550","","0","2","2","0","2019-03-08 13:11:33","2019-03-26 11:35:42");
INSERT INTO tbl_patient_permanent_history VALUES("65","7178","8140","","0","2","5","0","2019-03-08 14:09:12","2020-07-15 18:52:53");
INSERT INTO tbl_patient_permanent_history VALUES("66","7724","8684","<p>melasma, primarily epidermal melasma</p>","0","1","","0","2019-03-08 16:02:22","");
INSERT INTO tbl_patient_permanent_history VALUES("67","7725","8685","<p>C/O chronic hairfall. Taken medication off and on since past 3 years.</p>","0","1","1","0","2019-03-08 18:03:44","2019-04-05 16:14:17");
INSERT INTO tbl_patient_permanent_history VALUES("68","5655","5655","","0","2","2","0","2019-03-08 18:04:42","2019-05-21 18:38:28");
INSERT INTO tbl_patient_permanent_history VALUES("69","7726","8686","<p>MPB grade 3</p>","0","1","","0","2019-03-08 18:22:18","");
INSERT INTO tbl_patient_permanent_history VALUES("70","7727","8687","","0","2","","0","2019-03-09 13:47:19","");
INSERT INTO tbl_patient_permanent_history VALUES("71","6601","7473","","0","2","1","0","2019-03-09 18:24:04","2019-11-08 13:59:04");
INSERT INTO tbl_patient_permanent_history VALUES("72","7729","8689","<p>C/ O hairfall and hair loss density since past 3 years, taken homeopathic treatment</p>","0","1","1","0","2019-03-10 12:12:51","2019-04-05 17:09:16");
INSERT INTO tbl_patient_permanent_history VALUES("73","7658","8618","","0","1","","0","2019-03-10 13:16:39","");
INSERT INTO tbl_patient_permanent_history VALUES("74","7731","8691","","0","1","","0","2019-03-10 15:27:38","");
INSERT INTO tbl_patient_permanent_history VALUES("75","7732","8692","","0","1","","0","2019-03-10 16:04:27","");
INSERT INTO tbl_patient_permanent_history VALUES("76","7045","8007","<p>C/O hair loss, baldness</p>","0","1","1","0","2019-03-10 17:12:23","2020-01-25 18:06:38");
INSERT INTO tbl_patient_permanent_history VALUES("77","7443","8405","","0","2","","0","2019-03-12 14:27:56","");
INSERT INTO tbl_patient_permanent_history VALUES("78","7735","8695","","0","2","","0","2019-03-12 14:51:40","");
INSERT INTO tbl_patient_permanent_history VALUES("79","7737","8697","","0","2","2","0","2019-03-12 18:50:20","2019-04-04 18:24:27");
INSERT INTO tbl_patient_permanent_history VALUES("80","6875","7747","<p>Melasma. widespread and dermo-epidermal. used steroids in the past (topcort, prescribed by Dr. Mahima Bhatt)</p>","0","1","1","0","2019-03-12 19:41:59","2019-04-17 16:50:11");
INSERT INTO tbl_patient_permanent_history VALUES("81","7738","8698","<p>kiehl\'s vitamin C serum at bedtime</p><p>moisturiser clinique in morning</p>","0","1","1","0","2019-03-12 19:56:05","2019-12-01 16:22:46");
INSERT INTO tbl_patient_permanent_history VALUES("82","7650","8610","","0","1","","0","2019-03-13 13:04:01","");
INSERT INTO tbl_patient_permanent_history VALUES("83","7649","8609","","0","1","","0","2019-03-13 13:29:04","");
INSERT INTO tbl_patient_permanent_history VALUES("84","7699","8659","","0","2","2","0","2019-03-13 14:46:37","2019-05-04 13:03:10");
INSERT INTO tbl_patient_permanent_history VALUES("85","7744","8704","","0","2","","0","2019-03-13 16:58:56","");
INSERT INTO tbl_patient_permanent_history VALUES("86","7356","8318","","0","2","1","0","2019-03-13 17:25:06","2019-05-15 12:27:40");
INSERT INTO tbl_patient_permanent_history VALUES("87","396","396","","0","1","","0","2019-03-13 19:04:29","");
INSERT INTO tbl_patient_permanent_history VALUES("88","7617","8577","","0","1","1","0","2019-03-14 11:30:56","2020-07-15 15:59:51");
INSERT INTO tbl_patient_permanent_history VALUES("89","7745","8705","","0","2","2","0","2019-03-14 13:26:38","2019-03-14 14:18:43");
INSERT INTO tbl_patient_permanent_history VALUES("90","5296","5296","<p>icthyosis</p>","0","1","","0","2019-03-14 19:03:25","");
INSERT INTO tbl_patient_permanent_history VALUES("91","5389","5389","","0","2","","0","2019-03-15 13:28:22","");
INSERT INTO tbl_patient_permanent_history VALUES("92","5138","5138","","0","1","1","0","2019-03-15 14:15:41","2019-12-28 14:37:35");
INSERT INTO tbl_patient_permanent_history VALUES("93","7209","8171","","0","1","1","0","2019-03-15 18:16:02","2019-06-18 19:15:08");
INSERT INTO tbl_patient_permanent_history VALUES("94","7405","8367","","0","2","","0","2019-03-15 18:26:50","");
INSERT INTO tbl_patient_permanent_history VALUES("95","7747","8707","","0","2","","0","2019-03-16 16:52:22","");
INSERT INTO tbl_patient_permanent_history VALUES("96","7748","8708","","0","2","","0","2019-03-16 18:12:39","");
INSERT INTO tbl_patient_permanent_history VALUES("97","3008","3008","","0","1","2","0","2019-03-17 13:23:20","2019-03-26 14:20:29");
INSERT INTO tbl_patient_permanent_history VALUES("98","7750","8710","","0","2","2","0","2019-03-19 10:48:46","2019-04-20 11:41:54");
INSERT INTO tbl_patient_permanent_history VALUES("99","7752","8712","","0","2","2","0","2019-03-19 14:12:01","2019-06-27 18:00:35");
INSERT INTO tbl_patient_permanent_history VALUES("100","7753","8713","","0","2","","0","2019-03-19 19:00:11","");
INSERT INTO tbl_patient_permanent_history VALUES("101","7754","8714","","0","2","","0","2019-03-20 14:01:35","");
INSERT INTO tbl_patient_permanent_history VALUES("102","7755","8715","","0","1","1","0","2019-03-20 17:34:09","2019-06-23 11:57:37");
INSERT INTO tbl_patient_permanent_history VALUES("103","7304","8266","","0","2","2","0","2019-03-20 17:43:08","2019-11-21 18:28:25");
INSERT INTO tbl_patient_permanent_history VALUES("104","7756","8716","","0","2","1","0","2019-03-20 19:01:00","2020-11-06 12:22:47");
INSERT INTO tbl_patient_permanent_history VALUES("105","7578","8540","","0","2","1","0","2019-03-22 13:55:14","2019-04-25 18:01:29");
INSERT INTO tbl_patient_permanent_history VALUES("106","7759","8719","","0","2","2","0","2019-03-22 16:13:35","2019-07-19 17:39:09");
INSERT INTO tbl_patient_permanent_history VALUES("107","5358","5358","","0","1","","0","2019-03-22 17:39:53","");
INSERT INTO tbl_patient_permanent_history VALUES("108","4152","4152","","0","1","1","0","2019-03-22 18:00:50","2020-03-19 13:14:53");
INSERT INTO tbl_patient_permanent_history VALUES("109","7760","8720","","0","2","1","0","2019-03-22 19:02:58","2020-10-04 11:56:03");
INSERT INTO tbl_patient_permanent_history VALUES("110","7761","8721","","0","2","2","0","2019-03-22 19:18:37","2019-11-08 17:20:16");
INSERT INTO tbl_patient_permanent_history VALUES("111","2449","2449","","0","1","1","0","2019-03-23 16:23:31","2019-04-24 11:44:43");
INSERT INTO tbl_patient_permanent_history VALUES("112","6500","7372","","0","2","","0","2019-03-23 17:36:11","");
INSERT INTO tbl_patient_permanent_history VALUES("113","4071","4071","","0","2","1","0","2019-03-23 18:38:08","2020-08-20 17:00:36");
INSERT INTO tbl_patient_permanent_history VALUES("114","7314","8276","","0","1","1","0","2019-03-23 18:53:27","2020-10-22 16:36:20");
INSERT INTO tbl_patient_permanent_history VALUES("115","7765","8725","<p>C/ O non-specific bruises with ? hematoma</p>","0","1","","0","2019-03-23 19:53:41","");
INSERT INTO tbl_patient_permanent_history VALUES("116","5123","5123","","0","1","1","0","2019-03-24 16:58:09","2020-01-22 15:19:26");
INSERT INTO tbl_patient_permanent_history VALUES("117","2164","2164","","0","1","1","0","2019-03-24 18:29:53","2020-02-22 15:43:20");
INSERT INTO tbl_patient_permanent_history VALUES("118","7766","8726","","0","2","","0","2019-03-26 11:24:24","");
INSERT INTO tbl_patient_permanent_history VALUES("119","7767","8727","","0","2","","0","2019-03-26 13:06:54","");
INSERT INTO tbl_patient_permanent_history VALUES("120","7768","8728","","0","2","2","0","2019-03-26 13:35:11","2019-05-14 13:03:16");
INSERT INTO tbl_patient_permanent_history VALUES("121","7525","8487","","0","2","1","0","2019-03-26 16:31:53","2020-08-11 12:15:50");
INSERT INTO tbl_patient_permanent_history VALUES("122","5584","5584","","0","2","2","0","2019-03-26 17:33:22","2019-08-23 15:50:27");
INSERT INTO tbl_patient_permanent_history VALUES("123","7411","8373","","0","2","1","0","2019-03-27 12:54:45","2020-09-27 13:57:28");
INSERT INTO tbl_patient_permanent_history VALUES("124","3386","3386","","0","1","1","0","2019-03-27 13:15:29","2020-08-25 16:55:42");
INSERT INTO tbl_patient_permanent_history VALUES("125","7437","8399","","0","1","1","0","2019-03-27 17:16:47","2020-07-31 18:19:12");
INSERT INTO tbl_patient_permanent_history VALUES("126","7778","8738","","0","2","","0","2019-03-28 13:46:42","");
INSERT INTO tbl_patient_permanent_history VALUES("127","4403","4403","","0","1","1","0","2019-03-28 14:27:55","2019-10-12 13:38:55");
INSERT INTO tbl_patient_permanent_history VALUES("128","6433","7305","","0","2","","0","2019-03-28 15:53:47","");
INSERT INTO tbl_patient_permanent_history VALUES("129","7792","8752","","0","2","","0","2019-03-28 19:25:09","");
INSERT INTO tbl_patient_permanent_history VALUES("130","7793","8753","","0","2","","0","2019-03-29 13:22:06","");
INSERT INTO tbl_patient_permanent_history VALUES("131","7794","8754","","0","2","2","0","2019-03-30 10:55:13","2019-03-30 15:05:43");
INSERT INTO tbl_patient_permanent_history VALUES("132","7550","8512","<p>C/O scaly dry patches on the skin (hands and face), </p><p>no c/o itching or any other symptoms</p>","0","1","1","0","2019-03-30 18:59:29","2019-04-04 13:59:05");
INSERT INTO tbl_patient_permanent_history VALUES("133","7194","8156","","0","1","1","0","2019-03-31 16:11:02","2019-08-11 13:54:38");
INSERT INTO tbl_patient_permanent_history VALUES("134","7795","8755","","0","1","1","0","2019-03-31 17:26:06","2020-10-20 15:41:23");
INSERT INTO tbl_patient_permanent_history VALUES("135","2243","2243","<p>Might go to US by April 2021</p>","0","1","1","0","2019-03-31 17:55:06","2020-12-13 14:38:44");
INSERT INTO tbl_patient_permanent_history VALUES("136","7796","8756","","0","2","","0","2019-04-02 11:53:35","");
INSERT INTO tbl_patient_permanent_history VALUES("137","7687","8647","","0","1","","0","2019-04-02 13:41:54","");
INSERT INTO tbl_patient_permanent_history VALUES("138","7800","8760","","0","2","1","0","2019-04-02 17:57:45","2019-09-01 18:02:36");
INSERT INTO tbl_patient_permanent_history VALUES("139","7801","8761","","0","2","2","0","2019-04-02 18:42:27","2019-06-06 19:02:08");
INSERT INTO tbl_patient_permanent_history VALUES("140","7802","8762","","0","2","","0","2019-04-02 18:57:29","");
INSERT INTO tbl_patient_permanent_history VALUES("141","7803","8763","","0","1","","0","2019-04-03 15:08:18","");
INSERT INTO tbl_patient_permanent_history VALUES("142","4214","4214","","0","2","2","0","2019-04-03 15:15:58","2019-12-11 16:35:19");
INSERT INTO tbl_patient_permanent_history VALUES("143","6777","7649","","0","2","5","0","2019-04-03 18:23:05","2020-05-17 13:26:50");
INSERT INTO tbl_patient_permanent_history VALUES("144","7806","8766","","0","2","2","0","2019-04-03 19:05:43","2019-08-29 19:07:46");
INSERT INTO tbl_patient_permanent_history VALUES("145","1185","1185","","0","2","2","0","2019-04-04 13:44:45","2019-05-28 12:50:31");
INSERT INTO tbl_patient_permanent_history VALUES("146","5468","5468","","0","2","2","0","2019-04-04 14:13:19","2019-07-06 18:14:06");
INSERT INTO tbl_patient_permanent_history VALUES("147","6351","7223","","0","2","","0","2019-04-04 14:47:31","");
INSERT INTO tbl_patient_permanent_history VALUES("148","6388","7260","","0","1","","0","2019-04-04 17:21:17","");
INSERT INTO tbl_patient_permanent_history VALUES("149","7807","8767","","0","2","","0","2019-04-06 11:49:39","");
INSERT INTO tbl_patient_permanent_history VALUES("150","6533","7405","","0","2","2","0","2019-04-06 13:38:06","2019-07-24 13:19:30");
INSERT INTO tbl_patient_permanent_history VALUES("151","7810","8770","","0","2","","0","2019-04-06 14:13:02","");
INSERT INTO tbl_patient_permanent_history VALUES("152","7811","8771","","0","2","","0","2019-04-06 14:52:53","");
INSERT INTO tbl_patient_permanent_history VALUES("153","6563","7435","","0","2","","0","2019-04-06 16:15:15","");
INSERT INTO tbl_patient_permanent_history VALUES("154","6758","7630","","0","1","1","0","2019-04-06 16:23:59","2019-07-03 11:39:40");
INSERT INTO tbl_patient_permanent_history VALUES("155","7812","8772","","0","2","","0","2019-04-06 16:28:36","");
INSERT INTO tbl_patient_permanent_history VALUES("156","7007","7879","<p>C/ O Acne</p><p>Obesity</p><p>Acnathosis nigricans</p><p><br></p><p>Menstruation regular, menarche at 13 yrs.</p>","0","1","1","0","2019-04-06 17:23:34","2019-12-28 14:46:59");
INSERT INTO tbl_patient_permanent_history VALUES("157","7813","8773","","0","2","","0","2019-04-06 18:33:02","");
INSERT INTO tbl_patient_permanent_history VALUES("158","7814","8774","<p>C/ erythematous papules on thighs, hands, legs. new lesions appearing since past few days.</p><p>No C/o itching or any other symptom</p>","0","1","2","0","2019-04-07 11:42:17","2019-08-08 12:17:43");
INSERT INTO tbl_patient_permanent_history VALUES("159","7816","8776","<p>Miliaria Rubra</p>","0","1","","0","2019-04-07 15:57:12","");
INSERT INTO tbl_patient_permanent_history VALUES("160","7817","8777","","0","1","1","0","2019-04-07 19:21:21","2019-05-16 14:32:18");
INSERT INTO tbl_patient_permanent_history VALUES("161","7818","8778","","0","2","2","0","2019-04-09 10:48:18","2019-07-24 15:55:54");
INSERT INTO tbl_patient_permanent_history VALUES("162","7822","8782","","0","2","","0","2019-04-10 15:44:46","");
INSERT INTO tbl_patient_permanent_history VALUES("163","7824","8784","","0","1","","0","2019-04-12 14:33:14","");
INSERT INTO tbl_patient_permanent_history VALUES("164","7825","8785","<p>Nevus on face (Rt side)</p><p>Advised treatment with laser.&nbsp;</p><p>Explained about limitations of result and chances of recurrence.</p>","0","1","","0","2019-04-12 16:04:25","");
INSERT INTO tbl_patient_permanent_history VALUES("165","7826","8786","","0","1","","0","2019-04-12 16:22:38","");
INSERT INTO tbl_patient_permanent_history VALUES("166","7828","8788","","0","1","1","0","2019-04-12 18:04:09","2019-11-08 13:44:36");
INSERT INTO tbl_patient_permanent_history VALUES("167","7829","8789","<p>H/ O acne, chloasma (delivered before 1.3 yrs), Macular Amyloidosis on the back</p><p>taken treatment elsewhere (isotretinoin, Q-switch, etc)</p><p><br></p><p>(At present planning to conceive, so advised to stop isotretinoin)</p><p><br></p><p>Already using a sunscreen, and some products from reputed cosmetic brands</p>","0","1","","0","2019-04-12 19:32:42","");
INSERT INTO tbl_patient_permanent_history VALUES("168","7832","8792","","0","1","","0","2019-04-13 16:30:21","");
INSERT INTO tbl_patient_permanent_history VALUES("169","7704","8664","","0","1","","0","2019-04-14 19:46:47","");
INSERT INTO tbl_patient_permanent_history VALUES("170","5525","5525","","0","2","1","0","2019-04-17 13:33:02","2019-06-23 15:20:15");
INSERT INTO tbl_patient_permanent_history VALUES("171","7601","8563","","0","2","1","0","2019-04-17 14:17:07","2020-08-19 12:57:25");
INSERT INTO tbl_patient_permanent_history VALUES("172","6105","6105","","0","2","","0","2019-04-17 14:55:03","");
INSERT INTO tbl_patient_permanent_history VALUES("173","6355","7227","","0","2","2","0","2019-04-17 18:04:29","2019-05-02 18:05:31");
INSERT INTO tbl_patient_permanent_history VALUES("174","7856","8816","","0","2","","0","2019-04-17 18:12:00","");
INSERT INTO tbl_patient_permanent_history VALUES("175","7857","8817","","0","2","","0","2019-04-17 18:21:52","");
INSERT INTO tbl_patient_permanent_history VALUES("176","5824","5824","","0","2","","0","2019-04-17 18:30:34","");
INSERT INTO tbl_patient_permanent_history VALUES("177","5289","5289","","0","2","","0","2019-04-18 15:09:44","");
INSERT INTO tbl_patient_permanent_history VALUES("178","7544","8506","","0","2","1","0","2019-04-19 14:58:30","2020-10-25 14:49:17");
INSERT INTO tbl_patient_permanent_history VALUES("179","7859","8819","<p>? Pyogenic granulome</p>","0","1","1","0","2019-04-20 11:59:29","2019-04-21 12:01:31");
INSERT INTO tbl_patient_permanent_history VALUES("180","7860","8820","","0","2","","0","2019-04-20 13:19:11","");
INSERT INTO tbl_patient_permanent_history VALUES("181","7861","8821","","0","2","","0","2019-04-20 17:52:37","");
INSERT INTO tbl_patient_permanent_history VALUES("182","7862","8822","","0","2","","0","2019-04-20 18:37:32","");
INSERT INTO tbl_patient_permanent_history VALUES("183","7863","8823","<p>Allergic reaction to ? veet hair removal cream</p>","0","1","","0","2019-04-21 19:24:09","");
INSERT INTO tbl_patient_permanent_history VALUES("184","7864","8824","","0","2","1","0","2019-04-23 10:52:11","2019-04-28 17:22:31");
INSERT INTO tbl_patient_permanent_history VALUES("185","5796","5796","","0","2","","0","2019-04-23 12:10:50","");
INSERT INTO tbl_patient_permanent_history VALUES("186","7865","8825","","0","2","2","0","2019-04-23 12:21:11","2019-06-29 17:35:45");
INSERT INTO tbl_patient_permanent_history VALUES("187","7866","8826","","0","2","2","0","2019-04-23 12:33:39","2019-04-30 18:06:29");
INSERT INTO tbl_patient_permanent_history VALUES("188","7867","8827","","0","2","5","0","2019-04-23 13:07:11","2020-07-02 15:28:23");
INSERT INTO tbl_patient_permanent_history VALUES("189","5361","5361","","0","2","","0","2019-04-23 15:30:06","");
INSERT INTO tbl_patient_permanent_history VALUES("190","7651","8611","","0","2","","0","2019-04-23 16:39:00","");
INSERT INTO tbl_patient_permanent_history VALUES("191","319","319","","0","2","","0","2019-04-23 18:52:06","");
INSERT INTO tbl_patient_permanent_history VALUES("192","7547","8509","<p>p/h/o herpes zoster</p>","0","2","","0","2019-04-24 12:48:48","");
INSERT INTO tbl_patient_permanent_history VALUES("193","4219","4219","","0","2","","0","2019-04-24 17:51:31","");
INSERT INTO tbl_patient_permanent_history VALUES("194","7869","8829","","0","2","","0","2019-04-25 16:20:45","");
INSERT INTO tbl_patient_permanent_history VALUES("195","7560","8522","","0","2","2","0","2019-04-25 17:18:11","2019-05-17 19:18:51");
INSERT INTO tbl_patient_permanent_history VALUES("196","6075","6075","","0","2","2","0","2019-04-25 17:43:38","2019-05-25 14:37:20");
INSERT INTO tbl_patient_permanent_history VALUES("197","3253","3253","<p>Melasma</p>","0","2","1","0","2019-04-25 19:00:09","2019-06-16 12:47:44");
INSERT INTO tbl_patient_permanent_history VALUES("198","7870","8830","","0","1","","0","2019-04-26 12:05:17","");
INSERT INTO tbl_patient_permanent_history VALUES("199","6625","7497","","0","2","","0","2019-04-26 13:26:55","");
INSERT INTO tbl_patient_permanent_history VALUES("200","6288","7160","","0","2","2","0","2019-04-27 14:05:28","2019-11-26 14:14:09");
INSERT INTO tbl_patient_permanent_history VALUES("201","5116","5116","","0","1","","0","2019-04-27 15:12:27","");
INSERT INTO tbl_patient_permanent_history VALUES("202","6658","7530","<p>K/C/O PCOD</p>","0","1","1","0","2019-04-28 18:17:45","2020-07-21 14:54:01");
INSERT INTO tbl_patient_permanent_history VALUES("203","7872","8832","<div>C/O patchy skin, lot of photoageing,&nbsp;</div><div>Using Nivea cream</div><div>White tone cream ocassionally while going out</div>","0","1","","0","2019-04-28 18:37:46","");
INSERT INTO tbl_patient_permanent_history VALUES("204","7873","8833","","0","2","","0","2019-04-30 10:53:50","");
INSERT INTO tbl_patient_permanent_history VALUES("205","7434","8396","","0","2","","0","2019-04-30 12:22:32","");
INSERT INTO tbl_patient_permanent_history VALUES("206","7568","8530","","0","2","2","0","2019-04-30 14:35:03","2019-05-15 14:37:13");
INSERT INTO tbl_patient_permanent_history VALUES("207","7874","8834","","0","2","","0","2019-05-01 12:49:18","");
INSERT INTO tbl_patient_permanent_history VALUES("208","7208","8170","","0","2","1","0","2019-05-01 15:40:00","2019-07-04 14:44:16");
INSERT INTO tbl_patient_permanent_history VALUES("209","7210","8172","","0","2","1","0","2019-05-01 16:24:06","2019-07-04 14:54:36");
INSERT INTO tbl_patient_permanent_history VALUES("210","7875","8835","<p>has taken LHR full arms at some other clinic earlier, and had burns on the elbows. As explained to her after seeing pics, it was NOT a badly done laser.</p>","0","1","","0","2019-05-01 16:28:21","");
INSERT INTO tbl_patient_permanent_history VALUES("211","7881","8841","","0","2","","0","2019-05-01 16:40:54","");
INSERT INTO tbl_patient_permanent_history VALUES("212","7882","8842","","0","2","","0","2019-05-01 19:31:51","");
INSERT INTO tbl_patient_permanent_history VALUES("213","7880","8840","","0","2","","0","2019-05-02 10:50:28","");
INSERT INTO tbl_patient_permanent_history VALUES("214","7624","8584","<p>C/O dull skin, hair loss</p>","0","1","","0","2019-05-02 11:57:53","");
INSERT INTO tbl_patient_permanent_history VALUES("215","7885","8845","","0","2","","0","2019-05-03 15:01:15","");
INSERT INTO tbl_patient_permanent_history VALUES("216","7887","8847","","0","2","","0","2019-05-03 16:59:18","");
INSERT INTO tbl_patient_permanent_history VALUES("217","6303","7175","","0","2","","0","2019-05-04 12:37:26","");
INSERT INTO tbl_patient_permanent_history VALUES("218","4871","4871","","0","1","","0","2019-05-04 12:41:51","");
INSERT INTO tbl_patient_permanent_history VALUES("219","7889","8849","","0","2","","0","2019-05-04 14:12:20","");
INSERT INTO tbl_patient_permanent_history VALUES("220","7888","8848","","0","2","","0","2019-05-04 15:41:20","");
INSERT INTO tbl_patient_permanent_history VALUES("221","5091","5091","","0","2","","0","2019-05-04 18:39:25","");
INSERT INTO tbl_patient_permanent_history VALUES("222","7890","8850","","0","1","10","0","2019-05-05 13:23:20","2020-12-26 12:29:46");
INSERT INTO tbl_patient_permanent_history VALUES("223","7891","8851","","0","1","","0","2019-05-05 14:53:26","");
INSERT INTO tbl_patient_permanent_history VALUES("224","7892","8852","","0","1","","0","2019-05-05 15:05:58","");
INSERT INTO tbl_patient_permanent_history VALUES("225","7896","8856","","0","2","","0","2019-05-07 17:45:49","");
INSERT INTO tbl_patient_permanent_history VALUES("226","7897","8857","","0","2","","0","2019-05-07 18:12:41","");
INSERT INTO tbl_patient_permanent_history VALUES("227","729","729","","0","1","1","0","2019-05-08 13:54:08","2019-07-27 16:05:43");
INSERT INTO tbl_patient_permanent_history VALUES("228","6131","7003","","0","2","5","0","2019-05-08 14:07:03","2020-05-17 14:06:15");
INSERT INTO tbl_patient_permanent_history VALUES("229","5713","5713","","0","2","","0","2019-05-08 15:19:17","");
INSERT INTO tbl_patient_permanent_history VALUES("230","7898","8858","","0","2","","0","2019-05-08 17:49:28","");
INSERT INTO tbl_patient_permanent_history VALUES("231","7899","8859","","0","2","2","0","2019-05-08 18:45:29","2019-05-09 12:28:53");
INSERT INTO tbl_patient_permanent_history VALUES("232","7562","8524","","0","2","1","0","2019-05-08 19:04:03","2019-11-24 13:28:41");
INSERT INTO tbl_patient_permanent_history VALUES("233","7364","8326","","0","2","","0","2019-05-09 12:27:02","");
INSERT INTO tbl_patient_permanent_history VALUES("234","7901","8861","","0","2","","0","2019-05-09 17:33:12","");
INSERT INTO tbl_patient_permanent_history VALUES("235","7043","8005","","0","2","","0","2019-05-10 13:10:58","");
INSERT INTO tbl_patient_permanent_history VALUES("236","6063","6063","","0","2","","0","2019-05-10 13:25:24","");
INSERT INTO tbl_patient_permanent_history VALUES("237","6873","7745","","0","1","","0","2019-05-11 16:30:38","");
INSERT INTO tbl_patient_permanent_history VALUES("238","5704","5704","","0","2","","0","2019-05-11 18:51:09","");
INSERT INTO tbl_patient_permanent_history VALUES("239","6301","7173","<p>Skin tags on neck and thighs, small dark coloured cysts on scrotum</p>","0","1","1","0","2019-05-12 12:47:44","2019-07-07 13:10:01");
INSERT INTO tbl_patient_permanent_history VALUES("240","7904","8864","","0","1","","0","2019-05-12 14:14:53","");
INSERT INTO tbl_patient_permanent_history VALUES("241","4270","4270","","0","2","","0","2019-05-14 17:34:27","");
INSERT INTO tbl_patient_permanent_history VALUES("242","7916","8876","","0","2","","0","2019-05-15 13:29:39","");
INSERT INTO tbl_patient_permanent_history VALUES("243","7921","8881","","0","2","","0","2019-05-16 17:28:52","");
INSERT INTO tbl_patient_permanent_history VALUES("244","7922","8882","","0","1","1","0","2019-05-17 12:58:30","2019-07-20 11:31:52");
INSERT INTO tbl_patient_permanent_history VALUES("245","7923","8883","","0","2","","0","2019-05-18 10:37:25","");
INSERT INTO tbl_patient_permanent_history VALUES("246","7928","8888","","0","2","","0","2019-05-18 18:06:40","");
INSERT INTO tbl_patient_permanent_history VALUES("247","7906","8866","","0","2","","0","2019-05-21 14:57:38","");
INSERT INTO tbl_patient_permanent_history VALUES("248","7930","8890","","0","2","5","0","2019-05-21 18:42:27","2020-08-02 16:48:51");
INSERT INTO tbl_patient_permanent_history VALUES("249","7937","8897","","0","2","","0","2019-05-24 13:31:29","");
INSERT INTO tbl_patient_permanent_history VALUES("250","7939","8899","","0","2","","0","2019-05-24 18:35:25","");
INSERT INTO tbl_patient_permanent_history VALUES("251","4","4","","0","2","1","0","2019-05-24 19:04:26","2020-02-21 12:55:03");
INSERT INTO tbl_patient_permanent_history VALUES("252","6622","7494","","0","2","","0","2019-05-25 11:18:17","");
INSERT INTO tbl_patient_permanent_history VALUES("253","7940","8900","","0","1","","0","2019-05-25 11:36:04","");
INSERT INTO tbl_patient_permanent_history VALUES("254","6792","7664","","0","2","1","0","2019-05-25 12:26:17","2020-09-10 19:07:43");
INSERT INTO tbl_patient_permanent_history VALUES("255","7941","8901","","0","1","","0","2019-05-25 12:44:38","");
INSERT INTO tbl_patient_permanent_history VALUES("256","7229","8191","","0","1","","0","2019-05-25 16:26:20","");
INSERT INTO tbl_patient_permanent_history VALUES("257","7943","8903","","0","2","","0","2019-05-25 17:33:44","");
INSERT INTO tbl_patient_permanent_history VALUES("258","6787","7659","","0","2","","0","2019-05-25 18:04:43","");
INSERT INTO tbl_patient_permanent_history VALUES("259","7948","8908","","0","1","1","0","2019-05-26 13:32:44","2019-06-23 14:02:21");
INSERT INTO tbl_patient_permanent_history VALUES("260","7949","8909","","0","2","","0","2019-05-28 11:02:13","");
INSERT INTO tbl_patient_permanent_history VALUES("261","7950","8910","","0","2","","0","2019-05-28 11:10:46","");
INSERT INTO tbl_patient_permanent_history VALUES("262","7951","8911","","0","2","","0","2019-05-28 18:04:15","");
INSERT INTO tbl_patient_permanent_history VALUES("263","5301","5301","","0","1","","0","2019-05-29 15:05:13","");
INSERT INTO tbl_patient_permanent_history VALUES("264","5698","5698","","0","1","","0","2019-05-29 15:15:18","");
INSERT INTO tbl_patient_permanent_history VALUES("265","7953","8913","","0","2","1","0","2019-05-29 15:22:36","2020-11-05 18:30:23");
INSERT INTO tbl_patient_permanent_history VALUES("266","7531","8493","","0","2","","0","2019-05-30 16:21:24","");
INSERT INTO tbl_patient_permanent_history VALUES("267","7954","8914","","0","2","2","0","2019-05-30 17:33:21","2019-07-04 10:52:47");
INSERT INTO tbl_patient_permanent_history VALUES("268","7956","8916","","0","1","","0","2019-05-31 12:44:26","");
INSERT INTO tbl_patient_permanent_history VALUES("269","6534","7406","","0","2","","0","2019-05-31 13:41:08","");
INSERT INTO tbl_patient_permanent_history VALUES("270","1739","1739","","0","1","1","0","2019-05-31 15:14:12","2021-01-02 15:30:01");
INSERT INTO tbl_patient_permanent_history VALUES("271","1052","1052","","0","1","","0","2019-06-01 11:07:24","");
INSERT INTO tbl_patient_permanent_history VALUES("272","7540","8502","","0","2","","0","2019-06-05 14:26:30","");
INSERT INTO tbl_patient_permanent_history VALUES("273","7960","8920","","0","2","","0","2019-06-05 14:39:55","");
INSERT INTO tbl_patient_permanent_history VALUES("274","7961","8921","","0","2","","0","2019-06-05 18:15:04","");
INSERT INTO tbl_patient_permanent_history VALUES("275","7962","8922","","0","2","","0","2019-06-05 19:00:18","");
INSERT INTO tbl_patient_permanent_history VALUES("276","6785","7657","<p>F/H/O MPB present (father) has grade 6 AGA</p>","0","2","1","0","2019-06-06 11:44:16","2020-10-03 16:41:40");
INSERT INTO tbl_patient_permanent_history VALUES("277","7963","8923","","0","2","","0","2019-06-06 13:27:48","");
INSERT INTO tbl_patient_permanent_history VALUES("278","7968","8928","","0","2","","0","2019-06-08 11:36:25","");
INSERT INTO tbl_patient_permanent_history VALUES("279","5807","5807","","0","2","1","0","2019-06-08 12:23:27","2020-11-03 15:26:14");
INSERT INTO tbl_patient_permanent_history VALUES("280","7528","8490","","0","2","","0","2019-06-08 16:10:56","");
INSERT INTO tbl_patient_permanent_history VALUES("281","7969","8929","","0","2","","0","2019-06-11 11:35:47","");
INSERT INTO tbl_patient_permanent_history VALUES("282","7970","8930","","0","2","","0","2019-06-11 11:41:18","");
INSERT INTO tbl_patient_permanent_history VALUES("283","7974","8934","","0","2","","0","2019-06-11 14:52:09","");
INSERT INTO tbl_patient_permanent_history VALUES("284","7975","8935","","0","2","","0","2019-06-11 18:22:34","");
INSERT INTO tbl_patient_permanent_history VALUES("285","7976","8936","","0","2","","0","2019-06-11 19:26:46","");
INSERT INTO tbl_patient_permanent_history VALUES("286","7977","8937","","0","1","","0","2019-06-12 13:02:34","");
INSERT INTO tbl_patient_permanent_history VALUES("287","5378","5378","","0","2","","0","2019-06-12 16:52:48","");
INSERT INTO tbl_patient_permanent_history VALUES("288","7979","8939","","0","2","","0","2019-06-12 17:04:14","");
INSERT INTO tbl_patient_permanent_history VALUES("289","7980","8940","","0","2","","0","2019-06-12 19:27:13","");
INSERT INTO tbl_patient_permanent_history VALUES("290","7198","8160","","0","1","","0","2019-06-13 14:23:21","");
INSERT INTO tbl_patient_permanent_history VALUES("291","7983","8943","","0","2","","0","2019-06-13 14:47:04","");
INSERT INTO tbl_patient_permanent_history VALUES("292","7984","8944","","0","2","","0","2019-06-13 15:27:39","");
INSERT INTO tbl_patient_permanent_history VALUES("293","7985","8945","","0","2","10","0","2019-06-14 12:45:40","2021-01-02 12:18:04");
INSERT INTO tbl_patient_permanent_history VALUES("294","7986","8946","","0","2","2","0","2019-06-14 15:04:18","2019-08-06 15:32:21");
INSERT INTO tbl_patient_permanent_history VALUES("295","7987","8947","","0","2","","0","2019-06-15 10:55:50","");
INSERT INTO tbl_patient_permanent_history VALUES("296","7988","8948","","0","2","","0","2019-06-15 11:13:54","");
INSERT INTO tbl_patient_permanent_history VALUES("297","7989","8949","","0","1","","0","2019-06-15 13:51:47","");
INSERT INTO tbl_patient_permanent_history VALUES("298","7990","8950","","0","2","","0","2019-06-15 15:29:58","");
INSERT INTO tbl_patient_permanent_history VALUES("299","7995","8955","","0","1","1","0","2019-06-19 13:06:56","2019-07-03 12:28:59");
INSERT INTO tbl_patient_permanent_history VALUES("300","7996","8956","","0","2","2","0","2019-06-19 14:24:54","2019-07-10 13:40:29");
INSERT INTO tbl_patient_permanent_history VALUES("301","7997","8957","","0","2","","0","2019-06-19 19:08:25","");
INSERT INTO tbl_patient_permanent_history VALUES("302","8001","8961","","0","2","2","0","2019-06-20 11:48:10","2019-11-27 18:17:33");
INSERT INTO tbl_patient_permanent_history VALUES("303","8002","8962","","0","2","","0","2019-06-21 14:09:14","");
INSERT INTO tbl_patient_permanent_history VALUES("304","8003","8963","","0","2","1","0","2019-06-21 17:43:37","2019-11-05 17:34:19");
INSERT INTO tbl_patient_permanent_history VALUES("305","6616","7488","","0","2","1","0","2019-06-21 18:45:02","2019-11-19 18:49:08");
INSERT INTO tbl_patient_permanent_history VALUES("306","7357","8319","","0","2","","0","2019-06-21 19:28:43","");
INSERT INTO tbl_patient_permanent_history VALUES("307","8007","8967","","0","1","1","0","2019-06-22 16:57:39","2020-02-16 18:33:57");
INSERT INTO tbl_patient_permanent_history VALUES("308","7005","7877","","0","2","1","0","2019-06-22 19:18:34","2019-11-09 16:48:55");
INSERT INTO tbl_patient_permanent_history VALUES("309","7446","8408","","0","1","1","0","2019-06-23 12:41:50","2020-06-30 18:52:30");
INSERT INTO tbl_patient_permanent_history VALUES("310","8008","8968","","0","1","","0","2019-06-23 16:08:38","");
INSERT INTO tbl_patient_permanent_history VALUES("311","7263","8225","<p>hb-10.9</p><p>sr ferritin-43.6</p>","0","1","10","0","2019-06-23 16:19:28","2021-01-09 18:16:03");
INSERT INTO tbl_patient_permanent_history VALUES("312","2727","2727","","0","2","","0","2019-06-25 18:10:46","");
INSERT INTO tbl_patient_permanent_history VALUES("313","8012","8972","","0","2","","0","2019-06-25 18:44:55","");
INSERT INTO tbl_patient_permanent_history VALUES("314","8013","8973","","0","2","2","0","2019-06-25 19:19:33","2019-08-06 17:26:51");
INSERT INTO tbl_patient_permanent_history VALUES("315","7520","8482","","0","1","1","0","2019-06-26 12:26:57","2020-01-25 11:46:41");
INSERT INTO tbl_patient_permanent_history VALUES("316","8014","8974","","0","2","2","0","2019-06-26 12:47:21","2019-07-27 11:10:55");
INSERT INTO tbl_patient_permanent_history VALUES("317","6092","6092","","0","2","2","0","2019-06-26 16:44:37","2019-09-10 16:49:14");
INSERT INTO tbl_patient_permanent_history VALUES("318","3526","3526","","0","2","1","0","2019-06-27 12:37:37","2020-03-18 14:07:17");
INSERT INTO tbl_patient_permanent_history VALUES("319","7883","8843","","0","1","1","0","2019-06-27 15:13:58","2020-11-20 12:13:04");
INSERT INTO tbl_patient_permanent_history VALUES("320","8016","8976","","0","2","","0","2019-06-27 18:22:41","");
INSERT INTO tbl_patient_permanent_history VALUES("321","8017","8977","","0","2","","0","2019-06-27 19:03:15","");
INSERT INTO tbl_patient_permanent_history VALUES("322","8019","8979","","0","2","","0","2019-06-28 14:41:51","");
INSERT INTO tbl_patient_permanent_history VALUES("323","8021","8981","","0","1","","0","2019-06-28 15:19:57","");
INSERT INTO tbl_patient_permanent_history VALUES("324","8024","8984","","0","2","","0","2019-06-29 12:12:07","");
INSERT INTO tbl_patient_permanent_history VALUES("325","8025","8985","","0","2","1","0","2019-06-29 12:30:43","2019-07-28 14:12:30");
INSERT INTO tbl_patient_permanent_history VALUES("326","8026","8986","","0","2","","0","2019-06-29 14:46:20","");
INSERT INTO tbl_patient_permanent_history VALUES("327","8028","8988","","0","2","2","0","2019-06-29 17:53:54","2019-11-22 17:39:56");
INSERT INTO tbl_patient_permanent_history VALUES("328","8029","8989","","0","2","","0","2019-06-29 19:08:20","");
INSERT INTO tbl_patient_permanent_history VALUES("329","4024","4024","","0","1","","0","2019-06-30 13:41:57","");
INSERT INTO tbl_patient_permanent_history VALUES("330","5855","5855","","0","1","","0","2019-07-02 13:59:03","");
INSERT INTO tbl_patient_permanent_history VALUES("331","8031","8991","","0","1","","0","2019-07-02 15:42:58","");
INSERT INTO tbl_patient_permanent_history VALUES("332","8032","8992","","0","2","5","0","2019-07-02 17:20:32","2020-04-15 15:35:43");
INSERT INTO tbl_patient_permanent_history VALUES("333","8033","8993","","0","2","","0","2019-07-03 12:41:51","");
INSERT INTO tbl_patient_permanent_history VALUES("334","8034","8994","","0","2","","0","2019-07-03 14:29:54","");
INSERT INTO tbl_patient_permanent_history VALUES("335","5843","5843","","0","2","","0","2019-07-03 14:36:40","");
INSERT INTO tbl_patient_permanent_history VALUES("336","6801","7673","","0","2","","0","2019-07-03 17:02:17","");
INSERT INTO tbl_patient_permanent_history VALUES("337","6915","7787","","0","2","1","0","2019-07-03 18:26:26","2020-09-02 17:46:52");
INSERT INTO tbl_patient_permanent_history VALUES("338","8035","8995","","0","2","","0","2019-07-03 19:24:05","");
INSERT INTO tbl_patient_permanent_history VALUES("339","8037","8997","","0","2","2","0","2019-07-04 12:29:47","2019-08-02 13:26:17");
INSERT INTO tbl_patient_permanent_history VALUES("340","8040","9000","","0","2","","0","2019-07-05 12:48:02","");
INSERT INTO tbl_patient_permanent_history VALUES("341","4460","4460","","0","2","","0","2019-07-05 13:01:15","");
INSERT INTO tbl_patient_permanent_history VALUES("342","6567","7439","","0","2","","0","2019-07-05 13:11:28","");
INSERT INTO tbl_patient_permanent_history VALUES("343","6417","7289","","0","2","","0","2019-07-05 13:35:56","");
INSERT INTO tbl_patient_permanent_history VALUES("344","8041","9001","","0","1","1","0","2019-07-05 19:11:22","2019-10-19 16:46:47");
INSERT INTO tbl_patient_permanent_history VALUES("345","8043","9003","","0","2","2","0","2019-07-06 11:40:44","2019-08-20 13:20:43");
INSERT INTO tbl_patient_permanent_history VALUES("346","8044","9004","","0","2","2","0","2019-07-06 12:12:30","2019-07-07 20:34:00");
INSERT INTO tbl_patient_permanent_history VALUES("347","8050","9010","","0","2","","0","2019-07-06 15:32:02","");
INSERT INTO tbl_patient_permanent_history VALUES("348","8051","9011","","0","2","1","0","2019-07-06 17:19:18","2020-10-15 11:14:02");
INSERT INTO tbl_patient_permanent_history VALUES("349","8052","9012","","0","1","","0","2019-07-07 11:32:55","");
INSERT INTO tbl_patient_permanent_history VALUES("350","8053","9013","","0","1","","0","2019-07-07 11:53:43","");
INSERT INTO tbl_patient_permanent_history VALUES("351","8054","9014","","0","1","","0","2019-07-07 14:57:55","");
INSERT INTO tbl_patient_permanent_history VALUES("352","6745","7617","","0","1","","0","2019-07-07 16:24:36","");
INSERT INTO tbl_patient_permanent_history VALUES("353","8056","9016","<p>F/H/O DM in father</p>","0","2","","0","2019-07-09 12:30:48","");
INSERT INTO tbl_patient_permanent_history VALUES("354","8057","9017","","0","2","","0","2019-07-10 13:03:47","");
INSERT INTO tbl_patient_permanent_history VALUES("355","8058","9018","","0","2","","0","2019-07-10 13:19:32","");
INSERT INTO tbl_patient_permanent_history VALUES("356","4957","4957","","0","2","1","0","2019-07-10 13:31:41","2020-05-26 14:53:19");
INSERT INTO tbl_patient_permanent_history VALUES("357","8060","9020","","0","1","","0","2019-07-10 15:10:02","");
INSERT INTO tbl_patient_permanent_history VALUES("358","8062","9022","","0","1","","0","2019-07-10 15:20:17","");
INSERT INTO tbl_patient_permanent_history VALUES("359","8061","9021","","0","1","2","0","2019-07-10 16:07:47","2019-09-04 15:08:20");
INSERT INTO tbl_patient_permanent_history VALUES("360","7126","8088","","0","2","","0","2019-07-10 17:24:17","");
INSERT INTO tbl_patient_permanent_history VALUES("361","7257","8219","","0","2","","0","2019-07-10 18:23:45","");
INSERT INTO tbl_patient_permanent_history VALUES("362","8097","9057","","0","2","","0","2019-07-11 18:34:53","");
INSERT INTO tbl_patient_permanent_history VALUES("363","8098","9058","","0","1","","0","2019-07-12 12:22:40","");
INSERT INTO tbl_patient_permanent_history VALUES("364","669","669","","0","2","1","0","2019-07-12 12:43:57","2020-10-07 17:51:16");
INSERT INTO tbl_patient_permanent_history VALUES("365","5847","5847","","0","1","","0","2019-07-12 14:50:26","");
INSERT INTO tbl_patient_permanent_history VALUES("366","5399","5399","","0","2","","0","2019-07-12 16:46:58","");
INSERT INTO tbl_patient_permanent_history VALUES("367","8090","9050","","0","1","1","0","2019-07-12 18:36:07","2019-08-10 11:23:26");
INSERT INTO tbl_patient_permanent_history VALUES("368","8100","9060","","0","2","2","0","2019-07-13 13:00:59","2019-07-27 17:11:56");
INSERT INTO tbl_patient_permanent_history VALUES("369","7751","8711","","0","2","1","0","2019-07-13 16:22:21","2020-05-19 12:38:27");
INSERT INTO tbl_patient_permanent_history VALUES("370","8101","9061","","0","2","","0","2019-07-13 17:41:26","");
INSERT INTO tbl_patient_permanent_history VALUES("371","8102","9062","","0","2","2","0","2019-07-13 18:25:31","2019-07-13 18:29:48");
INSERT INTO tbl_patient_permanent_history VALUES("372","6978","7850","","0","2","","0","2019-07-17 14:22:46","");
INSERT INTO tbl_patient_permanent_history VALUES("373","8105","9065","","0","2","","0","2019-07-17 16:23:21","");
INSERT INTO tbl_patient_permanent_history VALUES("374","8106","9066","","0","2","","0","2019-07-17 18:19:35","");
INSERT INTO tbl_patient_permanent_history VALUES("375","1406","1406","","0","2","","0","2019-07-17 19:04:32","");
INSERT INTO tbl_patient_permanent_history VALUES("376","3418","3418","","0","1","1","0","2019-07-18 14:55:40","2020-04-15 18:49:12");
INSERT INTO tbl_patient_permanent_history VALUES("377","8111","9071","","0","1","","0","2019-07-19 11:56:32","");
INSERT INTO tbl_patient_permanent_history VALUES("378","6993","7865","","0","1","1","0","2019-07-19 12:13:00","2020-03-18 16:40:02");
INSERT INTO tbl_patient_permanent_history VALUES("379","842","842","","0","2","10","0","2019-07-19 14:28:41","2021-01-09 18:10:23");
INSERT INTO tbl_patient_permanent_history VALUES("380","8112","9072","","0","2","2","0","2019-07-19 14:41:23","2019-08-27 14:16:18");
INSERT INTO tbl_patient_permanent_history VALUES("381","8118","9078","","0","2","10","0","2019-07-20 13:40:54","2020-12-26 13:13:34");
INSERT INTO tbl_patient_permanent_history VALUES("382","7532","8494","","0","1","1","0","2019-07-20 15:19:44","2020-09-09 17:12:07");
INSERT INTO tbl_patient_permanent_history VALUES("383","8123","9083","","0","1","","0","2019-07-20 18:53:11","");
INSERT INTO tbl_patient_permanent_history VALUES("384","8124","9084","","0","1","","0","2019-07-20 20:08:12","");
INSERT INTO tbl_patient_permanent_history VALUES("385","5370","5370","","0","1","1","0","2019-07-21 17:15:48","2020-02-02 15:21:05");
INSERT INTO tbl_patient_permanent_history VALUES("386","8125","9085","","0","1","","0","2019-07-21 18:57:36","");
INSERT INTO tbl_patient_permanent_history VALUES("387","4581","4581","","0","2","1","0","2019-07-23 14:34:45","2020-05-24 15:32:57");
INSERT INTO tbl_patient_permanent_history VALUES("388","8128","9088","","0","1","","0","2019-07-24 11:50:56","");
INSERT INTO tbl_patient_permanent_history VALUES("389","6169","7041","","0","1","","0","2019-07-24 12:34:32","");
INSERT INTO tbl_patient_permanent_history VALUES("390","8129","9089","","0","2","","0","2019-07-24 12:57:06","");
INSERT INTO tbl_patient_permanent_history VALUES("391","4831","4831","","0","2","","0","2019-07-24 13:28:26","");
INSERT INTO tbl_patient_permanent_history VALUES("392","8130","9090","","0","2","","0","2019-07-24 13:50:09","");
INSERT INTO tbl_patient_permanent_history VALUES("393","8133","9093","","0","1","1","0","2019-07-24 15:36:22","2020-11-11 15:47:31");
INSERT INTO tbl_patient_permanent_history VALUES("394","8134","9094","","0","2","","0","2019-07-24 15:53:42","");
INSERT INTO tbl_patient_permanent_history VALUES("395","8132","9092","","0","1","1","0","2019-07-24 17:45:15","2019-09-07 14:08:48");
INSERT INTO tbl_patient_permanent_history VALUES("396","8135","9095","","0","2","","0","2019-07-24 18:06:21","");
INSERT INTO tbl_patient_permanent_history VALUES("397","8136","9096","","0","2","","0","2019-07-25 15:39:20","");
INSERT INTO tbl_patient_permanent_history VALUES("398","3196","3196","","0","2","","0","2019-07-25 16:35:43","");
INSERT INTO tbl_patient_permanent_history VALUES("399","8137","9097","","0","1","","0","2019-07-25 19:37:17","");
INSERT INTO tbl_patient_permanent_history VALUES("400","7913","8873","","0","1","1","0","2019-07-26 11:52:32","2020-01-02 12:21:56");
INSERT INTO tbl_patient_permanent_history VALUES("401","5511","5511","","0","1","","0","2019-07-26 15:02:58","");
INSERT INTO tbl_patient_permanent_history VALUES("402","8149","9109","","0","2","2","0","2019-07-26 16:54:38","2019-12-26 18:20:13");
INSERT INTO tbl_patient_permanent_history VALUES("403","8150","9110","","0","2","","0","2019-07-26 18:22:20","");
INSERT INTO tbl_patient_permanent_history VALUES("404","8151","9111","","0","2","","0","2019-07-26 18:32:04","");
INSERT INTO tbl_patient_permanent_history VALUES("405","8152","9112","","0","2","","0","2019-07-27 12:08:49","");
INSERT INTO tbl_patient_permanent_history VALUES("406","8153","9113","","0","2","","0","2019-07-27 12:26:39","");
INSERT INTO tbl_patient_permanent_history VALUES("407","8108","9068","","0","2","","0","2019-07-27 13:08:59","");
INSERT INTO tbl_patient_permanent_history VALUES("408","8154","9114","","0","1","2","0","2019-07-28 12:01:33","2019-12-19 18:29:06");
INSERT INTO tbl_patient_permanent_history VALUES("409","4973","4973","","0","1","1","0","2019-07-28 13:09:56","2020-01-05 14:23:26");
INSERT INTO tbl_patient_permanent_history VALUES("410","8156","9116","","0","1","","0","2019-07-28 14:54:27","");
INSERT INTO tbl_patient_permanent_history VALUES("411","8157","9117","","0","1","","0","2019-07-28 17:48:26","");
INSERT INTO tbl_patient_permanent_history VALUES("412","7436","8398","","0","1","1","0","2019-08-01 12:18:22","2020-07-28 13:20:18");
INSERT INTO tbl_patient_permanent_history VALUES("413","8159","9119","","0","1","5","0","2019-08-01 16:23:08","2020-07-24 11:48:48");
INSERT INTO tbl_patient_permanent_history VALUES("414","7456","8418","","0","1","1","0","2019-08-01 17:11:43","2020-11-25 18:49:52");
INSERT INTO tbl_patient_permanent_history VALUES("415","8160","9120","","0","1","","0","2019-08-02 12:18:49","");
INSERT INTO tbl_patient_permanent_history VALUES("416","8161","9121","","0","1","1","0","2019-08-02 16:13:22","2019-11-10 13:00:58");
INSERT INTO tbl_patient_permanent_history VALUES("417","7799","8759","","0","1","1","0","2019-08-02 16:21:25","2019-09-27 14:13:07");
INSERT INTO tbl_patient_permanent_history VALUES("418","8162","9122","","0","2","2","0","2019-08-02 19:20:23","2019-11-21 16:00:08");
INSERT INTO tbl_patient_permanent_history VALUES("419","8163","9123","","0","1","2","0","2019-08-03 11:42:43","2020-02-08 11:29:59");
INSERT INTO tbl_patient_permanent_history VALUES("420","8164","9124","","0","1","1","0","2019-08-03 12:28:44","2019-09-07 11:37:08");
INSERT INTO tbl_patient_permanent_history VALUES("421","8168","9128","","0","2","2","0","2019-08-06 11:14:21","2019-11-15 18:12:09");
INSERT INTO tbl_patient_permanent_history VALUES("422","8169","9129","","0","2","2","0","2019-08-06 12:00:50","2019-08-21 16:30:25");
INSERT INTO tbl_patient_permanent_history VALUES("423","8170","9130","","0","1","","0","2019-08-06 15:06:20","");
INSERT INTO tbl_patient_permanent_history VALUES("424","148","148","","0","1","","0","2019-08-06 15:44:38","");
INSERT INTO tbl_patient_permanent_history VALUES("425","8175","9135","","0","2","1","0","2019-08-07 17:10:35","2019-11-01 19:03:28");
INSERT INTO tbl_patient_permanent_history VALUES("426","8177","9137","","0","2","","0","2019-08-08 13:52:34","");
INSERT INTO tbl_patient_permanent_history VALUES("427","8179","9139","<p>K/C/O PCOS, currently menstrual cycle is regular<br>Has taken medication earlier, now not on any medication</p><p><br></p><p>No c/O constipation</p>","0","1","","0","2019-08-10 12:51:05","");
INSERT INTO tbl_patient_permanent_history VALUES("428","8180","9140","","0","2","1","0","2019-08-10 13:30:21","2020-01-24 12:02:45");
INSERT INTO tbl_patient_permanent_history VALUES("429","8182","9142","","0","1","","0","2019-08-11 12:44:08","");
INSERT INTO tbl_patient_permanent_history VALUES("430","8181","9141","","0","1","","0","2019-08-11 13:00:05","");
INSERT INTO tbl_patient_permanent_history VALUES("431","3827","3827","","0","1","","0","2019-08-11 13:59:53","");
INSERT INTO tbl_patient_permanent_history VALUES("432","8183","9143","","0","1","","0","2019-08-11 15:12:41","");
INSERT INTO tbl_patient_permanent_history VALUES("433","8184","9144","","0","1","","0","2019-08-11 15:52:49","");
INSERT INTO tbl_patient_permanent_history VALUES("434","6371","7243","","0","2","","0","2019-08-13 17:42:26","");
INSERT INTO tbl_patient_permanent_history VALUES("435","8185","9145","","0","2","","0","2019-08-14 10:31:33","");
INSERT INTO tbl_patient_permanent_history VALUES("436","5425","5425","","0","2","1","0","2019-08-14 13:08:29","2019-08-17 12:53:52");
INSERT INTO tbl_patient_permanent_history VALUES("437","2346","2346","","0","2","","0","2019-08-14 13:16:59","");
INSERT INTO tbl_patient_permanent_history VALUES("438","8188","9148","taking medicattions for HTN and hyperlipidemia since one year","0","1","10","0","2019-08-16 17:32:55","2021-01-02 12:04:09");
INSERT INTO tbl_patient_permanent_history VALUES("439","8171","9131","","0","1","","0","2019-08-16 18:58:10","");
INSERT INTO tbl_patient_permanent_history VALUES("440","8189","9149","","0","1","1","0","2019-08-17 12:18:00","2019-08-31 12:35:22");
INSERT INTO tbl_patient_permanent_history VALUES("441","6359","7231","","0","1","","0","2019-08-17 15:12:15","");
INSERT INTO tbl_patient_permanent_history VALUES("442","8191","9151","","0","1","1","0","2019-08-18 12:11:35","2019-10-15 12:26:48");
INSERT INTO tbl_patient_permanent_history VALUES("443","4277","4277","<p>Had complaint of joint pain and anxiety after taking isotretinoin, so stopped it.</p><p>DO NOT START ISOTRETINOIN</p>","0","1","10","0","2019-08-18 14:01:12","2021-01-06 13:09:20");
INSERT INTO tbl_patient_permanent_history VALUES("444","8192","9152","","0","1","","0","2019-08-18 14:51:35","");
INSERT INTO tbl_patient_permanent_history VALUES("445","8194","9154","","0","2","2","0","2019-08-20 12:35:37","2019-09-10 14:24:10");
INSERT INTO tbl_patient_permanent_history VALUES("446","5630","5630","","0","1","1","0","2019-08-20 13:39:58","2020-08-12 14:21:53");
INSERT INTO tbl_patient_permanent_history VALUES("447","353","353","","0","1","","0","2019-08-22 12:38:21","");
INSERT INTO tbl_patient_permanent_history VALUES("448","5176","5176","","0","2","","0","2019-08-23 16:53:16","");
INSERT INTO tbl_patient_permanent_history VALUES("449","7340","8302","","0","2","5","0","2019-08-24 12:06:06","2020-07-07 16:24:59");
INSERT INTO tbl_patient_permanent_history VALUES("450","8199","9159","","0","2","","0","2019-08-24 13:34:34","");
INSERT INTO tbl_patient_permanent_history VALUES("451","8200","9160","","0","1","","0","2019-08-24 15:05:13","");
INSERT INTO tbl_patient_permanent_history VALUES("452","8201","9161","","0","2","","0","2019-08-24 15:21:37","");
INSERT INTO tbl_patient_permanent_history VALUES("453","4712","4712","","0","2","","0","2019-08-24 16:57:14","");
INSERT INTO tbl_patient_permanent_history VALUES("454","8103","9063","","0","2","","0","2019-08-24 17:08:39","");
INSERT INTO tbl_patient_permanent_history VALUES("455","8202","9162","","0","1","","0","2019-08-25 12:17:56","");
INSERT INTO tbl_patient_permanent_history VALUES("456","8203","9163","<p>No H/O DM/ HT/ chronic diseases as given by the patient</p>","0","1","","0","2019-08-27 14:00:13","");
INSERT INTO tbl_patient_permanent_history VALUES("457","6571","7443","","0","1","","0","2019-08-28 11:43:53","");
INSERT INTO tbl_patient_permanent_history VALUES("458","8071","9031","","0","1","","0","2019-08-28 12:05:29","");
INSERT INTO tbl_patient_permanent_history VALUES("459","8206","9166","","0","2","2","0","2019-08-28 18:35:24","2019-09-03 13:46:21");
INSERT INTO tbl_patient_permanent_history VALUES("460","8207","9167","","0","2","","0","2019-08-28 18:51:05","");
INSERT INTO tbl_patient_permanent_history VALUES("461","7267","8229","<p>allergic to milk-1, tomato-0.8, yeast-1.30, casein-0.8, spinach-0.60, yogurt-0.5, candida, storage mite and house dust mite</p><p>ige levels 114</p>","0","2","10","0","2019-08-29 12:02:31","2020-12-19 13:41:05");
INSERT INTO tbl_patient_permanent_history VALUES("462","8208","9168","","0","2","","0","2019-08-29 12:10:04","");
INSERT INTO tbl_patient_permanent_history VALUES("463","8210","9170","","0","1","1","0","2019-08-29 13:12:43","2019-09-26 15:23:06");
INSERT INTO tbl_patient_permanent_history VALUES("464","5121","5121","","0","1","1","0","2019-08-30 13:51:05","2020-02-22 17:45:37");
INSERT INTO tbl_patient_permanent_history VALUES("465","8213","9173","","0","2","2","0","2019-08-30 18:55:13","2019-09-10 18:35:44");
INSERT INTO tbl_patient_permanent_history VALUES("466","8214","9174","","0","2","","0","2019-08-30 19:14:09","");
INSERT INTO tbl_patient_permanent_history VALUES("467","5037","5037","","0","2","","0","2019-08-31 11:26:14","");
INSERT INTO tbl_patient_permanent_history VALUES("468","8215","9175","","0","2","","0","2019-08-31 17:54:38","");
INSERT INTO tbl_patient_permanent_history VALUES("469","8217","9177","","0","1","","0","2019-09-01 12:56:10","");
INSERT INTO tbl_patient_permanent_history VALUES("470","8218","9178","<p>H/</p>","0","1","","0","2019-09-01 13:30:23","");
INSERT INTO tbl_patient_permanent_history VALUES("471","8219","9179","","0","1","1","0","2019-09-01 14:23:33","2019-09-25 11:35:37");
INSERT INTO tbl_patient_permanent_history VALUES("472","8220","9180","","0","1","","0","2019-09-01 14:25:36","");
INSERT INTO tbl_patient_permanent_history VALUES("473","8221","9181","","0","1","","0","2019-09-01 14:59:47","");
INSERT INTO tbl_patient_permanent_history VALUES("474","8222","9182","","0","1","","0","2019-09-01 16:38:08","");
INSERT INTO tbl_patient_permanent_history VALUES("475","8223","9183","","0","1","2","0","2019-09-01 18:23:13","2019-09-14 12:36:08");
INSERT INTO tbl_patient_permanent_history VALUES("476","8224","9184","","0","1","","0","2019-09-01 19:11:12","");
INSERT INTO tbl_patient_permanent_history VALUES("477","8225","9185","","0","2","2","0","2019-09-03 10:50:21","2019-09-13 13:02:02");
INSERT INTO tbl_patient_permanent_history VALUES("478","8193","9153","","0","2","","0","2019-09-03 11:01:26","");
INSERT INTO tbl_patient_permanent_history VALUES("479","8226","9186","","0","2","2","0","2019-09-03 11:44:05","2019-09-18 14:18:41");
INSERT INTO tbl_patient_permanent_history VALUES("480","8227","9187","","0","1","1","0","2019-09-03 12:44:35","2019-11-26 11:44:56");
INSERT INTO tbl_patient_permanent_history VALUES("481","8228","9188","","0","1","1","0","2019-09-03 14:13:53","2019-10-18 19:38:36");
INSERT INTO tbl_patient_permanent_history VALUES("482","8229","9189","","0","1","","0","2019-09-04 11:47:14","");
INSERT INTO tbl_patient_permanent_history VALUES("483","8230","9190","","0","2","","0","2019-09-04 13:31:58","");
INSERT INTO tbl_patient_permanent_history VALUES("484","8231","9191","","0","1","","0","2019-09-04 13:50:59","");
INSERT INTO tbl_patient_permanent_history VALUES("485","8232","9192","","0","2","","0","2019-09-04 14:42:34","");
INSERT INTO tbl_patient_permanent_history VALUES("486","8233","9193","","0","1","1","0","2019-09-04 14:42:44","2019-10-21 14:10:14");
INSERT INTO tbl_patient_permanent_history VALUES("487","8234","9194","","0","2","","0","2019-09-04 18:24:26","");
INSERT INTO tbl_patient_permanent_history VALUES("488","1447","1447","","0","1","","0","2019-09-05 17:46:02","");
INSERT INTO tbl_patient_permanent_history VALUES("489","7496","8458","","0","1","1","0","2019-09-05 18:27:54","2020-03-04 16:50:15");
INSERT INTO tbl_patient_permanent_history VALUES("490","7246","8208","","0","1","1","0","2019-09-06 16:38:49","2019-11-26 11:54:10");
INSERT INTO tbl_patient_permanent_history VALUES("491","4056","4056","","0","1","1","0","2019-09-07 13:31:55","2020-02-01 15:00:32");
INSERT INTO tbl_patient_permanent_history VALUES("492","7461","8423","","0","2","","0","2019-09-07 15:09:15","");
INSERT INTO tbl_patient_permanent_history VALUES("493","8237","9197","","0","2","","0","2019-09-07 17:42:04","");
INSERT INTO tbl_patient_permanent_history VALUES("494","8238","9198","","0","2","","0","2019-09-07 18:31:06","");
INSERT INTO tbl_patient_permanent_history VALUES("495","8239","9199","","0","2","","0","2019-09-07 19:19:09","");
INSERT INTO tbl_patient_permanent_history VALUES("496","8241","9201","","0","1","1","0","2019-09-08 16:22:49","2019-09-27 16:54:58");
INSERT INTO tbl_patient_permanent_history VALUES("497","8242","9202","","0","1","5","0","2019-09-10 13:24:41","2020-07-31 18:25:06");
INSERT INTO tbl_patient_permanent_history VALUES("498","7218","8180","<p>done surgical excision for CALM one year back<br><br>1/1/21 : has a function after 1.5 months. dullness of skin at present</p>","0","1","1","0","2019-09-10 14:06:05","2021-01-01 17:28:45");
INSERT INTO tbl_patient_permanent_history VALUES("499","6397","7269","","0","2","2","0","2019-09-10 16:12:55","2019-09-26 11:44:23");
INSERT INTO tbl_patient_permanent_history VALUES("500","8244","9204","","0","2","","0","2019-09-10 17:15:06","");
INSERT INTO tbl_patient_permanent_history VALUES("501","6740","7612","","0","1","1","0","2019-09-11 15:41:56","2019-11-28 17:56:25");
INSERT INTO tbl_patient_permanent_history VALUES("502","8246","9206","","0","2","","0","2019-09-11 18:07:32","");
INSERT INTO tbl_patient_permanent_history VALUES("503","7472","8434","","0","1","1","0","2019-09-11 19:28:37","2020-10-20 14:09:18");
INSERT INTO tbl_patient_permanent_history VALUES("504","1326","1326","","0","1","","0","2019-09-11 19:29:42","");
INSERT INTO tbl_patient_permanent_history VALUES("505","8247","9207","","0","2","","0","2019-09-12 11:26:20","");
INSERT INTO tbl_patient_permanent_history VALUES("506","8248","9208","","0","2","","0","2019-09-12 11:59:53","");
INSERT INTO tbl_patient_permanent_history VALUES("507","7656","8616","","0","1","1","0","2019-09-12 12:17:07","2019-09-12 12:27:58");
INSERT INTO tbl_patient_permanent_history VALUES("508","8249","9209","","0","1","","0","2019-09-12 12:38:25","");
INSERT INTO tbl_patient_permanent_history VALUES("509","8251","9211","","0","2","","0","2019-09-12 17:08:05","");
INSERT INTO tbl_patient_permanent_history VALUES("510","8252","9212","","0","2","","0","2019-09-12 19:29:25","");
INSERT INTO tbl_patient_permanent_history VALUES("511","8253","9213","","0","1","","0","2019-09-13 12:01:49","");
INSERT INTO tbl_patient_permanent_history VALUES("512","8254","9214","","0","2","2","0","2019-09-13 15:35:23","2019-10-05 11:02:34");
INSERT INTO tbl_patient_permanent_history VALUES("513","8255","9215","","0","2","","0","2019-09-13 18:46:27","");
INSERT INTO tbl_patient_permanent_history VALUES("514","8256","9216","","0","2","","0","2019-09-14 13:35:15","");
INSERT INTO tbl_patient_permanent_history VALUES("515","6554","7426","","0","2","10","0","2019-09-14 13:44:53","2021-01-02 17:15:18");
INSERT INTO tbl_patient_permanent_history VALUES("516","8258","9218","","0","2","","0","2019-09-14 14:53:24","");
INSERT INTO tbl_patient_permanent_history VALUES("517","8259","9219","","0","2","2","0","2019-09-14 16:42:32","2019-10-12 12:47:27");
INSERT INTO tbl_patient_permanent_history VALUES("518","8260","9220","","0","2","","0","2019-09-14 18:54:22","");
INSERT INTO tbl_patient_permanent_history VALUES("519","8261","9221","","0","2","2","0","2019-09-17 11:48:14","2019-10-22 11:49:29");
INSERT INTO tbl_patient_permanent_history VALUES("520","8262","9222","","0","1","1","0","2019-09-17 13:32:12","2019-10-09 11:13:36");
INSERT INTO tbl_patient_permanent_history VALUES("521","8263","9223","<p>K/C/O DM, HTN, on medication</p>","0","2","1","0","2019-09-17 17:01:48","2020-07-24 12:51:33");
INSERT INTO tbl_patient_permanent_history VALUES("522","8265","9225","","0","2","","0","2019-09-17 17:53:38","");
INSERT INTO tbl_patient_permanent_history VALUES("523","8266","9226","","0","2","","0","2019-09-17 18:08:09","");
INSERT INTO tbl_patient_permanent_history VALUES("524","8267","9227","","0","2","","0","2019-09-17 18:46:15","");
INSERT INTO tbl_patient_permanent_history VALUES("525","8268","9228","","0","2","2","0","2019-09-17 19:02:55","2019-10-15 17:45:53");
INSERT INTO tbl_patient_permanent_history VALUES("526","8270","9230","","0","2","","0","2019-09-19 11:06:09","");
INSERT INTO tbl_patient_permanent_history VALUES("527","8271","9231","","0","2","2","0","2019-09-19 13:51:14","2019-11-12 12:11:17");
INSERT INTO tbl_patient_permanent_history VALUES("528","8272","9232","","0","2","5","0","2019-09-19 14:35:35","2020-07-11 11:30:53");
INSERT INTO tbl_patient_permanent_history VALUES("529","8274","9234","","0","2","","0","2019-09-19 18:55:20","");
INSERT INTO tbl_patient_permanent_history VALUES("530","8275","9235","","0","1","","0","2019-09-20 11:44:09","");
INSERT INTO tbl_patient_permanent_history VALUES("531","8276","9236","","0","1","","0","2019-09-20 17:15:14","");
INSERT INTO tbl_patient_permanent_history VALUES("532","8277","9237","","0","2","","0","2019-09-20 17:54:32","");
INSERT INTO tbl_patient_permanent_history VALUES("533","8278","9238","","0","2","","0","2019-09-20 17:58:48","");
INSERT INTO tbl_patient_permanent_history VALUES("534","8279","9239","","0","1","","0","2019-09-21 12:03:16","");
INSERT INTO tbl_patient_permanent_history VALUES("535","8281","9241","","0","2","","0","2019-09-21 12:03:34","");
INSERT INTO tbl_patient_permanent_history VALUES("536","8282","9242","","0","2","","0","2019-09-21 14:22:44","");
INSERT INTO tbl_patient_permanent_history VALUES("537","8283","9243","","0","1","1","0","2019-09-21 15:08:14","2019-11-24 11:50:28");
INSERT INTO tbl_patient_permanent_history VALUES("538","6949","7821","","0","1","1","0","2019-09-21 16:40:47","2020-07-30 20:09:11");
INSERT INTO tbl_patient_permanent_history VALUES("539","7471","8433","","0","1","1","0","2019-09-21 17:04:42","2020-10-16 19:12:05");
INSERT INTO tbl_patient_permanent_history VALUES("540","8285","9245","","0","2","","0","2019-09-21 17:33:14","");
INSERT INTO tbl_patient_permanent_history VALUES("541","8284","9244","","0","1","2","0","2019-09-21 17:33:46","2019-09-21 17:41:14");
INSERT INTO tbl_patient_permanent_history VALUES("542","8286","9246","","0","2","","0","2019-09-21 19:19:18","");
INSERT INTO tbl_patient_permanent_history VALUES("543","8288","9248","","0","1","","0","2019-09-24 12:19:56","");
INSERT INTO tbl_patient_permanent_history VALUES("544","8289","9249","","0","2","5","0","2019-09-24 13:40:19","2020-03-06 11:14:58");
INSERT INTO tbl_patient_permanent_history VALUES("545","8291","9251","","0","1","1","0","2019-09-24 16:50:40","2019-11-19 18:27:28");
INSERT INTO tbl_patient_permanent_history VALUES("546","8292","9252","","0","2","","0","2019-09-24 16:55:57","");
INSERT INTO tbl_patient_permanent_history VALUES("547","5489","5489","","0","2","1","0","2019-09-25 16:14:08","2019-12-26 14:35:28");
INSERT INTO tbl_patient_permanent_history VALUES("548","8293","9253","","0","2","","0","2019-09-26 12:26:54","");
INSERT INTO tbl_patient_permanent_history VALUES("549","8295","9255","","0","1","1","0","2019-09-26 15:10:41","2019-10-23 13:08:28");
INSERT INTO tbl_patient_permanent_history VALUES("550","8296","9256","","0","2","","0","2019-09-26 16:29:46","");
INSERT INTO tbl_patient_permanent_history VALUES("551","8297","9257","","0","2","1","0","2019-09-26 17:51:09","2019-11-07 17:43:49");
INSERT INTO tbl_patient_permanent_history VALUES("552","8298","9258","","0","1","1","0","2019-09-26 18:19:34","2019-10-12 17:35:14");
INSERT INTO tbl_patient_permanent_history VALUES("553","8299","9259","","0","2","","0","2019-09-26 18:59:04","");
INSERT INTO tbl_patient_permanent_history VALUES("554","8308","9268","","0","2","","0","2019-09-28 12:36:05","");
INSERT INTO tbl_patient_permanent_history VALUES("555","6982","7854","","0","2","1","0","2019-09-28 12:47:30","2019-11-01 18:10:34");
INSERT INTO tbl_patient_permanent_history VALUES("556","8310","9270","","0","2","2","0","2019-09-28 15:50:39","2019-11-16 14:31:49");
INSERT INTO tbl_patient_permanent_history VALUES("557","8312","9272","","0","2","","0","2019-09-28 16:21:22","");
INSERT INTO tbl_patient_permanent_history VALUES("558","8314","9274","","0","2","5","0","2019-09-28 17:22:09","2020-06-13 17:19:11");
INSERT INTO tbl_patient_permanent_history VALUES("559","8316","9276","","0","2","","0","2019-09-28 18:56:23","");
INSERT INTO tbl_patient_permanent_history VALUES("560","8317","9277","","0","2","1","0","2019-09-28 19:24:17","2020-05-24 15:38:07");
INSERT INTO tbl_patient_permanent_history VALUES("561","8318","9278","","0","2","","0","2019-09-28 19:32:37","");
INSERT INTO tbl_patient_permanent_history VALUES("562","8357","9317","","0","2","","0","2019-10-01 12:20:17","");
INSERT INTO tbl_patient_permanent_history VALUES("563","4070","4070","","0","1","","0","2019-10-01 16:00:01","");
INSERT INTO tbl_patient_permanent_history VALUES("564","8358","9318","","0","2","","0","2019-10-02 13:36:54","");
INSERT INTO tbl_patient_permanent_history VALUES("565","8359","9319","","0","2","2","0","2019-10-02 14:09:38","2019-12-18 14:15:18");
INSERT INTO tbl_patient_permanent_history VALUES("566","8360","9320","","0","2","","0","2019-10-02 14:40:56","");
INSERT INTO tbl_patient_permanent_history VALUES("567","8363","9323","","0","2","","0","2019-10-03 15:29:44","");
INSERT INTO tbl_patient_permanent_history VALUES("568","8364","9324","","0","1","","0","2019-10-03 15:37:50","");
INSERT INTO tbl_patient_permanent_history VALUES("569","7328","8290","","0","2","","0","2019-10-03 18:40:11","");
INSERT INTO tbl_patient_permanent_history VALUES("570","8365","9325","","0","2","","0","2019-10-04 12:46:35","");
INSERT INTO tbl_patient_permanent_history VALUES("571","8366","9326","","0","1","1","0","2019-10-04 17:43:06","2019-11-15 12:44:20");
INSERT INTO tbl_patient_permanent_history VALUES("572","8368","9328","","0","2","","0","2019-10-04 17:53:05","");
INSERT INTO tbl_patient_permanent_history VALUES("573","8369","9329","<p>F/H/O MPB (father) has hairloss in crown area</p>","0","2","1","0","2019-10-04 18:11:58","2020-10-03 15:17:04");
INSERT INTO tbl_patient_permanent_history VALUES("574","8367","9327","","0","1","5","0","2019-10-04 18:20:08","2020-08-04 17:05:39");
INSERT INTO tbl_patient_permanent_history VALUES("575","8370","9330","","0","2","","0","2019-10-04 18:26:29","");
INSERT INTO tbl_patient_permanent_history VALUES("576","8371","9331","","0","2","","0","2019-10-04 18:50:48","");
INSERT INTO tbl_patient_permanent_history VALUES("577","8372","9332","","0","2","10","0","2019-10-05 12:33:39","2020-12-20 18:42:23");
INSERT INTO tbl_patient_permanent_history VALUES("578","8373","9333","","0","2","","0","2019-10-05 15:50:47","");
INSERT INTO tbl_patient_permanent_history VALUES("579","8374","9334","","0","2","","0","2019-10-05 19:23:28","");
INSERT INTO tbl_patient_permanent_history VALUES("580","8375","9335","","0","1","","0","2019-10-06 15:28:57","");
INSERT INTO tbl_patient_permanent_history VALUES("581","8377","9337","","0","1","","0","2019-10-06 16:55:47","");
INSERT INTO tbl_patient_permanent_history VALUES("582","8378","9338","","0","1","2","0","2019-10-06 17:30:48","2019-10-16 18:06:53");
INSERT INTO tbl_patient_permanent_history VALUES("583","8379","9339","","0","1","1","0","2019-10-07 19:40:07","2019-11-06 20:06:55");
INSERT INTO tbl_patient_permanent_history VALUES("584","7565","8527","","0","2","2","0","2019-10-08 13:13:37","2019-10-30 13:12:45");
INSERT INTO tbl_patient_permanent_history VALUES("585","7001","7873","","0","2","5","0","2019-10-08 13:49:01","2020-08-01 16:54:18");
INSERT INTO tbl_patient_permanent_history VALUES("586","5848","5848","","0","2","1","0","2019-10-08 14:40:43","2021-01-09 17:19:34");
INSERT INTO tbl_patient_permanent_history VALUES("587","3742","3742","","0","1","1","0","2019-10-08 16:59:58","2020-06-02 13:12:47");
INSERT INTO tbl_patient_permanent_history VALUES("588","8385","9345","","0","2","","0","2019-10-08 18:24:20","");
INSERT INTO tbl_patient_permanent_history VALUES("589","8387","9347","","0","2","","0","2019-10-09 13:15:37","");
INSERT INTO tbl_patient_permanent_history VALUES("590","8388","9348","","0","1","","0","2019-10-09 15:18:31","");
INSERT INTO tbl_patient_permanent_history VALUES("591","8390","9350","","0","2","","0","2019-10-10 13:17:04","");
INSERT INTO tbl_patient_permanent_history VALUES("592","883","883","","0","2","1","0","2019-10-10 17:01:12","2020-01-16 16:01:04");
INSERT INTO tbl_patient_permanent_history VALUES("593","8391","9351","","0","2","10","0","2019-10-10 17:07:08","2020-12-26 14:49:08");
INSERT INTO tbl_patient_permanent_history VALUES("594","8392","9352","","0","1","","0","2019-10-11 12:07:29","");
INSERT INTO tbl_patient_permanent_history VALUES("595","6363","7235","","0","1","1","0","2019-10-11 14:08:56","2019-12-24 14:14:15");
INSERT INTO tbl_patient_permanent_history VALUES("596","6432","7304","","0","2","","0","2019-10-11 16:15:41","");
INSERT INTO tbl_patient_permanent_history VALUES("597","8394","9354","","0","2","2","0","2019-10-11 18:45:55","2019-10-11 18:46:05");
INSERT INTO tbl_patient_permanent_history VALUES("598","8393","9353","","0","1","1","0","2019-10-11 18:49:26","2019-11-14 15:26:50");
INSERT INTO tbl_patient_permanent_history VALUES("599","8395","9355","","0","1","","0","2019-10-12 12:40:22","");
INSERT INTO tbl_patient_permanent_history VALUES("600","8396","9356","","0","1","1","0","2019-10-12 15:19:00","2019-11-13 17:04:09");
INSERT INTO tbl_patient_permanent_history VALUES("601","8397","9357","","0","2","","0","2019-10-12 16:59:38","");
INSERT INTO tbl_patient_permanent_history VALUES("602","6650","7522","","0","2","2","0","2019-10-12 17:29:05","2019-11-29 12:46:59");
INSERT INTO tbl_patient_permanent_history VALUES("603","8398","9358","","0","1","","0","2019-10-13 14:44:43","");
INSERT INTO tbl_patient_permanent_history VALUES("604","2023","2023","","0","1","","0","2019-10-13 15:51:28","");
INSERT INTO tbl_patient_permanent_history VALUES("605","8400","9360","","0","1","1","0","2019-10-13 16:38:41","2020-01-17 17:43:29");
INSERT INTO tbl_patient_permanent_history VALUES("606","8399","9359","","0","1","","0","2019-10-13 17:08:49","");
INSERT INTO tbl_patient_permanent_history VALUES("607","8401","9361","","0","1","","0","2019-10-13 17:32:48","");
INSERT INTO tbl_patient_permanent_history VALUES("608","8039","8999","","0","2","1","0","2019-10-15 12:07:51","2020-01-09 13:37:11");
INSERT INTO tbl_patient_permanent_history VALUES("609","8402","9362","","0","2","1","0","2019-10-15 12:31:11","2019-11-01 18:54:14");
INSERT INTO tbl_patient_permanent_history VALUES("610","8404","9364","","0","2","1","0","2019-10-16 14:27:16","2019-12-03 19:41:11");
INSERT INTO tbl_patient_permanent_history VALUES("611","8406","9366","","0","2","2","0","2019-10-16 18:32:08","2020-01-25 16:02:23");
INSERT INTO tbl_patient_permanent_history VALUES("612","8407","9367","","0","2","","0","2019-10-17 12:18:54","");
INSERT INTO tbl_patient_permanent_history VALUES("613","2018","2018","","0","2","1","0","2019-10-17 13:55:28","2020-01-01 18:12:10");
INSERT INTO tbl_patient_permanent_history VALUES("614","8403","9363","","0","2","","0","2019-10-17 15:57:08","");
INSERT INTO tbl_patient_permanent_history VALUES("615","7638","8598","","0","2","","0","2019-10-17 18:58:59","");
INSERT INTO tbl_patient_permanent_history VALUES("616","8409","9369","","0","1","","0","2019-10-18 12:37:34","");
INSERT INTO tbl_patient_permanent_history VALUES("617","8411","9371","","0","1","1","0","2019-10-18 14:54:39","2020-02-26 15:19:01");
INSERT INTO tbl_patient_permanent_history VALUES("618","8412","9372","","0","1","","0","2019-10-18 15:12:55","");
INSERT INTO tbl_patient_permanent_history VALUES("619","8413","9373","","0","2","","0","2019-10-18 15:18:09","");
INSERT INTO tbl_patient_permanent_history VALUES("620","8414","9374","","0","1","1","0","2019-10-18 17:15:26","2020-12-29 15:40:24");
INSERT INTO tbl_patient_permanent_history VALUES("621","7958","8918","","0","1","","0","2019-10-18 17:20:19","");
INSERT INTO tbl_patient_permanent_history VALUES("622","8415","9375","","0","1","","0","2019-10-18 17:55:00","");
INSERT INTO tbl_patient_permanent_history VALUES("623","8416","9376","","0","2","","0","2019-10-18 18:57:24","");
INSERT INTO tbl_patient_permanent_history VALUES("624","8417","9377","","0","1","2","0","2019-10-18 19:44:18","2019-10-19 14:15:08");
INSERT INTO tbl_patient_permanent_history VALUES("625","8418","9378","","0","2","","0","2019-10-19 11:15:28","");
INSERT INTO tbl_patient_permanent_history VALUES("626","8236","9196","","0","1","2","0","2019-10-19 13:12:40","2019-10-22 15:40:52");
INSERT INTO tbl_patient_permanent_history VALUES("627","8420","9380","","0","1","","0","2019-10-19 16:18:45","");
INSERT INTO tbl_patient_permanent_history VALUES("628","8421","9381","","0","2","2","0","2019-10-19 17:23:08","2019-12-03 17:16:28");
INSERT INTO tbl_patient_permanent_history VALUES("629","8422","9382","","0","2","","0","2019-10-19 17:59:36","");
INSERT INTO tbl_patient_permanent_history VALUES("630","8423","9383","","0","2","2","0","2019-10-19 18:46:45","2020-01-22 12:44:22");
INSERT INTO tbl_patient_permanent_history VALUES("631","8425","9385","","0","1","","0","2019-10-21 11:45:43","");
INSERT INTO tbl_patient_permanent_history VALUES("632","8426","9386","","0","1","","0","2019-10-21 12:11:59","");
INSERT INTO tbl_patient_permanent_history VALUES("633","7064","8026","","0","2","2","0","2019-10-22 11:35:40","2020-02-11 11:08:55");
INSERT INTO tbl_patient_permanent_history VALUES("634","5841","5841","","0","2","2","0","2019-10-22 12:30:07","2020-01-30 11:14:42");
INSERT INTO tbl_patient_permanent_history VALUES("635","8429","9389","","0","1","1","0","2019-10-22 13:15:28","2019-11-24 14:07:29");
INSERT INTO tbl_patient_permanent_history VALUES("636","8430","9390","","0","2","","0","2019-10-22 15:10:34","");
INSERT INTO tbl_patient_permanent_history VALUES("637","8211","9171","","0","2","2","0","2019-10-22 18:09:41","2020-01-09 18:05:34");
INSERT INTO tbl_patient_permanent_history VALUES("638","8432","9392","","0","1","10","0","2019-10-23 12:00:58","2021-01-12 13:12:46");
INSERT INTO tbl_patient_permanent_history VALUES("639","8433","9393","","0","1","","0","2019-10-23 12:57:11","");
INSERT INTO tbl_patient_permanent_history VALUES("640","8131","9091","","0","1","","0","2019-10-23 14:01:45","");
INSERT INTO tbl_patient_permanent_history VALUES("641","8011","8971","","0","2","","0","2019-10-23 16:43:36","");
INSERT INTO tbl_patient_permanent_history VALUES("642","8434","9394","","0","2","","0","2019-10-24 10:50:38","");
INSERT INTO tbl_patient_permanent_history VALUES("643","6651","7523","","0","2","10","0","2019-10-24 12:33:07","2021-01-07 17:41:35");
INSERT INTO tbl_patient_permanent_history VALUES("644","8435","9395","","0","2","","0","2019-10-24 14:42:11","");
INSERT INTO tbl_patient_permanent_history VALUES("645","8436","9396","","0","1","5","0","2019-10-24 15:23:59","2020-07-28 19:20:45");
INSERT INTO tbl_patient_permanent_history VALUES("646","8437","9397","","0","2","2","0","2019-10-24 15:27:29","2019-10-24 15:30:17");
INSERT INTO tbl_patient_permanent_history VALUES("647","8186","9146","","0","1","1","0","2019-10-24 16:42:02","2020-05-14 17:45:33");
INSERT INTO tbl_patient_permanent_history VALUES("648","8438","9398","","0","2","","0","2019-10-30 14:22:45","");
INSERT INTO tbl_patient_permanent_history VALUES("649","8439","9399","","0","2","","0","2019-10-30 16:03:34","");
INSERT INTO tbl_patient_permanent_history VALUES("650","8440","9400","","0","1","","0","2019-10-30 19:42:57","");
INSERT INTO tbl_patient_permanent_history VALUES("651","8441","9401","","0","1","","0","2019-10-31 11:39:40","");
INSERT INTO tbl_patient_permanent_history VALUES("652","8442","9402","<p>Heavy smoker</p><p>Obese</p>","0","1","1","0","2019-10-31 12:16:37","2020-11-12 11:57:40");
INSERT INTO tbl_patient_permanent_history VALUES("653","8443","9403","","0","1","","0","2019-10-31 12:48:44","");
INSERT INTO tbl_patient_permanent_history VALUES("654","8444","9404","","0","1","","0","2019-10-31 19:36:12","");
INSERT INTO tbl_patient_permanent_history VALUES("655","5672","5672","","0","1","","0","2019-11-01 16:34:58","");
INSERT INTO tbl_patient_permanent_history VALUES("656","7215","8177","","0","1","","0","2019-11-01 18:34:49","");
INSERT INTO tbl_patient_permanent_history VALUES("657","8451","9411","","0","1","1","0","2019-11-01 19:58:51","2019-11-30 17:49:27");
INSERT INTO tbl_patient_permanent_history VALUES("658","7217","8179","","0","1","","0","2019-11-02 12:58:41","");
INSERT INTO tbl_patient_permanent_history VALUES("659","8452","9412","","0","1","1","0","2019-11-02 13:42:33","2020-07-31 15:07:43");
INSERT INTO tbl_patient_permanent_history VALUES("660","8453","9413","","0","1","1","0","2019-11-02 16:41:37","2020-02-12 12:26:24");
INSERT INTO tbl_patient_permanent_history VALUES("661","8454","9414","","0","1","1","0","2019-11-02 19:24:45","2019-11-23 13:26:33");
INSERT INTO tbl_patient_permanent_history VALUES("662","8456","9416","","0","1","","0","2019-11-02 19:38:48","");
INSERT INTO tbl_patient_permanent_history VALUES("663","8455","9415","","0","1","","0","2019-11-02 19:46:47","");
INSERT INTO tbl_patient_permanent_history VALUES("664","8457","9417","","0","1","","0","2019-11-05 16:55:24","");
INSERT INTO tbl_patient_permanent_history VALUES("665","6015","6015","","0","1","1","0","2019-11-05 17:25:56","2020-01-24 17:26:08");
INSERT INTO tbl_patient_permanent_history VALUES("666","8459","9419","","0","1","","0","2019-11-05 20:08:29","");
INSERT INTO tbl_patient_permanent_history VALUES("667","8460","9420","","0","1","1","0","2019-11-06 10:56:49","2019-11-07 11:19:59");
INSERT INTO tbl_patient_permanent_history VALUES("668","8476","9436","","0","1","","0","2019-11-07 17:10:49","");
INSERT INTO tbl_patient_permanent_history VALUES("669","8478","9438","","0","2","","0","2019-11-08 12:39:26","");
INSERT INTO tbl_patient_permanent_history VALUES("670","1667","1667","<p>Pregnancy +</p>","0","2","2","0","2019-11-08 12:55:54","2019-12-06 15:44:34");
INSERT INTO tbl_patient_permanent_history VALUES("671","8480","9440","","0","1","","0","2019-11-08 14:37:47","");
INSERT INTO tbl_patient_permanent_history VALUES("672","8479","9439","","0","1","","0","2019-11-08 14:52:59","");
INSERT INTO tbl_patient_permanent_history VALUES("673","8481","9441","","0","2","","0","2019-11-08 15:11:25","");
INSERT INTO tbl_patient_permanent_history VALUES("674","8482","9442","","0","1","1","0","2019-11-08 16:13:03","2019-11-10 13:27:11");
INSERT INTO tbl_patient_permanent_history VALUES("675","8483","9443","","0","1","","0","2019-11-08 19:27:35","");
INSERT INTO tbl_patient_permanent_history VALUES("676","8484","9444","","0","2","","0","2019-11-09 11:09:26","");
INSERT INTO tbl_patient_permanent_history VALUES("677","8486","9446","","0","1","","0","2019-11-09 16:18:55","");
INSERT INTO tbl_patient_permanent_history VALUES("678","8487","9447","","0","2","2","0","2019-11-09 18:56:13","2019-12-18 16:05:28");
INSERT INTO tbl_patient_permanent_history VALUES("679","8488","9448","","0","1","2","0","2019-11-10 12:08:18","2019-12-13 16:08:19");
INSERT INTO tbl_patient_permanent_history VALUES("680","8490","9450","","0","1","1","0","2019-11-10 13:21:30","2019-11-10 16:54:04");
INSERT INTO tbl_patient_permanent_history VALUES("681","7577","8539","","0","2","2","0","2019-11-12 10:43:59","2019-12-25 13:11:51");
INSERT INTO tbl_patient_permanent_history VALUES("682","8428","9388","","0","1","1","0","2019-11-12 12:32:28","2020-04-21 15:21:53");
INSERT INTO tbl_patient_permanent_history VALUES("683","8492","9452","","0","2","","0","2019-11-12 13:19:55","");
INSERT INTO tbl_patient_permanent_history VALUES("684","8493","9453","","0","2","","0","2019-11-12 13:27:19","");
INSERT INTO tbl_patient_permanent_history VALUES("685","6989","7861","","0","1","1","0","2019-11-12 15:37:59","2019-12-06 16:51:28");
INSERT INTO tbl_patient_permanent_history VALUES("686","8494","9454","","0","2","2","0","2019-11-12 17:29:14","2019-12-10 16:37:09");
INSERT INTO tbl_patient_permanent_history VALUES("687","8496","9456","","0","2","","0","2019-11-13 14:50:05","");
INSERT INTO tbl_patient_permanent_history VALUES("688","7252","8214","","0","2","","0","2019-11-13 15:43:18","");
INSERT INTO tbl_patient_permanent_history VALUES("689","8498","9458","","0","1","1","0","2019-11-14 11:15:53","2020-01-17 16:29:37");
INSERT INTO tbl_patient_permanent_history VALUES("690","8499","9459","","0","1","1","0","2019-11-14 12:43:34","2019-11-29 15:28:59");
INSERT INTO tbl_patient_permanent_history VALUES("691","8500","9460","","0","2","5","0","2019-11-14 13:14:44","2020-05-08 17:42:08");
INSERT INTO tbl_patient_permanent_history VALUES("692","8502","9462","","0","1","1","0","2019-11-14 18:14:30","2019-12-03 11:33:56");
INSERT INTO tbl_patient_permanent_history VALUES("693","8503","9463","","0","1","","0","2019-11-14 18:21:25","");
INSERT INTO tbl_patient_permanent_history VALUES("694","6386","7258","","0","2","","0","2019-11-15 17:05:27","");
INSERT INTO tbl_patient_permanent_history VALUES("695","8505","9465","","0","2","","0","2019-11-15 18:46:46","");
INSERT INTO tbl_patient_permanent_history VALUES("696","8506","9466","","0","2","","0","2019-11-15 19:26:25","");
INSERT INTO tbl_patient_permanent_history VALUES("697","8507","9467","","0","2","","0","2019-11-16 17:51:19","");
INSERT INTO tbl_patient_permanent_history VALUES("698","8508","9468","","0","2","","0","2019-11-16 18:10:36","");
INSERT INTO tbl_patient_permanent_history VALUES("699","8510","9470","","0","2","","0","2019-11-16 19:15:30","");
INSERT INTO tbl_patient_permanent_history VALUES("700","8512","9472","","0","2","1","0","2019-11-19 10:43:52","2020-02-20 18:53:20");
INSERT INTO tbl_patient_permanent_history VALUES("701","7693","8653","","0","2","","0","2019-11-19 11:09:05","");
INSERT INTO tbl_patient_permanent_history VALUES("702","897","897","","0","2","","0","2019-11-19 11:32:31","");
INSERT INTO tbl_patient_permanent_history VALUES("703","8515","9475","","0","1","","0","2019-11-19 17:29:18","");
INSERT INTO tbl_patient_permanent_history VALUES("704","8516","9476","","0","1","1","0","2019-11-19 18:05:14","2020-12-29 13:02:28");
INSERT INTO tbl_patient_permanent_history VALUES("705","8518","9478","","0","2","","0","2019-11-20 13:15:11","");
INSERT INTO tbl_patient_permanent_history VALUES("706","8519","9479","","0","2","","0","2019-11-20 15:56:37","");
INSERT INTO tbl_patient_permanent_history VALUES("707","8521","9481","","0","1","1","0","2019-11-21 16:13:08","2019-12-31 15:03:45");
INSERT INTO tbl_patient_permanent_history VALUES("708","7548","8510","","0","2","1","0","2019-11-22 14:24:07","2020-10-24 15:00:56");
INSERT INTO tbl_patient_permanent_history VALUES("709","8528","9488","","0","1","","0","2019-11-23 11:07:01","");
INSERT INTO tbl_patient_permanent_history VALUES("710","4573","4573","","0","1","1","0","2019-11-24 13:17:21","2019-12-26 15:30:44");
INSERT INTO tbl_patient_permanent_history VALUES("711","8530","9490","","0","1","","0","2019-11-24 15:20:30","");
INSERT INTO tbl_patient_permanent_history VALUES("712","6499","7371","","0","2","","0","2019-11-26 12:07:09","");
INSERT INTO tbl_patient_permanent_history VALUES("713","8532","9492","","0","2","","0","2019-11-26 12:28:34","");
INSERT INTO tbl_patient_permanent_history VALUES("714","8534","9494","","0","2","","0","2019-11-26 12:46:15","");
INSERT INTO tbl_patient_permanent_history VALUES("715","8533","9493","","0","1","","0","2019-11-26 13:06:46","");
INSERT INTO tbl_patient_permanent_history VALUES("716","8535","9495","","0","2","","0","2019-11-26 13:35:28","");
INSERT INTO tbl_patient_permanent_history VALUES("717","1007","1007","","0","1","","0","2019-11-26 13:59:34","");
INSERT INTO tbl_patient_permanent_history VALUES("718","8536","9496","","0","2","","0","2019-11-26 15:03:53","");
INSERT INTO tbl_patient_permanent_history VALUES("719","8531","9491","","0","1","","0","2019-11-26 16:22:19","");
INSERT INTO tbl_patient_permanent_history VALUES("720","8538","9498","","0","1","","0","2019-11-27 17:49:20","");
INSERT INTO tbl_patient_permanent_history VALUES("721","8539","9499","","0","2","","0","2019-11-27 18:10:41","");
INSERT INTO tbl_patient_permanent_history VALUES("722","8540","9500","","0","2","","0","2019-11-28 10:55:15","");
INSERT INTO tbl_patient_permanent_history VALUES("723","7982","8942","","0","2","","0","2019-11-28 11:45:39","");
INSERT INTO tbl_patient_permanent_history VALUES("724","8542","9502","","0","2","","0","2019-11-28 14:08:27","");
INSERT INTO tbl_patient_permanent_history VALUES("725","8543","9503","","0","2","1","0","2019-11-28 16:29:05","2020-07-22 14:00:55");
INSERT INTO tbl_patient_permanent_history VALUES("726","8545","9505","","0","2","1","0","2019-11-30 12:42:57","2021-01-09 15:33:35");
INSERT INTO tbl_patient_permanent_history VALUES("727","8546","9506","","0","2","2","0","2019-11-30 13:50:16","2019-11-30 13:59:40");
INSERT INTO tbl_patient_permanent_history VALUES("728","8547","9507","","0","1","","0","2019-11-30 14:08:22","");
INSERT INTO tbl_patient_permanent_history VALUES("729","8549","9509","","0","2","","0","2019-11-30 14:15:10","");
INSERT INTO tbl_patient_permanent_history VALUES("730","8550","9510","","0","2","2","0","2019-11-30 16:19:07","2019-11-30 16:30:32");
INSERT INTO tbl_patient_permanent_history VALUES("731","8551","9511","","0","1","","0","2019-12-01 15:51:36","");
INSERT INTO tbl_patient_permanent_history VALUES("732","8552","9512","","0","1","","0","2019-12-01 16:08:47","");
INSERT INTO tbl_patient_permanent_history VALUES("733","8553","9513","","0","1","","0","2019-12-01 17:25:22","");
INSERT INTO tbl_patient_permanent_history VALUES("734","6289","7161","","0","1","1","0","2019-12-01 18:52:57","2019-12-29 17:36:31");
INSERT INTO tbl_patient_permanent_history VALUES("735","5767","5767","","0","1","","0","2019-12-03 12:56:45","");
INSERT INTO tbl_patient_permanent_history VALUES("736","8555","9515","","0","2","","0","2019-12-03 13:06:29","");
INSERT INTO tbl_patient_permanent_history VALUES("737","8554","9514","","0","1","","0","2019-12-03 13:11:32","");
INSERT INTO tbl_patient_permanent_history VALUES("738","8475","9435","","0","2","2","0","2019-12-03 14:10:36","2020-02-14 13:17:00");
INSERT INTO tbl_patient_permanent_history VALUES("739","8556","9516","","0","2","2","0","2019-12-03 14:43:07","2020-01-04 14:37:35");
INSERT INTO tbl_patient_permanent_history VALUES("740","8172","9132","","0","2","2","0","2019-12-03 17:15:29","2020-01-28 16:17:13");
INSERT INTO tbl_patient_permanent_history VALUES("741","8566","9526","","0","1","","0","2019-12-04 11:42:24","");
INSERT INTO tbl_patient_permanent_history VALUES("742","8567","9527","<p>History if uterine poly removed endoscopically</p>","0","1","1","0","2019-12-04 12:26:05","2020-10-16 11:58:18");
INSERT INTO tbl_patient_permanent_history VALUES("743","8568","9528","","0","2","","0","2019-12-04 15:58:22","");
INSERT INTO tbl_patient_permanent_history VALUES("744","8569","9529","","0","2","2","0","2019-12-04 16:30:07","2020-01-08 18:41:39");
INSERT INTO tbl_patient_permanent_history VALUES("745","8570","9530","","0","2","","0","2019-12-04 19:19:18","");
INSERT INTO tbl_patient_permanent_history VALUES("746","8575","9535","","0","2","2","0","2019-12-05 15:47:01","2019-12-19 16:05:39");
INSERT INTO tbl_patient_permanent_history VALUES("747","8513","9473","","0","2","","0","2019-12-06 13:17:19","");
INSERT INTO tbl_patient_permanent_history VALUES("748","75","75","","0","2","","0","2019-12-06 16:53:30","");
INSERT INTO tbl_patient_permanent_history VALUES("749","8577","9537","","0","1","2","0","2019-12-06 19:31:36","2019-12-14 19:25:10");
INSERT INTO tbl_patient_permanent_history VALUES("750","8580","9540","","0","2","2","0","2019-12-07 12:09:27","2019-12-28 13:44:26");
INSERT INTO tbl_patient_permanent_history VALUES("751","8582","9542","","0","2","","0","2019-12-07 13:24:57","");
INSERT INTO tbl_patient_permanent_history VALUES("752","8583","9543","","0","2","","0","2019-12-07 15:49:44","");
INSERT INTO tbl_patient_permanent_history VALUES("753","8584","9544","","0","2","","0","2019-12-07 17:01:18","");
INSERT INTO tbl_patient_permanent_history VALUES("754","8585","9545","","0","2","","0","2019-12-07 18:31:56","");
INSERT INTO tbl_patient_permanent_history VALUES("755","8587","9547","","0","2","2","0","2019-12-10 14:20:36","2020-01-18 14:19:40");
INSERT INTO tbl_patient_permanent_history VALUES("756","5506","5506","","0","2","1","0","2019-12-10 16:08:24","2019-12-31 17:24:53");
INSERT INTO tbl_patient_permanent_history VALUES("757","6145","7017","","0","2","2","0","2019-12-11 13:23:11","2019-12-19 12:14:59");
INSERT INTO tbl_patient_permanent_history VALUES("758","8589","9549","","0","2","","0","2019-12-11 14:32:24","");
INSERT INTO tbl_patient_permanent_history VALUES("759","8590","9550","","0","2","","0","2019-12-11 16:26:06","");
INSERT INTO tbl_patient_permanent_history VALUES("760","5583","5583","","0","2","","0","2019-12-11 16:30:11","");
INSERT INTO tbl_patient_permanent_history VALUES("761","8591","9551","","0","2","","0","2019-12-11 16:42:41","");
INSERT INTO tbl_patient_permanent_history VALUES("762","8588","9548","","0","2","","0","2019-12-11 19:21:53","");
INSERT INTO tbl_patient_permanent_history VALUES("763","8592","9552","","0","2","","0","2019-12-12 14:12:55","");
INSERT INTO tbl_patient_permanent_history VALUES("764","8596","9556","","0","2","","0","2019-12-13 15:25:14","");
INSERT INTO tbl_patient_permanent_history VALUES("765","8597","9557","","0","2","","0","2019-12-14 11:59:22","");
INSERT INTO tbl_patient_permanent_history VALUES("766","144","144","","0","2","","0","2019-12-14 16:30:19","");
INSERT INTO tbl_patient_permanent_history VALUES("767","8509","9469","","0","2","","0","2019-12-14 18:04:39","");
INSERT INTO tbl_patient_permanent_history VALUES("768","8601","9561","","0","2","","0","2019-12-14 18:41:32","");
INSERT INTO tbl_patient_permanent_history VALUES("769","8603","9563","","0","2","","0","2019-12-17 14:34:52","");
INSERT INTO tbl_patient_permanent_history VALUES("770","8605","9565","","0","2","","0","2019-12-17 19:04:30","");
INSERT INTO tbl_patient_permanent_history VALUES("771","1908","1908","","0","1","","0","2019-12-18 12:49:53","");
INSERT INTO tbl_patient_permanent_history VALUES("772","8606","9566","","0","2","","0","2019-12-18 14:00:36","");
INSERT INTO tbl_patient_permanent_history VALUES("773","8607","9567","","0","2","","0","2019-12-18 14:08:53","");
INSERT INTO tbl_patient_permanent_history VALUES("774","6620","7492","","0","2","","0","2019-12-18 14:44:18","");
INSERT INTO tbl_patient_permanent_history VALUES("775","8608","9568","","0","2","2","0","2019-12-18 16:11:11","2020-01-09 17:52:31");
INSERT INTO tbl_patient_permanent_history VALUES("776","8609","9569","","0","2","","0","2019-12-18 19:01:46","");
INSERT INTO tbl_patient_permanent_history VALUES("777","8610","9570","","0","2","","0","2019-12-18 19:12:09","");
INSERT INTO tbl_patient_permanent_history VALUES("778","8613","9573","","0","2","","0","2019-12-19 17:10:32","");
INSERT INTO tbl_patient_permanent_history VALUES("779","8614","9574","","0","1","","0","2019-12-20 12:29:27","");
INSERT INTO tbl_patient_permanent_history VALUES("780","5681","5681","","0","1","","0","2019-12-21 15:34:23","");
INSERT INTO tbl_patient_permanent_history VALUES("781","8617","9577","","0","2","","0","2019-12-21 19:31:35","");
INSERT INTO tbl_patient_permanent_history VALUES("782","6483","7355","","0","1","1","0","2019-12-22 12:00:41","2020-01-16 12:04:50");
INSERT INTO tbl_patient_permanent_history VALUES("783","8622","9582","","0","1","","0","2019-12-22 15:49:36","");
INSERT INTO tbl_patient_permanent_history VALUES("784","4190","4190","","0","1","","0","2019-12-22 16:15:19","");
INSERT INTO tbl_patient_permanent_history VALUES("785","8623","9583","","0","2","","0","2019-12-24 15:53:29","");
INSERT INTO tbl_patient_permanent_history VALUES("786","8624","9584","","0","1","1","0","2019-12-24 19:40:20","2020-02-06 18:28:48");
INSERT INTO tbl_patient_permanent_history VALUES("787","8625","9585","","0","1","5","0","2019-12-24 19:54:56","2020-05-17 15:02:12");
INSERT INTO tbl_patient_permanent_history VALUES("788","8626","9586","","0","1","5","0","2019-12-25 11:47:08","2020-06-06 11:17:31");
INSERT INTO tbl_patient_permanent_history VALUES("789","3966","3966","","0","2","2","0","2019-12-26 15:26:19","2019-12-27 17:12:22");
INSERT INTO tbl_patient_permanent_history VALUES("790","886","886","","0","2","","0","2019-12-26 19:10:07","");
INSERT INTO tbl_patient_permanent_history VALUES("791","4825","4825","","0","1","1","0","2019-12-26 19:22:26","2020-08-29 15:07:28");
INSERT INTO tbl_patient_permanent_history VALUES("792","5532","5532","","0","2","","0","2019-12-27 14:57:49","");
INSERT INTO tbl_patient_permanent_history VALUES("793","8633","9593","","0","2","1","0","2019-12-28 12:30:07","2020-10-11 14:09:20");
INSERT INTO tbl_patient_permanent_history VALUES("794","8634","9594","","0","2","","0","2019-12-28 13:06:08","");
INSERT INTO tbl_patient_permanent_history VALUES("795","8635","9595","","0","1","","0","2019-12-29 16:50:52","");
INSERT INTO tbl_patient_permanent_history VALUES("796","8636","9596","","0","1","","0","2019-12-31 12:16:03","");
INSERT INTO tbl_patient_permanent_history VALUES("797","8637","9597","","0","1","","0","2019-12-31 15:58:57","");
INSERT INTO tbl_patient_permanent_history VALUES("798","8638","9598","","0","2","","0","2019-12-31 17:04:06","");
INSERT INTO tbl_patient_permanent_history VALUES("799","8639","9599","","0","1","","0","2019-12-31 17:48:53","");
INSERT INTO tbl_patient_permanent_history VALUES("800","8640","9600","","0","1","1","0","2020-01-01 12:53:33","2020-01-16 15:17:25");
INSERT INTO tbl_patient_permanent_history VALUES("801","6504","7376","","0","1","","0","2020-01-01 14:36:43","");
INSERT INTO tbl_patient_permanent_history VALUES("802","8644","9604","","0","1","1","0","2020-01-02 13:26:59","2020-01-17 12:32:01");
INSERT INTO tbl_patient_permanent_history VALUES("803","8645","9605","","0","1","","0","2020-01-02 15:55:15","");
INSERT INTO tbl_patient_permanent_history VALUES("804","8646","9606","","0","1","","0","2020-01-03 17:02:19","");
INSERT INTO tbl_patient_permanent_history VALUES("805","8647","9607","","0","2","","0","2020-01-04 12:59:00","");
INSERT INTO tbl_patient_permanent_history VALUES("806","8648","9608","","0","2","2","0","2020-01-04 17:01:15","2020-02-20 12:46:59");
INSERT INTO tbl_patient_permanent_history VALUES("807","8650","9610","","0","2","","0","2020-01-04 17:45:06","");
INSERT INTO tbl_patient_permanent_history VALUES("808","8651","9611","","0","2","","0","2020-01-04 18:33:54","");
INSERT INTO tbl_patient_permanent_history VALUES("809","5600","5600","","0","2","10","0","2020-01-04 18:48:36","2021-01-08 18:42:00");
INSERT INTO tbl_patient_permanent_history VALUES("810","6870","7742","","0","1","","0","2020-01-05 12:04:17","");
INSERT INTO tbl_patient_permanent_history VALUES("811","8652","9612","","0","1","1","0","2020-01-05 12:40:47","2020-02-02 13:19:29");
INSERT INTO tbl_patient_permanent_history VALUES("812","6883","7755","","0","1","","0","2020-01-05 12:49:11","");
INSERT INTO tbl_patient_permanent_history VALUES("813","8653","9613","","0","1","1","0","2020-01-05 14:00:54","2020-06-21 13:48:05");
INSERT INTO tbl_patient_permanent_history VALUES("814","8654","9614","","0","1","","0","2020-01-05 18:05:55","");
INSERT INTO tbl_patient_permanent_history VALUES("815","8655","9615","","0","1","","0","2020-01-05 19:35:23","");
INSERT INTO tbl_patient_permanent_history VALUES("816","8656","9616","","0","2","","0","2020-01-07 13:23:52","");
INSERT INTO tbl_patient_permanent_history VALUES("817","5515","5515","","0","2","","0","2020-01-07 17:05:18","");
INSERT INTO tbl_patient_permanent_history VALUES("818","8659","9619","","0","2","2","0","2020-01-07 18:43:35","2020-01-11 15:02:02");
INSERT INTO tbl_patient_permanent_history VALUES("819","8661","9621","","0","2","","0","2020-01-08 17:51:08","");
INSERT INTO tbl_patient_permanent_history VALUES("820","8662","9622","","0","2","","0","2020-01-09 11:27:31","");
INSERT INTO tbl_patient_permanent_history VALUES("821","8664","9624","","0","1","1","0","2020-01-09 16:14:17","2020-06-27 14:55:03");
INSERT INTO tbl_patient_permanent_history VALUES("822","6833","7705","","0","1","","0","2020-01-09 16:31:12","");
INSERT INTO tbl_patient_permanent_history VALUES("823","8045","9005","","0","1","1","0","2020-01-09 16:56:09","2020-02-12 11:33:13");
INSERT INTO tbl_patient_permanent_history VALUES("824","8665","9625","","0","1","","0","2020-01-09 17:36:47","");
INSERT INTO tbl_patient_permanent_history VALUES("825","8667","9627","","0","2","","0","2020-01-11 14:30:37","");
INSERT INTO tbl_patient_permanent_history VALUES("826","8668","9628","","0","2","","0","2020-01-11 17:33:02","");
INSERT INTO tbl_patient_permanent_history VALUES("827","8669","9629","","0","2","","0","2020-01-11 19:13:23","");
INSERT INTO tbl_patient_permanent_history VALUES("828","8677","9637","","0","2","1","0","2020-01-16 18:42:15","2020-03-03 16:29:53");
INSERT INTO tbl_patient_permanent_history VALUES("829","8678","9638","","0","1","","0","2020-01-16 19:14:59","");
INSERT INTO tbl_patient_permanent_history VALUES("830","8679","9639","","0","1","","0","2020-01-16 19:26:44","");
INSERT INTO tbl_patient_permanent_history VALUES("831","8680","9640","","0","2","2","0","2020-01-18 11:47:08","2020-02-08 11:48:37");
INSERT INTO tbl_patient_permanent_history VALUES("832","8681","9641","","0","2","","0","2020-01-18 15:04:07","");
INSERT INTO tbl_patient_permanent_history VALUES("833","8682","9642","","0","2","","0","2020-01-18 19:04:50","");
INSERT INTO tbl_patient_permanent_history VALUES("834","8078","9038","","0","2","","0","2020-01-21 11:49:53","");
INSERT INTO tbl_patient_permanent_history VALUES("835","8688","9648","","0","1","1","0","2020-01-21 18:28:11","2020-07-30 13:42:07");
INSERT INTO tbl_patient_permanent_history VALUES("836","2715","2715","<p>come for prp..</p>","0","2","5","0","2020-01-22 14:28:40","2020-03-07 13:39:00");
INSERT INTO tbl_patient_permanent_history VALUES("837","4982","4982","","0","2","","0","2020-01-22 17:36:48","");
INSERT INTO tbl_patient_permanent_history VALUES("838","8691","9651","","0","2","5","0","2020-01-23 13:15:08","2020-08-04 14:01:51");
INSERT INTO tbl_patient_permanent_history VALUES("839","8692","9652","","0","1","1","0","2020-01-23 15:47:29","2020-09-22 15:27:22");
INSERT INTO tbl_patient_permanent_history VALUES("840","8696","9656","","0","1","","0","2020-01-24 11:34:31","");
INSERT INTO tbl_patient_permanent_history VALUES("841","8697","9657","","0","2","","0","2020-01-24 13:51:31","");
INSERT INTO tbl_patient_permanent_history VALUES("842","8698","9658","","0","2","2","0","2020-01-24 15:08:01","2020-02-19 15:13:10");
INSERT INTO tbl_patient_permanent_history VALUES("843","8699","9659","","0","2","2","0","2020-01-24 15:44:31","2020-02-08 16:15:22");
INSERT INTO tbl_patient_permanent_history VALUES("844","7146","8108","","0","1","","0","2020-01-24 17:34:45","");
INSERT INTO tbl_patient_permanent_history VALUES("845","8701","9661","","0","1","","0","2020-01-24 18:32:31","");
INSERT INTO tbl_patient_permanent_history VALUES("846","1136","1136","","0","1","","0","2020-01-24 18:47:54","");
INSERT INTO tbl_patient_permanent_history VALUES("847","8702","9662","","0","2","1","0","2020-01-25 12:58:24","2020-01-25 13:22:20");
INSERT INTO tbl_patient_permanent_history VALUES("848","8704","9664","","0","1","","0","2020-01-25 14:04:50","");
INSERT INTO tbl_patient_permanent_history VALUES("849","8705","9665","","0","1","","0","2020-01-25 14:37:39","");
INSERT INTO tbl_patient_permanent_history VALUES("850","8706","9666","","0","2","","0","2020-01-25 15:30:28","");
INSERT INTO tbl_patient_permanent_history VALUES("851","8707","9667","","0","1","","0","2020-01-25 17:06:39","");
INSERT INTO tbl_patient_permanent_history VALUES("852","8708","9668","","0","2","","0","2020-01-25 18:39:39","");
INSERT INTO tbl_patient_permanent_history VALUES("853","8703","9663","","0","1","","0","2020-01-25 19:07:46","");
INSERT INTO tbl_patient_permanent_history VALUES("854","8712","9672","","0","2","5","0","2020-01-28 14:45:23","2020-04-11 14:24:52");
INSERT INTO tbl_patient_permanent_history VALUES("855","8713","9673","","0","2","","0","2020-01-28 15:47:46","");
INSERT INTO tbl_patient_permanent_history VALUES("856","3740","3740","","0","1","1","0","2020-01-28 16:25:16","2020-09-06 13:20:01");
INSERT INTO tbl_patient_permanent_history VALUES("857","8714","9674","","0","2","","0","2020-01-28 18:18:34","");
INSERT INTO tbl_patient_permanent_history VALUES("858","8716","9676","","0","2","","0","2020-01-30 12:39:45","");
INSERT INTO tbl_patient_permanent_history VALUES("859","3901","3901","","0","1","","0","2020-01-30 16:11:52","");
INSERT INTO tbl_patient_permanent_history VALUES("860","5967","5967","","0","1","1","0","2020-01-30 19:15:08","2020-03-04 13:00:58");
INSERT INTO tbl_patient_permanent_history VALUES("861","8717","9677","","0","2","","0","2020-01-31 17:23:40","");
INSERT INTO tbl_patient_permanent_history VALUES("862","8719","9679","","0","2","","0","2020-02-01 16:46:00","");
INSERT INTO tbl_patient_permanent_history VALUES("863","8720","9680","","0","1","","0","2020-02-01 18:53:43","");
INSERT INTO tbl_patient_permanent_history VALUES("864","8721","9681","","0","1","1","0","2020-02-02 12:55:02","2020-02-18 18:55:02");
INSERT INTO tbl_patient_permanent_history VALUES("865","8722","9682","","0","1","","0","2020-02-02 14:40:51","");
INSERT INTO tbl_patient_permanent_history VALUES("866","8723","9683","","0","1","","0","2020-02-02 16:05:42","");
INSERT INTO tbl_patient_permanent_history VALUES("867","8724","9684","","0","1","","0","2020-02-02 18:39:30","");
INSERT INTO tbl_patient_permanent_history VALUES("868","8725","9685","","0","1","","0","2020-02-02 19:17:44","");
INSERT INTO tbl_patient_permanent_history VALUES("869","8726","9686","","0","2","","0","2020-02-04 18:19:28","");
INSERT INTO tbl_patient_permanent_history VALUES("870","8727","9687","","0","2","5","0","2020-02-04 19:09:12","2020-03-31 22:23:41");
INSERT INTO tbl_patient_permanent_history VALUES("871","8728","9688","","0","2","5","0","2020-02-04 19:14:28","2020-03-06 19:02:41");
INSERT INTO tbl_patient_permanent_history VALUES("872","8729","9689","","0","2","","0","2020-02-04 19:18:49","");
INSERT INTO tbl_patient_permanent_history VALUES("873","4001","4001","","0","1","1","0","2020-02-05 12:04:15","2020-05-28 12:34:45");
INSERT INTO tbl_patient_permanent_history VALUES("874","8736","9696","","0","2","","0","2020-02-05 16:41:50","");
INSERT INTO tbl_patient_permanent_history VALUES("875","8737","9697","","0","2","1","0","2020-02-05 17:03:25","2020-03-11 20:05:39");
INSERT INTO tbl_patient_permanent_history VALUES("876","8741","9701","","0","2","5","0","2020-02-06 17:59:29","2020-08-22 18:12:03");
INSERT INTO tbl_patient_permanent_history VALUES("877","7594","8556","","0","2","","0","2020-02-06 19:10:04","");
INSERT INTO tbl_patient_permanent_history VALUES("878","8745","9705","","0","2","","0","2020-02-07 18:48:37","");
INSERT INTO tbl_patient_permanent_history VALUES("879","8750","9710","","0","2","","0","2020-02-11 12:07:02","");
INSERT INTO tbl_patient_permanent_history VALUES("880","8751","9711","","0","1","","0","2020-02-11 17:18:13","");
INSERT INTO tbl_patient_permanent_history VALUES("881","8752","9712","","0","1","","0","2020-02-11 17:38:54","");
INSERT INTO tbl_patient_permanent_history VALUES("882","8753","9713","","0","2","","0","2020-02-11 19:07:09","");
INSERT INTO tbl_patient_permanent_history VALUES("883","4007","4007","","0","1","","0","2020-02-12 12:42:20","");
INSERT INTO tbl_patient_permanent_history VALUES("884","8754","9714","","0","2","","0","2020-02-12 16:10:16","");
INSERT INTO tbl_patient_permanent_history VALUES("885","8759","9719","","0","1","1","0","2020-02-13 11:58:11","2020-02-25 16:27:40");
INSERT INTO tbl_patient_permanent_history VALUES("886","8762","9722","","0","2","","0","2020-02-13 16:38:14","");
INSERT INTO tbl_patient_permanent_history VALUES("887","8768","9728","","0","2","","0","2020-02-15 13:14:37","");
INSERT INTO tbl_patient_permanent_history VALUES("888","8769","9729","","0","2","","0","2020-02-15 15:41:04","");
INSERT INTO tbl_patient_permanent_history VALUES("889","8770","9730","","0","1","","0","2020-02-16 18:45:15","");
INSERT INTO tbl_patient_permanent_history VALUES("890","8771","9731","","0","1","","0","2020-02-16 19:03:45","");
INSERT INTO tbl_patient_permanent_history VALUES("891","8772","9732","","0","1","1","0","2020-02-18 11:25:29","2020-03-17 11:35:35");
INSERT INTO tbl_patient_permanent_history VALUES("892","8773","9733","","0","1","","0","2020-02-18 18:30:40","");
INSERT INTO tbl_patient_permanent_history VALUES("893","1409","1409","","0","1","1","0","2020-02-18 18:46:37","2020-09-12 15:10:18");
INSERT INTO tbl_patient_permanent_history VALUES("894","8775","9735","","0","2","","0","2020-02-19 15:17:08","");
INSERT INTO tbl_patient_permanent_history VALUES("895","8774","9734","","0","2","","0","2020-02-19 15:20:45","");
INSERT INTO tbl_patient_permanent_history VALUES("896","8777","9737","","0","1","","0","2020-02-20 12:27:24","");
INSERT INTO tbl_patient_permanent_history VALUES("897","8779","9739","","0","1","","0","2020-02-20 20:14:41","");
INSERT INTO tbl_patient_permanent_history VALUES("898","2953","2953","","0","1","","0","2020-02-21 14:59:59","");
INSERT INTO tbl_patient_permanent_history VALUES("899","8780","9740","","0","1","","0","2020-02-21 15:41:17","");
INSERT INTO tbl_patient_permanent_history VALUES("900","8781","9741","","0","1","","0","2020-02-21 18:01:15","");
INSERT INTO tbl_patient_permanent_history VALUES("901","6539","7411","","0","1","","0","2020-02-21 19:22:00","");
INSERT INTO tbl_patient_permanent_history VALUES("902","7184","8146","","0","1","1","0","2020-02-22 13:58:47","2020-09-26 14:01:39");
INSERT INTO tbl_patient_permanent_history VALUES("903","8782","9742","","0","2","","0","2020-02-22 15:49:22","");
INSERT INTO tbl_patient_permanent_history VALUES("904","6273","7145","","0","1","","0","2020-02-22 17:03:21","");
INSERT INTO tbl_patient_permanent_history VALUES("905","8785","9745","","0","1","","0","2020-02-25 12:20:29","");
INSERT INTO tbl_patient_permanent_history VALUES("906","8786","9746","","0","1","","0","2020-02-25 17:33:57","");
INSERT INTO tbl_patient_permanent_history VALUES("907","1425","1425","","0","1","","0","2020-02-26 12:10:57","");
INSERT INTO tbl_patient_permanent_history VALUES("908","8787","9747","","0","1","","0","2020-02-26 12:37:37","");
INSERT INTO tbl_patient_permanent_history VALUES("909","6166","7038","","0","1","","0","2020-02-26 13:02:14","");
INSERT INTO tbl_patient_permanent_history VALUES("910","8788","9748","","0","1","","0","2020-02-26 13:13:52","");
INSERT INTO tbl_patient_permanent_history VALUES("911","8789","9749","","0","1","","0","2020-02-26 13:34:35","");
INSERT INTO tbl_patient_permanent_history VALUES("912","8790","9750","","0","1","","0","2020-02-26 15:03:51","");
INSERT INTO tbl_patient_permanent_history VALUES("913","8792","9752","","0","1","","0","2020-02-26 16:52:16","");
INSERT INTO tbl_patient_permanent_history VALUES("914","8793","9753","","0","1","1","0","2020-02-27 11:51:30","2020-03-31 18:55:40");
INSERT INTO tbl_patient_permanent_history VALUES("915","8794","9754","","0","1","1","0","2020-02-27 12:41:26","2020-03-19 17:19:49");
INSERT INTO tbl_patient_permanent_history VALUES("916","8795","9755","","0","2","","0","2020-02-27 18:36:15","");
INSERT INTO tbl_patient_permanent_history VALUES("917","8796","9756","","0","2","","0","2020-02-27 18:52:47","");
INSERT INTO tbl_patient_permanent_history VALUES("918","8798","9758","","0","1","","0","2020-02-28 15:24:47","");
INSERT INTO tbl_patient_permanent_history VALUES("919","8799","9759","","0","1","","0","2020-02-28 17:16:22","");
INSERT INTO tbl_patient_permanent_history VALUES("920","8802","9762","","0","1","","0","2020-03-01 17:53:13","");
INSERT INTO tbl_patient_permanent_history VALUES("921","8804","9764","","0","1","","0","2020-03-04 15:51:54","");
INSERT INTO tbl_patient_permanent_history VALUES("922","3","3","<p>50 year female with c/o hairfall menopause reached before 2.5years healthy diet and lifestyle<br></p>","0","5","10","0","2020-03-04 16:25:23","2020-12-12 13:24:41");
INSERT INTO tbl_patient_permanent_history VALUES("923","8805","9765","<p>complain of acne over forehead since 15 days...</p><p>taken treatment from private hospital...</p><p>diet regular..</p>","0","5","","0","2020-03-05 16:02:20","");
INSERT INTO tbl_patient_permanent_history VALUES("924","8806","9766","","0","1","","0","2020-03-05 17:01:23","");
INSERT INTO tbl_patient_permanent_history VALUES("925","8807","9767","","0","1","","0","2020-03-06 16:30:59","");
INSERT INTO tbl_patient_permanent_history VALUES("926","4288","4288","","0","5","","0","2020-03-06 19:45:37","");
INSERT INTO tbl_patient_permanent_history VALUES("927","8808","9768","","0","1","","0","2020-03-07 11:26:11","");
INSERT INTO tbl_patient_permanent_history VALUES("928","8809","9769","","0","1","","0","2020-03-07 12:48:46","");
INSERT INTO tbl_patient_permanent_history VALUES("929","8810","9770","<p>c/o pimples on all over face..mostly closed and some open comedones...since one month...</p><p>diet regular.. pimles are painfull,, </p>","0","5","5","0","2020-03-07 12:57:24","2020-03-15 18:10:13");
INSERT INTO tbl_patient_permanent_history VALUES("930","8812","9772","","0","2","","0","2020-03-07 16:03:31","");
INSERT INTO tbl_patient_permanent_history VALUES("931","8814","9774","","0","1","","0","2020-03-08 12:13:26","");
INSERT INTO tbl_patient_permanent_history VALUES("932","7626","8586","","0","1","1","0","2020-03-08 19:05:13","2020-10-06 18:16:31");
INSERT INTO tbl_patient_permanent_history VALUES("933","8816","9776","","0","1","1","0","2020-03-11 12:58:34","2020-03-18 11:40:45");
INSERT INTO tbl_patient_permanent_history VALUES("934","8818","9778","","0","1","","0","2020-03-11 17:41:32","");
INSERT INTO tbl_patient_permanent_history VALUES("935","8822","9782","<p>come for issue over tanning over face&nbsp;</p><p>sun expore high.</p><p>good diet and good water.</p><p>warts over right Cheeks</p><p><br></p><p><br></p><p>Using gram flour</p><p><br></p>","0","1","","0","2020-03-11 19:45:57","");
INSERT INTO tbl_patient_permanent_history VALUES("936","5149","5149","","0","1","1","0","2020-03-12 12:57:40","2020-10-09 13:31:43");
INSERT INTO tbl_patient_permanent_history VALUES("937","23","23","","0","1","","0","2020-03-12 13:23:02","");
INSERT INTO tbl_patient_permanent_history VALUES("938","8823","9783","<p>complain of hairfall and thinning of hair since 2 yrs&nbsp;</p><p>complain of dry powder dandruff since 2 yrs</p><p>history of family pattern hair loss</p>","0","5","","0","2020-03-12 18:08:26","");
INSERT INTO tbl_patient_permanent_history VALUES("939","2610","2610","<p>complain of itching over both hands</p>","0","5","","0","2020-03-14 12:13:04","");
INSERT INTO tbl_patient_permanent_history VALUES("940","8826","9786","<p>complain of purplish papules with flat topped overboth lower leg ,abdomen and both hands since 1 month</p><p>complain of itching..</p>","0","5","","0","2020-03-15 13:47:03","");
INSERT INTO tbl_patient_permanent_history VALUES("941","8828","9788","","0","1","","0","2020-03-17 18:15:12","");
INSERT INTO tbl_patient_permanent_history VALUES("942","8829","9789","","0","1","1","0","2020-03-18 13:48:06","2020-10-06 15:15:45");
INSERT INTO tbl_patient_permanent_history VALUES("943","7487","8449","","0","5","","0","2020-03-18 13:59:06","");
INSERT INTO tbl_patient_permanent_history VALUES("944","5298","5298","","0","1","","0","2020-03-18 16:59:10","");
INSERT INTO tbl_patient_permanent_history VALUES("945","8830","9790","","0","1","","0","2020-03-18 17:46:25","");
INSERT INTO tbl_patient_permanent_history VALUES("946","8831","9791","","0","1","1","0","2020-03-18 18:02:34","2020-04-24 17:18:53");
INSERT INTO tbl_patient_permanent_history VALUES("947","1842","1842","","0","1","","0","2020-03-18 18:35:19","");
INSERT INTO tbl_patient_permanent_history VALUES("948","8832","9792","","0","1","1","0","2020-03-19 11:58:25","2020-03-21 15:26:13");
INSERT INTO tbl_patient_permanent_history VALUES("949","8833","9793","","0","1","","0","2020-03-19 12:22:28","");
INSERT INTO tbl_patient_permanent_history VALUES("950","8834","9794","","0","1","","0","2020-03-19 12:54:16","");
INSERT INTO tbl_patient_permanent_history VALUES("951","8835","9795","","0","5","1","0","2020-03-19 20:08:27","2020-07-22 15:19:58");
INSERT INTO tbl_patient_permanent_history VALUES("952","8836","9796","<p>come for LHR&nbsp; full body information..</p><p>advised by me :minimum&nbsp; 6-8 session required , maintainance session may be required&nbsp; &nbsp;&nbsp;</p><p>minimumn gap between sessions 1.5month and it will increase with session,</p><p>&nbsp;</p>","0","5","","0","2020-03-20 18:06:32","");
INSERT INTO tbl_patient_permanent_history VALUES("953","8837","9797","","0","1","","0","2020-03-21 11:59:15","");
INSERT INTO tbl_patient_permanent_history VALUES("954","8839","9799","","0","1","1","0","2020-03-21 17:59:40","2020-04-22 15:39:22");
INSERT INTO tbl_patient_permanent_history VALUES("955","8840","9800","","0","5","5","0","2020-04-02 19:20:22","2020-04-02 19:47:59");
INSERT INTO tbl_patient_permanent_history VALUES("956","8841","9801","","0","5","","0","2020-04-04 18:27:43","");
INSERT INTO tbl_patient_permanent_history VALUES("957","8842","9802","","0","5","","0","2020-04-04 18:39:58","");
INSERT INTO tbl_patient_permanent_history VALUES("958","8843","9803","","0","5","","0","2020-04-04 20:40:33","");
INSERT INTO tbl_patient_permanent_history VALUES("959","6199","7071","","0","5","","0","2020-04-05 20:19:02","");
INSERT INTO tbl_patient_permanent_history VALUES("960","6253","7125","","0","5","","0","2020-04-05 20:45:20","");
INSERT INTO tbl_patient_permanent_history VALUES("961","8844","9804","","0","5","","0","2020-04-06 21:47:21","");
INSERT INTO tbl_patient_permanent_history VALUES("962","8845","9805","","0","5","","0","2020-04-08 15:02:23","");
INSERT INTO tbl_patient_permanent_history VALUES("963","5694","5694","","0","5","5","0","2020-04-09 19:26:15","2020-04-09 19:33:57");
INSERT INTO tbl_patient_permanent_history VALUES("964","3713","3713","","0","5","","0","2020-04-09 19:51:21","");
INSERT INTO tbl_patient_permanent_history VALUES("965","8846","9806","","0","5","","0","2020-04-10 19:14:39","");
INSERT INTO tbl_patient_permanent_history VALUES("966","4603","4603","","0","5","","0","2020-04-10 19:46:12","");
INSERT INTO tbl_patient_permanent_history VALUES("967","8847","9807","","0","5","","0","2020-04-10 23:00:07","");
INSERT INTO tbl_patient_permanent_history VALUES("968","8848","9808","","0","5","","0","2020-04-11 23:33:37","");
INSERT INTO tbl_patient_permanent_history VALUES("969","8849","9809","","0","5","","0","2020-04-12 21:47:27","");
INSERT INTO tbl_patient_permanent_history VALUES("970","8850","9810","","0","5","5","0","2020-04-13 17:56:46","2020-04-13 18:25:15");
INSERT INTO tbl_patient_permanent_history VALUES("971","8851","9811","","0","5","","0","2020-04-15 14:43:26","");
INSERT INTO tbl_patient_permanent_history VALUES("972","5150","5150","","0","1","","0","2020-04-15 18:32:58","");
INSERT INTO tbl_patient_permanent_history VALUES("973","8853","9813","","0","1","","0","2020-04-18 11:53:00","");
INSERT INTO tbl_patient_permanent_history VALUES("974","8854","9814","","0","1","","0","2020-04-18 12:15:32","");
INSERT INTO tbl_patient_permanent_history VALUES("975","8856","9816","","0","1","1","0","2020-04-18 15:13:37","2020-09-17 15:43:04");
INSERT INTO tbl_patient_permanent_history VALUES("976","8857","9817","","0","1","","0","2020-04-19 12:39:42","");
INSERT INTO tbl_patient_permanent_history VALUES("977","8858","9818","","0","1","","0","2020-04-23 14:50:05","");
INSERT INTO tbl_patient_permanent_history VALUES("978","8859","9819","","0","5","","0","2020-04-30 12:44:32","");
INSERT INTO tbl_patient_permanent_history VALUES("979","7648","8608","","0","5","","0","2020-04-30 14:39:01","");
INSERT INTO tbl_patient_permanent_history VALUES("980","8860","9820","","0","1","","0","2020-05-01 12:07:23","");
INSERT INTO tbl_patient_permanent_history VALUES("981","8861","9821","","0","5","1","0","2020-05-05 14:31:25","2020-11-12 19:44:20");
INSERT INTO tbl_patient_permanent_history VALUES("982","8862","9822","","0","1","1","0","2020-05-06 17:08:52","2020-05-22 14:00:08");
INSERT INTO tbl_patient_permanent_history VALUES("983","8863","9823","","0","5","","0","2020-05-07 15:12:19","");
INSERT INTO tbl_patient_permanent_history VALUES("984","8865","9825","","0","5","","0","2020-05-12 12:41:55","");
INSERT INTO tbl_patient_permanent_history VALUES("985","8866","9826","","0","1","5","0","2020-05-14 13:11:53","2020-05-29 12:36:26");
INSERT INTO tbl_patient_permanent_history VALUES("986","8867","9827","","0","1","1","0","2020-05-15 14:54:13","2020-05-30 11:43:54");
INSERT INTO tbl_patient_permanent_history VALUES("987","8868","9828","","0","5","5","0","2020-05-16 11:58:05","2020-05-16 15:08:06");
INSERT INTO tbl_patient_permanent_history VALUES("988","8869","9829","","0","5","5","0","2020-05-16 17:22:52","2020-05-30 18:06:21");
INSERT INTO tbl_patient_permanent_history VALUES("989","8870","9830","","0","1","1","0","2020-05-17 11:54:23","2020-05-31 12:34:08");
INSERT INTO tbl_patient_permanent_history VALUES("990","8871","9831","","0","5","","0","2020-05-17 15:22:40","");
INSERT INTO tbl_patient_permanent_history VALUES("991","8872","9832","","0","5","","0","2020-05-17 15:56:29","");
INSERT INTO tbl_patient_permanent_history VALUES("992","8873","9833","","0","5","","0","2020-05-21 16:54:13","");
INSERT INTO tbl_patient_permanent_history VALUES("993","8874","9834","","0","5","","0","2020-05-23 12:50:11","");
INSERT INTO tbl_patient_permanent_history VALUES("994","8876","9836","","0","1","1","0","2020-05-24 18:13:14","2020-12-09 18:59:56");
INSERT INTO tbl_patient_permanent_history VALUES("995","8875","9835","","0","1","","0","2020-05-25 21:11:51","");
INSERT INTO tbl_patient_permanent_history VALUES("996","8877","9837","","0","5","","0","2020-05-26 14:51:08","");
INSERT INTO tbl_patient_permanent_history VALUES("997","300","300","","0","1","","0","2020-05-26 16:32:46","");
INSERT INTO tbl_patient_permanent_history VALUES("998","5421","5421","","0","5","","0","2020-05-27 12:56:41","");
INSERT INTO tbl_patient_permanent_history VALUES("999","8878","9838","","0","1","","0","2020-05-27 16:21:44","");
INSERT INTO tbl_patient_permanent_history VALUES("1000","8879","9839","","0","5","5","0","2020-05-27 17:56:14","2020-05-27 18:25:33");
INSERT INTO tbl_patient_permanent_history VALUES("1001","8880","9840","","0","5","","0","2020-05-28 12:13:31","");
INSERT INTO tbl_patient_permanent_history VALUES("1002","8881","9841","<p>had met with an accident with atrophic linear scar over upper lip 7 years ago</p>","0","5","10","0","2020-05-29 12:56:45","2020-12-18 15:10:18");
INSERT INTO tbl_patient_permanent_history VALUES("1003","8882","9842","","0","5","5","0","2020-05-30 12:00:05","2020-05-30 12:22:55");
INSERT INTO tbl_patient_permanent_history VALUES("1004","8883","9843","","0","1","1","0","2020-05-30 12:11:08","2020-07-21 19:38:00");
INSERT INTO tbl_patient_permanent_history VALUES("1005","8884","9844","","0","1","1","0","2020-05-30 12:55:49","2020-07-03 12:55:23");
INSERT INTO tbl_patient_permanent_history VALUES("1006","8885","9845","","0","5","5","0","2020-05-31 11:47:37","2020-05-31 13:43:25");
INSERT INTO tbl_patient_permanent_history VALUES("1007","8886","9846","","0","5","5","0","2020-05-31 12:01:31","2020-05-31 13:35:44");
INSERT INTO tbl_patient_permanent_history VALUES("1008","5799","5799","","0","5","","0","2020-05-31 13:07:39","");
INSERT INTO tbl_patient_permanent_history VALUES("1009","8887","9847","","0","5","1","0","2020-05-31 13:13:45","2020-10-04 12:17:01");
INSERT INTO tbl_patient_permanent_history VALUES("1010","8888","9848","","0","5","5","0","2020-05-31 13:21:04","2020-05-31 13:32:11");
INSERT INTO tbl_patient_permanent_history VALUES("1011","8889","9849","","0","5","","0","2020-05-31 16:00:44","");
INSERT INTO tbl_patient_permanent_history VALUES("1012","8892","9852","","0","5","5","0","2020-06-03 11:22:16","2020-06-03 11:30:23");
INSERT INTO tbl_patient_permanent_history VALUES("1013","8817","9777","","0","1","1","0","2020-06-03 16:16:07","2020-12-10 15:38:39");
INSERT INTO tbl_patient_permanent_history VALUES("1014","8893","9853","","0","5","5","0","2020-06-03 19:49:39","2020-06-04 13:49:24");
INSERT INTO tbl_patient_permanent_history VALUES("1015","8894","9854","","0","1","","0","2020-06-04 17:32:37","");
INSERT INTO tbl_patient_permanent_history VALUES("1016","8895","9855","","0","1","1","0","2020-06-04 17:48:27","2020-07-25 15:15:40");
INSERT INTO tbl_patient_permanent_history VALUES("1017","8896","9856","","0","1","1","0","2020-06-05 11:50:26","2020-06-25 11:58:30");
INSERT INTO tbl_patient_permanent_history VALUES("1018","8897","9857","","0","5","","0","2020-06-05 19:35:13","");
INSERT INTO tbl_patient_permanent_history VALUES("1019","8899","9859","","0","5","5","0","2020-06-10 11:28:41","2020-06-10 18:37:06");
INSERT INTO tbl_patient_permanent_history VALUES("1020","8900","9860","","0","5","1","0","2020-06-10 16:34:03","2020-09-19 14:39:03");
INSERT INTO tbl_patient_permanent_history VALUES("1021","8902","9862","","0","1","","0","2020-06-12 13:48:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1022","8905","9865","","0","5","5","0","2020-06-14 12:14:02","2020-06-14 15:02:39");
INSERT INTO tbl_patient_permanent_history VALUES("1023","8906","9866","<p>c/o itching and warm sensation over lesion since 3-4 days ...h/o something bite and then itching...o/e multiple erythematous patch with central crusts..one tiny centaral vesicle also present on one lesion...no h/o fever and burning sensation..k/c/o gestational diabetes ,, now on metformi. regularly..</p>","0","5","5","0","2020-06-14 14:14:17","2020-06-14 14:39:35");
INSERT INTO tbl_patient_permanent_history VALUES("1024","8907","9867","","0","5","5","0","2020-06-14 17:24:30","2020-06-14 17:36:35");
INSERT INTO tbl_patient_permanent_history VALUES("1025","8908","9868","<p>c/o decreased hair growth and hair thinning with both side  temporal  mild receding hairline ..patient notice this since 1 year, no f/h/h, no major illness, no any operation recently , no any procedure on hair recently , applied mehndi in young age then his hairs become more like mehndi colored,,,no stress ..home good diet..o/e hair thining over frontal and parietal side , hair pull test positive ...</p>","0","5","5","0","2020-06-16 13:36:05","2020-06-30 13:15:56");
INSERT INTO tbl_patient_permanent_history VALUES("1026","1147","1147","","0","5","1","0","2020-06-17 12:28:38","2020-09-26 13:08:25");
INSERT INTO tbl_patient_permanent_history VALUES("1027","7555","8517","","0","5","","0","2020-06-18 16:45:45","");
INSERT INTO tbl_patient_permanent_history VALUES("1028","8909","9869","","0","1","1","0","2020-06-19 11:35:11","2020-07-07 12:10:29");
INSERT INTO tbl_patient_permanent_history VALUES("1029","7614","8574","","0","1","","0","2020-06-19 12:49:16","");
INSERT INTO tbl_patient_permanent_history VALUES("1030","8911","9871","","0","1","5","0","2020-06-19 19:53:07","2020-07-17 19:18:25");
INSERT INTO tbl_patient_permanent_history VALUES("1031","5106","5106","","0","1","1","0","2020-06-23 17:12:36","2020-08-19 17:19:13");
INSERT INTO tbl_patient_permanent_history VALUES("1032","8912","9872","","0","1","","0","2020-06-24 18:26:12","");
INSERT INTO tbl_patient_permanent_history VALUES("1033","8913","9873","","0","5","","0","2020-06-25 13:14:46","");
INSERT INTO tbl_patient_permanent_history VALUES("1034","3020","3020","","0","5","","0","2020-06-25 15:51:51","");
INSERT INTO tbl_patient_permanent_history VALUES("1035","8914","9874","","0","5","","0","2020-06-26 18:53:57","");
INSERT INTO tbl_patient_permanent_history VALUES("1036","6132","7004","","0","1","1","0","2020-06-27 15:20:25","2020-10-03 16:24:54");
INSERT INTO tbl_patient_permanent_history VALUES("1037","8915","9875","","0","5","","0","2020-06-27 16:50:34","");
INSERT INTO tbl_patient_permanent_history VALUES("1038","8916","9876","","0","5","","0","2020-06-28 18:09:53","");
INSERT INTO tbl_patient_permanent_history VALUES("1039","8917","9877","","0","5","5","0","2020-06-28 19:37:27","2020-06-30 10:52:46");
INSERT INTO tbl_patient_permanent_history VALUES("1040","8919","9879","","0","5","","0","2020-06-30 14:35:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1041","6305","7177","","0","1","1","0","2020-06-30 16:00:38","2020-10-11 12:46:37");
INSERT INTO tbl_patient_permanent_history VALUES("1042","3095","3095","","0","1","1","0","2020-06-30 16:59:04","2020-08-02 13:35:52");
INSERT INTO tbl_patient_permanent_history VALUES("1043","8920","9880","","0","1","1","0","2020-07-01 12:50:36","2020-08-01 13:40:15");
INSERT INTO tbl_patient_permanent_history VALUES("1044","8921","9881","","0","5","5","0","2020-07-03 10:39:10","2020-07-08 14:12:08");
INSERT INTO tbl_patient_permanent_history VALUES("1045","8922","9882","","0","5","","0","2020-07-03 13:13:30","");
INSERT INTO tbl_patient_permanent_history VALUES("1046","8923","9883","","0","5","","0","2020-07-03 15:18:58","");
INSERT INTO tbl_patient_permanent_history VALUES("1047","8924","9884","","0","5","10","0","2020-07-03 18:36:03","2021-01-02 18:20:43");
INSERT INTO tbl_patient_permanent_history VALUES("1048","8925","9885","","0","5","","0","2020-07-05 15:38:36","");
INSERT INTO tbl_patient_permanent_history VALUES("1049","8926","9886","","0","1","","0","2020-07-05 15:47:18","");
INSERT INTO tbl_patient_permanent_history VALUES("1050","8927","9887","","0","5","5","0","2020-07-05 17:23:14","2020-07-26 19:20:30");
INSERT INTO tbl_patient_permanent_history VALUES("1051","7512","8474","","0","1","","0","2020-07-07 13:23:17","");
INSERT INTO tbl_patient_permanent_history VALUES("1052","8928","9888","","0","5","","0","2020-07-09 11:25:00","");
INSERT INTO tbl_patient_permanent_history VALUES("1053","5718","5718","","0","5","","0","2020-07-09 11:50:40","");
INSERT INTO tbl_patient_permanent_history VALUES("1054","8929","9889","","0","5","","0","2020-07-10 11:21:32","");
INSERT INTO tbl_patient_permanent_history VALUES("1055","8930","9890","","0","5","","0","2020-07-11 10:48:55","");
INSERT INTO tbl_patient_permanent_history VALUES("1056","8931","9891","","0","5","1","0","2020-07-11 11:18:50","2020-09-22 14:29:40");
INSERT INTO tbl_patient_permanent_history VALUES("1057","8932","9892","","0","5","5","0","2020-07-11 12:49:31","2020-07-25 14:07:50");
INSERT INTO tbl_patient_permanent_history VALUES("1058","8933","9893","","0","5","","0","2020-07-12 15:07:37","");
INSERT INTO tbl_patient_permanent_history VALUES("1059","8934","9894","","0","5","1","0","2020-07-14 12:25:26","2020-09-09 17:29:23");
INSERT INTO tbl_patient_permanent_history VALUES("1060","8935","9895","","0","5","1","0","2020-07-14 12:48:12","2020-10-03 15:47:02");
INSERT INTO tbl_patient_permanent_history VALUES("1061","8937","9897","","0","5","","0","2020-07-15 16:44:41","");
INSERT INTO tbl_patient_permanent_history VALUES("1062","8938","9898","","0","5","5","0","2020-07-16 19:22:51","2020-07-23 19:20:40");
INSERT INTO tbl_patient_permanent_history VALUES("1063","1494","1494","","0","5","","0","2020-07-18 12:25:59","");
INSERT INTO tbl_patient_permanent_history VALUES("1064","8939","9899","","0","5","5","0","2020-07-18 18:41:00","2020-07-28 18:41:25");
INSERT INTO tbl_patient_permanent_history VALUES("1065","8940","9900","","0","5","","0","2020-07-19 13:15:25","");
INSERT INTO tbl_patient_permanent_history VALUES("1066","8941","9901","","0","5","","0","2020-07-19 16:40:59","");
INSERT INTO tbl_patient_permanent_history VALUES("1067","8942","9902","","0","5","","0","2020-07-21 12:52:51","");
INSERT INTO tbl_patient_permanent_history VALUES("1068","8943","9903","","0","5","5","0","2020-07-21 14:34:59","2020-07-21 15:02:44");
INSERT INTO tbl_patient_permanent_history VALUES("1069","8944","9904","","0","5","5","0","2020-07-21 15:59:02","2020-08-15 11:40:00");
INSERT INTO tbl_patient_permanent_history VALUES("1070","7047","8009","","0","5","","0","2020-07-21 17:12:01","");
INSERT INTO tbl_patient_permanent_history VALUES("1071","5348","5348","","0","1","","0","2020-07-21 17:16:02","");
INSERT INTO tbl_patient_permanent_history VALUES("1072","8945","9905","","0","1","1","0","2020-07-21 19:06:18","2020-08-26 17:06:20");
INSERT INTO tbl_patient_permanent_history VALUES("1073","8946","9906","","0","5","10","0","2020-07-21 19:43:01","2020-12-18 13:20:22");
INSERT INTO tbl_patient_permanent_history VALUES("1074","8947","9907","","0","5","5","0","2020-07-22 11:24:19","2020-07-22 11:52:38");
INSERT INTO tbl_patient_permanent_history VALUES("1075","8948","9908","","0","1","","0","2020-07-22 11:47:15","");
INSERT INTO tbl_patient_permanent_history VALUES("1076","8949","9909","","0","5","5","0","2020-07-22 14:11:06","2020-08-13 13:28:56");
INSERT INTO tbl_patient_permanent_history VALUES("1077","8950","9910","","0","5","","0","2020-07-22 14:16:00","");
INSERT INTO tbl_patient_permanent_history VALUES("1078","8951","9911","","0","5","5","0","2020-07-22 14:19:05","2020-08-13 13:19:26");
INSERT INTO tbl_patient_permanent_history VALUES("1079","8952","9912","","0","5","1","0","2020-07-22 15:35:42","2020-09-18 14:27:15");
INSERT INTO tbl_patient_permanent_history VALUES("1080","8953","9913","","0","5","5","0","2020-07-22 19:28:27","2020-07-29 19:17:18");
INSERT INTO tbl_patient_permanent_history VALUES("1081","8954","9914","","0","1","","0","2020-07-23 14:35:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1082","8955","9915","","0","1","","0","2020-07-23 14:45:07","");
INSERT INTO tbl_patient_permanent_history VALUES("1083","7049","8011","","0","1","","0","2020-07-23 14:53:21","");
INSERT INTO tbl_patient_permanent_history VALUES("1084","8956","9916","","0","5","1","0","2020-07-23 18:53:06","2020-09-22 14:10:49");
INSERT INTO tbl_patient_permanent_history VALUES("1085","8957","9917","","0","5","","0","2020-07-23 19:34:56","");
INSERT INTO tbl_patient_permanent_history VALUES("1086","8960","9920","","0","5","5","0","2020-07-24 17:56:57","2020-07-26 11:47:02");
INSERT INTO tbl_patient_permanent_history VALUES("1087","8961","9921","","0","5","","0","2020-07-25 12:22:41","");
INSERT INTO tbl_patient_permanent_history VALUES("1088","8962","9922","","0","5","1","0","2020-07-25 13:34:48","2020-10-18 15:50:29");
INSERT INTO tbl_patient_permanent_history VALUES("1089","8963","9923","","0","5","","0","2020-07-25 16:42:11","");
INSERT INTO tbl_patient_permanent_history VALUES("1090","8964","9924","","0","1","1","0","2020-07-26 14:20:06","2020-09-12 13:06:35");
INSERT INTO tbl_patient_permanent_history VALUES("1091","8965","9925","","0","1","","0","2020-07-26 17:05:05","");
INSERT INTO tbl_patient_permanent_history VALUES("1092","8966","9926","<p>No H/O DM/ HTN/Liver diseases.<br><br>Normal healthy food and lifestyle with good hygeine habits.</p>","0","1","1","0","2020-07-26 17:48:07","2020-08-19 13:04:32");
INSERT INTO tbl_patient_permanent_history VALUES("1093","8967","9927","","0","1","1","0","2020-07-28 13:00:56","2020-09-16 12:44:57");
INSERT INTO tbl_patient_permanent_history VALUES("1094","8969","9929","","0","5","5","0","2020-07-28 16:48:14","2020-08-25 16:49:52");
INSERT INTO tbl_patient_permanent_history VALUES("1095","8970","9930","","0","1","1","0","2020-07-28 17:39:03","2020-11-08 12:41:00");
INSERT INTO tbl_patient_permanent_history VALUES("1096","8968","9928","","0","5","","0","2020-07-29 12:00:19","");
INSERT INTO tbl_patient_permanent_history VALUES("1097","7152","8114","","0","1","","0","2020-07-30 16:10:41","");
INSERT INTO tbl_patient_permanent_history VALUES("1098","8972","9932","","0","5","","0","2020-07-31 14:29:01","");
INSERT INTO tbl_patient_permanent_history VALUES("1099","8971","9931","<p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">C/O acne with PIH</p><p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">Has taken treatment (peels, creams, isotroin)<br>Has worked till treatment goes on, then problem recurs again.<br><br></p><p style=\"color: rgb(68, 68, 68); margin-bottom: 2px !important;\">Diet:<br>B/F is milk, lunch 2-3 pm (irregular in time/source of food), evening snacks unhealthy, no dinner. No fruits.<br>Chicken- once/twice a week<br><br>Sleep: regular<br><br>Digestion : regular, but has gas issues</p>","0","1","1","0","2020-07-31 14:30:25","2020-10-06 15:44:35");
INSERT INTO tbl_patient_permanent_history VALUES("1100","8973","9933","","0","1","","0","2020-07-31 18:03:55","");
INSERT INTO tbl_patient_permanent_history VALUES("1101","8974","9934","","0","5","","0","2020-07-31 20:16:25","");
INSERT INTO tbl_patient_permanent_history VALUES("1102","8977","9937","<p>strongly against allopathy</p>","0","1","","0","2020-08-02 13:31:48","");
INSERT INTO tbl_patient_permanent_history VALUES("1103","8979","9939","","0","5","1","0","2020-08-05 10:53:21","2020-10-13 12:14:28");
INSERT INTO tbl_patient_permanent_history VALUES("1104","8980","9940","","0","5","5","0","2020-08-05 14:24:01","2020-08-14 16:36:31");
INSERT INTO tbl_patient_permanent_history VALUES("1105","8981","9941","","0","5","1","0","2020-08-05 19:34:10","2020-08-08 14:05:25");
INSERT INTO tbl_patient_permanent_history VALUES("1106","8978","9938","","0","5","","0","2020-08-05 19:51:29","");
INSERT INTO tbl_patient_permanent_history VALUES("1107","8982","9942","","0","5","","0","2020-08-06 11:37:07","");
INSERT INTO tbl_patient_permanent_history VALUES("1108","8984","9944","","0","5","","0","2020-08-07 17:52:32","");
INSERT INTO tbl_patient_permanent_history VALUES("1109","8983","9943","","0","5","1","0","2020-08-07 18:46:17","2020-08-14 14:58:11");
INSERT INTO tbl_patient_permanent_history VALUES("1110","8985","9945","","0","5","","0","2020-08-08 13:08:18","");
INSERT INTO tbl_patient_permanent_history VALUES("1111","8986","9946","","0","5","","0","2020-08-08 13:48:01","");
INSERT INTO tbl_patient_permanent_history VALUES("1112","8987","9947","","0","5","1","0","2020-08-08 14:56:55","2020-08-18 17:37:50");
INSERT INTO tbl_patient_permanent_history VALUES("1113","8988","9948","","0","1","","0","2020-08-08 15:36:51","");
INSERT INTO tbl_patient_permanent_history VALUES("1114","8989","9949","","0","5","","0","2020-08-09 13:58:52","");
INSERT INTO tbl_patient_permanent_history VALUES("1115","8990","9950","","0","5","10","0","2020-08-09 15:35:47","2021-01-02 18:28:56");
INSERT INTO tbl_patient_permanent_history VALUES("1116","8991","9951","","0","1","","0","2020-08-09 18:00:38","");
INSERT INTO tbl_patient_permanent_history VALUES("1117","8992","9952","","0","5","","0","2020-08-09 18:21:06","");
INSERT INTO tbl_patient_permanent_history VALUES("1118","4632","4632","","0","1","","0","2020-08-11 17:31:41","");
INSERT INTO tbl_patient_permanent_history VALUES("1119","6626","7498","","0","1","","0","2020-08-11 18:04:34","");
INSERT INTO tbl_patient_permanent_history VALUES("1120","8993","9953","","0","1","1","0","2020-08-13 15:49:43","2020-09-17 13:27:08");
INSERT INTO tbl_patient_permanent_history VALUES("1121","8994","9954","","0","1","1","0","2020-08-13 16:00:58","2020-09-17 13:36:13");
INSERT INTO tbl_patient_permanent_history VALUES("1122","8995","9955","","0","1","","0","2020-08-13 17:21:24","");
INSERT INTO tbl_patient_permanent_history VALUES("1123","7224","8186","","0","1","","0","2020-08-13 17:31:23","");
INSERT INTO tbl_patient_permanent_history VALUES("1124","8996","9956","","0","1","1","0","2020-08-13 18:47:53","2020-09-15 19:03:22");
INSERT INTO tbl_patient_permanent_history VALUES("1125","8997","9957","","0","1","1","0","2020-08-13 19:07:12","2020-09-17 12:02:00");
INSERT INTO tbl_patient_permanent_history VALUES("1126","6970","7842","","0","1","1","0","2020-08-14 14:20:29","2020-09-11 15:03:15");
INSERT INTO tbl_patient_permanent_history VALUES("1127","8998","9958","","0","5","","0","2020-08-14 16:24:32","");
INSERT INTO tbl_patient_permanent_history VALUES("1128","9000","9960","","0","5","","0","2020-08-16 14:18:23","");
INSERT INTO tbl_patient_permanent_history VALUES("1129","7712","8672","","0","1","1","0","2020-08-16 15:50:22","2020-10-06 12:43:48");
INSERT INTO tbl_patient_permanent_history VALUES("1130","9001","9961","","0","1","","0","2020-08-18 13:08:03","");
INSERT INTO tbl_patient_permanent_history VALUES("1131","9002","9962","","0","1","","0","2020-08-18 13:40:05","");
INSERT INTO tbl_patient_permanent_history VALUES("1132","9004","9964","","0","1","","0","2020-08-19 15:13:44","");
INSERT INTO tbl_patient_permanent_history VALUES("1133","9006","9966","","0","1","","0","2020-08-19 16:55:30","");
INSERT INTO tbl_patient_permanent_history VALUES("1134","9005","9965","","0","1","","0","2020-08-19 17:01:47","");
INSERT INTO tbl_patient_permanent_history VALUES("1135","9008","9968","","0","5","1","0","2020-08-20 14:55:23","2020-09-05 14:01:53");
INSERT INTO tbl_patient_permanent_history VALUES("1136","9010","9970","","0","1","","0","2020-08-20 15:16:56","");
INSERT INTO tbl_patient_permanent_history VALUES("1137","9011","9971","","0","1","1","0","2020-08-20 15:57:39","2020-09-03 16:24:52");
INSERT INTO tbl_patient_permanent_history VALUES("1138","9012","9972","","0","1","1","0","2020-08-20 16:20:34","2020-09-03 16:29:46");
INSERT INTO tbl_patient_permanent_history VALUES("1139","9014","9974","","0","5","","0","2020-08-22 11:38:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1140","9015","9975","","0","5","","0","2020-08-22 11:49:59","");
INSERT INTO tbl_patient_permanent_history VALUES("1141","7557","8519","","0","5","","0","2020-08-22 16:34:15","");
INSERT INTO tbl_patient_permanent_history VALUES("1142","9017","9977","","0","5","","0","2020-08-22 17:59:50","");
INSERT INTO tbl_patient_permanent_history VALUES("1143","9003","9963","","0","5","","0","2020-08-25 11:47:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1144","6122","6122","","0","1","10","0","2020-08-25 14:17:37","2020-12-23 18:50:31");
INSERT INTO tbl_patient_permanent_history VALUES("1145","9018","9978","","0","1","","0","2020-08-25 15:00:42","");
INSERT INTO tbl_patient_permanent_history VALUES("1146","9019","9979","","0","1","1","0","2020-08-25 15:21:02","2020-10-07 16:01:19");
INSERT INTO tbl_patient_permanent_history VALUES("1147","9021","9981","","0","5","","0","2020-08-25 17:22:54","");
INSERT INTO tbl_patient_permanent_history VALUES("1148","9020","9980","","0","1","","0","2020-08-25 17:37:44","");
INSERT INTO tbl_patient_permanent_history VALUES("1149","9022","9982","","0","1","1","0","2020-08-25 17:53:14","2020-12-31 11:50:52");
INSERT INTO tbl_patient_permanent_history VALUES("1150","9023","9983","","0","5","","0","2020-08-25 19:08:43","");
INSERT INTO tbl_patient_permanent_history VALUES("1151","9026","9986","","0","5","1","0","2020-08-29 12:28:20","2020-09-16 13:44:45");
INSERT INTO tbl_patient_permanent_history VALUES("1152","9027","9987","","0","1","","0","2020-08-29 19:45:38","");
INSERT INTO tbl_patient_permanent_history VALUES("1153","9028","9988","","0","5","1","0","2020-08-30 15:14:12","2020-09-13 14:50:25");
INSERT INTO tbl_patient_permanent_history VALUES("1154","9030","9990","","0","1","","0","2020-09-02 15:15:18","");
INSERT INTO tbl_patient_permanent_history VALUES("1155","8198","9158","","0","1","","0","2020-09-03 13:33:23","");
INSERT INTO tbl_patient_permanent_history VALUES("1156","9032","9992","","0","1","1","0","2020-09-04 17:33:46","2020-09-22 16:11:55");
INSERT INTO tbl_patient_permanent_history VALUES("1157","9033","9993","","0","1","","0","2020-09-05 17:55:41","");
INSERT INTO tbl_patient_permanent_history VALUES("1158","9036","9996","","0","1","","0","2020-09-06 15:50:30","");
INSERT INTO tbl_patient_permanent_history VALUES("1159","5543","5543","","0","1","","0","2020-09-08 18:23:33","");
INSERT INTO tbl_patient_permanent_history VALUES("1160","9037","9997","","0","1","","0","2020-09-09 18:25:02","");
INSERT INTO tbl_patient_permanent_history VALUES("1161","9039","9999","","0","1","","0","2020-09-10 15:08:42","");
INSERT INTO tbl_patient_permanent_history VALUES("1162","9040","10000","","0","1","","0","2020-09-10 15:41:36","");
INSERT INTO tbl_patient_permanent_history VALUES("1163","9041","10001","","0","1","","0","2020-09-11 15:22:51","");
INSERT INTO tbl_patient_permanent_history VALUES("1164","9042","10002","<p>already on skin treatment with Dr.Tushar Rajani</p>","0","1","1","0","2020-09-12 14:22:13","2020-10-25 13:36:02");
INSERT INTO tbl_patient_permanent_history VALUES("1165","9048","10008","","0","1","","0","2020-09-15 15:47:52","");
INSERT INTO tbl_patient_permanent_history VALUES("1166","9049","10009","","0","1","","0","2020-09-15 20:01:01","");
INSERT INTO tbl_patient_permanent_history VALUES("1167","9050","10010","","0","1","","0","2020-09-16 15:36:20","");
INSERT INTO tbl_patient_permanent_history VALUES("1168","8903","9863","","0","1","","0","2020-09-16 17:01:17","");
INSERT INTO tbl_patient_permanent_history VALUES("1169","1124","1124","","0","1","","0","2020-09-16 17:10:30","");
INSERT INTO tbl_patient_permanent_history VALUES("1170","9051","10011","","0","1","1","0","2020-09-16 17:46:29","2020-10-03 18:04:56");
INSERT INTO tbl_patient_permanent_history VALUES("1171","9052","10012","","0","1","1","0","2020-09-17 14:32:07","2020-10-15 14:07:35");
INSERT INTO tbl_patient_permanent_history VALUES("1172","9053","10013","","0","1","","0","2020-09-17 16:41:44","");
INSERT INTO tbl_patient_permanent_history VALUES("1173","9054","10014","","0","1","","0","2020-09-17 17:27:03","");
INSERT INTO tbl_patient_permanent_history VALUES("1174","9055","10015","","0","1","","0","2020-09-18 13:09:05","");
INSERT INTO tbl_patient_permanent_history VALUES("1175","9056","10016","","0","1","","0","2020-09-19 13:14:23","");
INSERT INTO tbl_patient_permanent_history VALUES("1176","9057","10017","","0","1","","0","2020-09-19 15:06:42","");
INSERT INTO tbl_patient_permanent_history VALUES("1177","9060","10020","","0","1","1","0","2020-09-20 15:56:42","2020-11-03 15:49:25");
INSERT INTO tbl_patient_permanent_history VALUES("1178","9062","10022","","0","1","","0","2020-09-22 15:48:48","");
INSERT INTO tbl_patient_permanent_history VALUES("1179","2956","2956","","0","1","","0","2020-09-22 15:55:56","");
INSERT INTO tbl_patient_permanent_history VALUES("1180","9068","10028","","0","1","","0","2020-09-25 13:51:21","");
INSERT INTO tbl_patient_permanent_history VALUES("1181","9069","10029","","0","1","","0","2020-09-25 14:07:19","");
INSERT INTO tbl_patient_permanent_history VALUES("1182","9070","10030","","0","1","","0","2020-09-25 16:14:15","");
INSERT INTO tbl_patient_permanent_history VALUES("1183","9071","10031","","0","1","1","0","2020-09-26 12:08:50","2020-11-10 17:37:37");
INSERT INTO tbl_patient_permanent_history VALUES("1184","9072","10032","","0","1","","0","2020-09-26 13:28:50","");
INSERT INTO tbl_patient_permanent_history VALUES("1185","9073","10033","","0","1","","0","2020-09-26 14:06:19","");
INSERT INTO tbl_patient_permanent_history VALUES("1186","9074","10034","","0","1","","0","2020-09-26 14:54:08","");
INSERT INTO tbl_patient_permanent_history VALUES("1187","6896","7768","","0","1","","0","2020-09-26 17:37:49","");
INSERT INTO tbl_patient_permanent_history VALUES("1188","9075","10035","","0","1","1","0","2020-09-27 11:30:22","2020-10-17 18:08:31");
INSERT INTO tbl_patient_permanent_history VALUES("1189","9077","10037","","0","1","","0","2020-09-27 13:16:39","");
INSERT INTO tbl_patient_permanent_history VALUES("1190","9076","10036","","0","1","","0","2020-09-27 15:00:32","");
INSERT INTO tbl_patient_permanent_history VALUES("1191","5444","5444","","0","1","1","0","2020-09-27 15:48:31","2020-11-06 11:57:08");
INSERT INTO tbl_patient_permanent_history VALUES("1192","9059","10019","","0","1","","0","2020-09-27 15:56:29","");
INSERT INTO tbl_patient_permanent_history VALUES("1193","9082","10042","","0","1","","0","2020-10-03 12:39:36","");
INSERT INTO tbl_patient_permanent_history VALUES("1194","9084","10044","<p>Has taken LHR sessions &amp; scalp hair loss treatment at some clinic in Chandkheda where the results were not to the patient\'s satisfaction. She has filed a case against the doctor.</p>","0","1","","0","2020-10-04 15:00:52","");
INSERT INTO tbl_patient_permanent_history VALUES("1195","9085","10045","","0","1","","0","2020-10-04 15:09:54","");
INSERT INTO tbl_patient_permanent_history VALUES("1196","9088","10048","","0","1","","0","2020-10-06 18:06:27","");
INSERT INTO tbl_patient_permanent_history VALUES("1197","9090","10050","","0","1","","0","2020-10-07 15:07:39","");
INSERT INTO tbl_patient_permanent_history VALUES("1198","9091","10051","","0","1","","0","2020-10-07 15:09:25","");
INSERT INTO tbl_patient_permanent_history VALUES("1199","9093","10053","","0","1","","0","2020-10-07 16:19:26","");
INSERT INTO tbl_patient_permanent_history VALUES("1200","9094","10054","","0","1","","0","2020-10-07 17:36:31","");
INSERT INTO tbl_patient_permanent_history VALUES("1201","9095","10055","","0","1","","0","2020-10-08 12:38:47","");
INSERT INTO tbl_patient_permanent_history VALUES("1202","9096","10056","<p>H/O Ca Breast 7-8 years ago, underwent lumpectomy F/B chemotherapy.<br><br>Currently not on any treatment since past 6 years</p>","0","1","","0","2020-10-08 18:34:40","");
INSERT INTO tbl_patient_permanent_history VALUES("1203","9097","10057","<p>K/C/O essential HTN on medication</p><p><br></p>","0","1","1","0","2020-10-09 14:22:50","2020-11-24 14:43:41");
INSERT INTO tbl_patient_permanent_history VALUES("1204","9098","10058","<p>Work profile is working in extreme heat (factory of aluminium products)<br></p>","0","1","1","0","2020-10-09 18:36:52","2020-10-09 18:43:54");
INSERT INTO tbl_patient_permanent_history VALUES("1205","9099","10059","","0","1","","0","2020-10-10 12:52:31","");
INSERT INTO tbl_patient_permanent_history VALUES("1206","9101","10061","<p>K/C/O DM, on oral medication, under control. No other chronic disorder.<br>Overall health is good, scalp hygiene is good.<br></p>","0","1","","0","2020-10-13 13:12:19","");
INSERT INTO tbl_patient_permanent_history VALUES("1207","5407","5407","","0","1","1","0","2020-10-13 18:40:32","2021-01-06 16:16:30");
INSERT INTO tbl_patient_permanent_history VALUES("1208","9102","10062","","0","1","","0","2020-10-14 14:21:58","");
INSERT INTO tbl_patient_permanent_history VALUES("1209","9103","10063","","0","1","","0","2020-10-14 16:13:57","");
INSERT INTO tbl_patient_permanent_history VALUES("1210","9107","10067","","0","1","1","0","2020-10-16 10:58:18","2020-11-12 17:42:36");
INSERT INTO tbl_patient_permanent_history VALUES("1211","9105","10065","","0","1","1","0","2020-10-16 13:10:19","2020-10-20 11:47:00");
INSERT INTO tbl_patient_permanent_history VALUES("1212","9108","10068","","0","1","","0","2020-10-16 18:50:38","");
INSERT INTO tbl_patient_permanent_history VALUES("1213","9109","10069","","0","1","1","0","2020-10-17 14:48:14","2020-12-31 14:58:04");
INSERT INTO tbl_patient_permanent_history VALUES("1214","9110","10070","","0","1","","0","2020-10-17 16:20:02","");
INSERT INTO tbl_patient_permanent_history VALUES("1215","9111","10071","<p>airline crew</p>","0","1","1","0","2020-10-17 17:24:07","2020-11-25 17:28:24");
INSERT INTO tbl_patient_permanent_history VALUES("1216","9112","10072","","0","1","","0","2020-10-20 12:46:16","");
INSERT INTO tbl_patient_permanent_history VALUES("1217","9113","10073","","0","1","1","0","2020-10-20 17:11:37","2020-10-27 13:36:17");
INSERT INTO tbl_patient_permanent_history VALUES("1218","6498","7370","","0","1","","0","2020-10-22 15:58:46","");
INSERT INTO tbl_patient_permanent_history VALUES("1219","9064","10024","<p>Medical student studying in Surat in hostel</p>","0","1","","0","2020-10-23 11:39:50","");
INSERT INTO tbl_patient_permanent_history VALUES("1220","9117","10077","","0","1","","0","2020-10-23 12:19:13","");
INSERT INTO tbl_patient_permanent_history VALUES("1221","9119","10079","","0","1","","0","2020-10-24 16:36:59","");
INSERT INTO tbl_patient_permanent_history VALUES("1222","9123","10083","<p>Physiology professor at NHL medical college</p>","0","1","1","0","2020-10-25 18:21:39","2020-12-09 19:21:58");
INSERT INTO tbl_patient_permanent_history VALUES("1223","9124","10084","","0","1","","0","2020-10-27 16:33:44","");
INSERT INTO tbl_patient_permanent_history VALUES("1224","9126","10086","","0","1","","0","2020-10-31 12:19:26","");
INSERT INTO tbl_patient_permanent_history VALUES("1225","9127","10087","","0","1","","0","2020-10-31 13:04:54","");
INSERT INTO tbl_patient_permanent_history VALUES("1226","9129","10089","","0","1","","0","2020-10-31 16:50:48","");
INSERT INTO tbl_patient_permanent_history VALUES("1227","9131","10091","","0","1","","0","2020-11-01 12:56:15","");
INSERT INTO tbl_patient_permanent_history VALUES("1228","9132","10092","","0","1","","0","2020-11-02 17:09:01","");
INSERT INTO tbl_patient_permanent_history VALUES("1229","9133","10093","","0","1","1","0","2020-11-03 16:19:17","2020-11-24 16:09:03");
INSERT INTO tbl_patient_permanent_history VALUES("1230","9134","10094","","0","1","","0","2020-11-04 12:21:18","");
INSERT INTO tbl_patient_permanent_history VALUES("1231","9135","10095","<p>K/C/O PCOD, grossly overweight</p><p>Menstrual cycle very irregular</p><p><br></p><p>H/O scalp psoriasis, at present asymptomatic</p>","0","1","","0","2020-11-05 11:47:26","");
INSERT INTO tbl_patient_permanent_history VALUES("1232","9136","10096","","0","1","1","0","2020-11-05 12:43:13","2021-01-12 16:33:32");
INSERT INTO tbl_patient_permanent_history VALUES("1233","9137","10097","<p>Melasma since past 6-7 years. Tried treatments in the past with good results but t hen recurrence occurred after stopping treatment</p>","0","1","","0","2020-11-05 15:39:49","");
INSERT INTO tbl_patient_permanent_history VALUES("1234","9138","10098","<p>hair loss since 2 years, history of hair straightening 2 years ago and daily ironing</p><p>HAd tried homeopathy for hair loss, but stopped because did not get results</p>","0","1","1","0","2020-11-06 12:34:10","2020-12-29 17:34:47");
INSERT INTO tbl_patient_permanent_history VALUES("1235","9139","10099","<p>using Kaya day &amp; night cream</p><p>Had acne few years back also, but settled down after treatment&nbsp;</p><p>Neutrogena facewash, sometimes Ahaglow.</p><p>Married, but not planning to conceive within next few months. Have informed about the need to strictly avoid pregnancy while on isotroin</p>","0","1","","0","2020-11-06 14:49:05","");
INSERT INTO tbl_patient_permanent_history VALUES("1236","3985","3985","<p>&nbsp;</p>","0","1","","0","2020-11-06 16:24:52","");
INSERT INTO tbl_patient_permanent_history VALUES("1237","9143","10103","<p>Acne grade 3/4 with pain</p><p>Since past 7-8 years</p><p>Oily skin</p><p>Has digestive issues. Loose motions often, occasionally constipation</p><p>Periods are regular</p><p><br></p><p>Feel facewash, using powdered haldi mixed in water, steam once a week</p>","0","1","1","0","2020-11-07 18:13:50","2020-12-11 17:49:45");
INSERT INTO tbl_patient_permanent_history VALUES("1238","7097","8059","<p>update on 15/12/20 : Getting married in Feb</p>","0","1","1","0","2020-11-07 18:42:44","2020-12-15 12:28:27");
INSERT INTO tbl_patient_permanent_history VALUES("1239","4050","4050","","0","1","1","0","2020-11-07 18:54:25","2020-12-22 14:43:44");
INSERT INTO tbl_patient_permanent_history VALUES("1240","5793","5793","","0","1","","0","2020-11-08 14:41:09","");
INSERT INTO tbl_patient_permanent_history VALUES("1241","9029","9989","","0","1","","0","2020-11-08 14:51:37","");
INSERT INTO tbl_patient_permanent_history VALUES("1242","9145","10105","<p>Has often fluctuating Hb levels, takes iron supplements off and on</p><p>Menstruation regular</p>","0","1","1","0","2020-11-08 16:35:24","2020-12-11 18:24:15");
INSERT INTO tbl_patient_permanent_history VALUES("1243","9146","10106","","0","1","","0","2020-11-08 17:00:21","");
INSERT INTO tbl_patient_permanent_history VALUES("1244","9024","9984","","0","1","","0","2020-11-10 12:51:40","");
INSERT INTO tbl_patient_permanent_history VALUES("1245","9147","10107","<p>Digestion good, periods regular</p>","0","1","","0","2020-11-10 18:06:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1246","7109","8071","","0","1","","0","2020-11-11 13:16:18","");
INSERT INTO tbl_patient_permanent_history VALUES("1247","5744","5744","","0","1","","0","2020-11-11 13:20:42","");
INSERT INTO tbl_patient_permanent_history VALUES("1248","9148","10108","","0","1","","0","2020-11-11 18:12:50","");
INSERT INTO tbl_patient_permanent_history VALUES("1249","9149","10109","","0","1","","0","2020-11-12 14:14:26","");
INSERT INTO tbl_patient_permanent_history VALUES("1250","9150","10110","<p>Ahaglow S facewash</p><p>Nadibact cream on acne&nbsp;</p><p>Cetaphil lotion during daytime</p><p>Adapalene on spots&nbsp;</p><p><br></p><p>Undergoing LHR elsewhere for lower face, and acne has increased since past 4-5 months</p><p>Water intake 1-1.5 liters a day</p><p>Menstrual cycle is regular, digestion is good</p><p><br></p><p><br></p>","0","1","","0","2020-11-12 15:51:14","");
INSERT INTO tbl_patient_permanent_history VALUES("1251","9151","10111","","0","1","","0","2020-11-12 16:57:20","");
INSERT INTO tbl_patient_permanent_history VALUES("1252","9152","10112","","0","1","","0","2020-11-12 19:26:11","");
INSERT INTO tbl_patient_permanent_history VALUES("1253","9153","10113","","0","1","1","0","2020-11-19 15:09:45","2020-11-24 14:52:33");
INSERT INTO tbl_patient_permanent_history VALUES("1254","9154","10114","","0","1","","0","2020-11-19 18:22:30","");
INSERT INTO tbl_patient_permanent_history VALUES("1255","9155","10115","<p>Engagement on 29th Nov 2020, Wedding in end of Feb 2021<br></p>","0","1","","0","2020-11-20 11:41:53","");
INSERT INTO tbl_patient_permanent_history VALUES("1256","9156","10116","","0","1","1","0","2020-11-24 17:53:35","2020-12-09 18:06:28");
INSERT INTO tbl_patient_permanent_history VALUES("1257","9157","10117","","0","1","","0","2020-11-25 17:23:13","");
INSERT INTO tbl_patient_permanent_history VALUES("1258","9158","10118","<p>K/C/O DM&nbsp;<br>2 days ago 131 FBS on 30 units of insulin twice daily</p>","0","1","","0","2020-12-08 13:26:12","");
INSERT INTO tbl_patient_permanent_history VALUES("1259","9159","10119","","0","1","1","0","2020-12-08 18:49:13","2020-12-25 12:58:37");
INSERT INTO tbl_patient_permanent_history VALUES("1260","9160","10120","","0","1","10","0","2020-12-09 12:38:59","2021-01-05 14:28:39");
INSERT INTO tbl_patient_permanent_history VALUES("1261","9161","10121","","0","1","1","0","2020-12-09 15:32:40","2021-01-09 12:13:02");
INSERT INTO tbl_patient_permanent_history VALUES("1262","7384","8346","","0","1","","0","2020-12-09 19:07:34","");
INSERT INTO tbl_patient_permanent_history VALUES("1263","9162","10122","","0","1","","0","2020-12-10 11:41:30","");
INSERT INTO tbl_patient_permanent_history VALUES("1264","9163","10123","","0","1","1","0","2020-12-10 15:12:17","2021-01-09 16:08:42");
INSERT INTO tbl_patient_permanent_history VALUES("1265","9164","10124","","0","1","","0","2020-12-11 14:16:57","");
INSERT INTO tbl_patient_permanent_history VALUES("1266","9165","10125","","0","1","","0","2020-12-11 15:10:54","");
INSERT INTO tbl_patient_permanent_history VALUES("1267","9166","10126","<p>K/C/O PCOD, on tracnil sachets.</p><p>Period irregular</p><p><br></p><p>Using sesderma products (Azelac RU, K-vit) with good results</p>","0","1","","0","2020-12-11 15:33:38","");
INSERT INTO tbl_patient_permanent_history VALUES("1268","9167","10127","","0","1","","0","2020-12-12 11:35:03","");
INSERT INTO tbl_patient_permanent_history VALUES("1269","9079","10039","","0","10","","0","2020-12-12 13:14:15","");
INSERT INTO tbl_patient_permanent_history VALUES("1270","9169","10129","<p>Hysterectomy done 7-8 years ago</p>","0","1","10","0","2020-12-12 16:44:28","2020-12-12 16:54:47");
INSERT INTO tbl_patient_permanent_history VALUES("1271","9171","10131","<p>Taken treatment with Dr.Harshit Ranpara in Rajkot.</p>","0","1","","0","2020-12-12 19:43:24","");
INSERT INTO tbl_patient_permanent_history VALUES("1272","8269","9229","","0","10","","0","2020-12-15 12:59:29","");
INSERT INTO tbl_patient_permanent_history VALUES("1273","9172","10132","on treatment for thyroid and cholesterol since 2-3 years","0","10","","0","2020-12-15 17:58:42","");
INSERT INTO tbl_patient_permanent_history VALUES("1274","9173","10133","","0","10","","0","2020-12-16 14:19:20","");
INSERT INTO tbl_patient_permanent_history VALUES("1275","9174","10134","<p>history of HTN and arthritis since 10 years </p>","0","10","10","0","2020-12-17 13:26:36","2020-12-17 13:50:57");
INSERT INTO tbl_patient_permanent_history VALUES("1276","9175","10135","","0","10","","0","2020-12-17 14:59:31","");
INSERT INTO tbl_patient_permanent_history VALUES("1277","9177","10137","<p>wedding around feb 10-15&nbsp;</p>","0","10","","0","2020-12-19 13:06:21","");
INSERT INTO tbl_patient_permanent_history VALUES("1278","9178","10138","","0","10","","0","2020-12-19 19:26:18","");
INSERT INTO tbl_patient_permanent_history VALUES("1279","9179","10139","<p>h/o chickenguniya in oct&nbsp;</p>","0","10","","0","2020-12-20 16:40:33","");
INSERT INTO tbl_patient_permanent_history VALUES("1280","9180","10140","","0","10","","0","2020-12-22 14:06:37","");
INSERT INTO tbl_patient_permanent_history VALUES("1281","4784","4784","","0","1","","0","2020-12-22 14:32:32","");
INSERT INTO tbl_patient_permanent_history VALUES("1282","8243","9203","","0","10","","0","2020-12-22 15:48:28","");
INSERT INTO tbl_patient_permanent_history VALUES("1283","9182","10142","","0","10","","0","2020-12-23 14:51:29","");
INSERT INTO tbl_patient_permanent_history VALUES("1284","9187","10147","<p>h/o HTN since 3 years</p>","0","10","","0","2020-12-24 11:28:09","");
INSERT INTO tbl_patient_permanent_history VALUES("1285","9188","10148","","0","10","","0","2020-12-25 11:24:06","");
INSERT INTO tbl_patient_permanent_history VALUES("1286","9189","10149","","0","10","","0","2020-12-25 14:11:41","");
INSERT INTO tbl_patient_permanent_history VALUES("1287","7991","8951","","0","10","","0","2020-12-26 11:33:16","");
INSERT INTO tbl_patient_permanent_history VALUES("1288","9190","10150","","0","10","","0","2020-12-26 12:41:14","");
INSERT INTO tbl_patient_permanent_history VALUES("1289","9191","10151","","0","10","","0","2020-12-26 13:02:32","");
INSERT INTO tbl_patient_permanent_history VALUES("1290","9192","10152","","0","10","10","0","2020-12-26 17:29:26","2021-01-09 12:41:32");
INSERT INTO tbl_patient_permanent_history VALUES("1291","1804","1804","","0","1","","0","2020-12-29 15:18:27","");
INSERT INTO tbl_patient_permanent_history VALUES("1292","4602","4602","","0","1","","0","2020-12-29 15:50:42","");
INSERT INTO tbl_patient_permanent_history VALUES("1293","7254","8216","","0","1","","0","2020-12-30 11:28:00","");
INSERT INTO tbl_patient_permanent_history VALUES("1294","9193","10153","<p>Has one child, Not planning additional family for next 1.5-2 years</p>","0","1","","0","2020-12-30 12:04:51","");
INSERT INTO tbl_patient_permanent_history VALUES("1295","1595","1595","","0","1","10","0","2020-12-30 15:54:21","2021-01-02 15:11:04");
INSERT INTO tbl_patient_permanent_history VALUES("1296","9195","10155","","0","1","","0","2020-12-31 12:41:52","");
INSERT INTO tbl_patient_permanent_history VALUES("1297","9196","10156","<p>menstrual cycle regular</p><p>no F/H/O similar pigmentation</p><p>No F/H/O atopy/asthama</p><p>H/O atopic dermatitis in the patient\'s children (both sons)</p>","0","1","","0","2020-12-31 16:07:12","");
INSERT INTO tbl_patient_permanent_history VALUES("1298","9197","10157","","0","1","","0","2021-01-01 15:48:56","");
INSERT INTO tbl_patient_permanent_history VALUES("1299","9198","10158","","0","1","","0","2021-01-01 16:03:22","");
INSERT INTO tbl_patient_permanent_history VALUES("1300","9199","10159","","0","1","","0","2021-01-01 16:06:02","");
INSERT INTO tbl_patient_permanent_history VALUES("1301","5588","5588","","0","1","","0","2021-01-01 17:03:06","");
INSERT INTO tbl_patient_permanent_history VALUES("1302","9200","10160","","0","1","","0","2021-01-01 17:35:01","");
INSERT INTO tbl_patient_permanent_history VALUES("1303","9202","10162","","0","10","10","0","2021-01-02 12:32:22","2021-01-02 17:57:05");
INSERT INTO tbl_patient_permanent_history VALUES("1304","9204","10164","<p>on antidiabetic medication.</p>","0","10","","0","2021-01-02 16:11:42","");
INSERT INTO tbl_patient_permanent_history VALUES("1305","9203","10163","<p>K/C/O DM, on medication, but recent (2 months ago) shows HbA1C to be 6.7 & RBS to be 147</p>","0","1","10","0","2021-01-02 16:28:12","2021-01-07 15:45:43");
INSERT INTO tbl_patient_permanent_history VALUES("1306","287","287","<p>Taken 6 session of LHR chin &amp; U lip in 2013-2014</p>","0","1","","0","2021-01-02 17:33:25","");
INSERT INTO tbl_patient_permanent_history VALUES("1307","9205","10165","","0","10","","0","2021-01-03 11:58:52","");
INSERT INTO tbl_patient_permanent_history VALUES("1308","5447","5447","","0","10","","0","2021-01-03 15:32:15","");
INSERT INTO tbl_patient_permanent_history VALUES("1309","9206","10166","","0","10","","0","2021-01-03 16:12:39","");
INSERT INTO tbl_patient_permanent_history VALUES("1310","9208","10168","<p>taking homeopathic treatemnt for pain during menses</p>","0","10","","0","2021-01-05 11:32:02","");
INSERT INTO tbl_patient_permanent_history VALUES("1311","9209","10169","<p>on antihypertensive and anti diabetic medication&nbsp;</p>","0","10","","0","2021-01-05 17:03:15","");
INSERT INTO tbl_patient_permanent_history VALUES("1312","9210","10170","","0","10","","0","2021-01-05 17:47:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1313","5517","5517","","0","10","10","0","2021-01-07 15:02:22","2021-01-09 14:49:39");
INSERT INTO tbl_patient_permanent_history VALUES("1314","9211","10171","<p>H/O PMLE</p>","0","1","","0","2021-01-07 15:34:13","");
INSERT INTO tbl_patient_permanent_history VALUES("1315","9212","10172","","0","10","","0","2021-01-07 18:14:35","");
INSERT INTO tbl_patient_permanent_history VALUES("1316","9213","10173","","0","1","","0","2021-01-08 12:09:21","");
INSERT INTO tbl_patient_permanent_history VALUES("1317","743","743","","0","10","10","0","2021-01-09 13:23:34","2021-01-09 18:56:56");
INSERT INTO tbl_patient_permanent_history VALUES("1318","9214","10174","","0","1","","0","2021-01-10 15:55:05","");
INSERT INTO tbl_patient_permanent_history VALUES("1319","3873","3873","","0","10","","0","2021-01-10 15:59:03","");
INSERT INTO tbl_patient_permanent_history VALUES("1320","9215","10175","","0","1","","0","2021-01-10 16:10:06","");
INSERT INTO tbl_patient_permanent_history VALUES("1321","9216","10176","","0","1","","0","2021-01-10 16:32:43","");



DROP TABLE tbl_patient_private_notes;

CREATE TABLE `tbl_patient_private_notes` (
  `ppn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `notes` longtext,
  `ppn_del` int(11) DEFAULT NULL,
  `ppn_created_by` int(11) DEFAULT NULL,
  `ppn_modify_by` int(11) DEFAULT NULL,
  `ppn_delete_by` int(11) DEFAULT NULL,
  `ppn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ppn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_type;

CREATE TABLE `tbl_patient_type` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_name` varchar(70) DEFAULT NULL,
  `pt_del` int(11) DEFAULT '0',
  `pt_created_by` int(11) DEFAULT '0',
  `pt_modify_by` int(11) DEFAULT '0',
  `pt_delete_by` int(11) DEFAULT '0',
  `pt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pt_id`),
  KEY `pt_id` (`pt_id`),
  KEY `pt_del` (`pt_del`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_type VALUES("10","Skin- Cosmet","0","1","1","0","2018-02-28 17:46:22","2020-04-22 10:35:57");
INSERT INTO tbl_patient_type VALUES("11","Skin - Clinical","0","1","1","0","2018-02-28 17:46:51","2020-04-22 10:36:16");
INSERT INTO tbl_patient_type VALUES("12","Hair loss","0","1","1","0","2018-02-28 17:46:58","2020-04-22 10:36:23");
INSERT INTO tbl_patient_type VALUES("13","LHR","0","1","1","0","2018-03-01 17:16:13","2020-04-22 10:36:32");
INSERT INTO tbl_patient_type VALUES("14","Anti Ageing","0","1","1","0","2018-05-07 12:15:02","2020-04-22 10:36:41");
INSERT INTO tbl_patient_type VALUES("15","Police Officer","1","1","0","1","2018-05-07 12:15:11","2020-04-22 10:36:45");
INSERT INTO tbl_patient_type VALUES("16","Tattoo Removal","0","1","0","0","2020-04-26 14:19:27","");



DROP TABLE tbl_patient_visit_logs;

CREATE TABLE `tbl_patient_visit_logs` (
  `tpvl_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pam_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tpvl_created_by` int(11) DEFAULT NULL,
  `tpvl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpvl_id`),
  KEY `tpvl_id` (`tpvl_id`),
  KEY `hm_id` (`hm_id`),
  KEY `pam_id` (`pam_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `status` (`status`)
) ENGINE=InnoDB AUTO_INCREMENT=5560 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_visit_logs VALUES("1","1","1","7612","7612","1","4","2019-01-31 14:16:49");
INSERT INTO tbl_patient_visit_logs VALUES("2","1","2","7613","7613","1","4","2019-01-31 14:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("3","1","1","7614","8574","1","4","2019-01-31 14:30:26");
INSERT INTO tbl_patient_visit_logs VALUES("4","1","2","7614","8574","0","4","2019-01-31 14:39:57");
INSERT INTO tbl_patient_visit_logs VALUES("5","1","1","7614","8574","0","4","2019-01-31 14:40:29");
INSERT INTO tbl_patient_visit_logs VALUES("6","1","1","7614","8574","1","4","2019-01-31 14:40:36");
INSERT INTO tbl_patient_visit_logs VALUES("7","1","1","7614","8574","4","4","2019-01-31 14:41:34");
INSERT INTO tbl_patient_visit_logs VALUES("8","1","3","7614","8574","5","4","2019-01-31 14:41:56");
INSERT INTO tbl_patient_visit_logs VALUES("9","1","2","7614","8574","1","4","2019-01-31 15:16:33");
INSERT INTO tbl_patient_visit_logs VALUES("10","1","2","7614","8574","0","4","2019-01-31 15:17:29");
INSERT INTO tbl_patient_visit_logs VALUES("11","1","4","7615","8575","1","4","2019-01-31 15:42:14");
INSERT INTO tbl_patient_visit_logs VALUES("12","1","5","7616","8576","1","4","2019-01-31 15:42:47");
INSERT INTO tbl_patient_visit_logs VALUES("13","1","6","7617","8577","1","4","2019-01-31 15:43:27");
INSERT INTO tbl_patient_visit_logs VALUES("14","1","7","7618","8578","1","4","2019-01-31 15:44:03");
INSERT INTO tbl_patient_visit_logs VALUES("15","1","8","7619","8579","1","4","2019-01-31 15:45:08");
INSERT INTO tbl_patient_visit_logs VALUES("16","1","9","7620","8580","1","4","2019-01-31 15:45:57");
INSERT INTO tbl_patient_visit_logs VALUES("17","1","10","7621","8581","1","4","2019-01-31 15:46:37");
INSERT INTO tbl_patient_visit_logs VALUES("18","1","11","7622","8582","1","4","2019-01-31 15:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("19","1","12","7623","8583","1","4","2019-01-31 15:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("20","1","13","7624","8584","1","4","2019-01-31 15:48:51");
INSERT INTO tbl_patient_visit_logs VALUES("21","1","14","7625","8585","1","4","2019-01-31 15:49:31");
INSERT INTO tbl_patient_visit_logs VALUES("22","1","15","7626","8586","1","4","2019-01-31 15:50:26");
INSERT INTO tbl_patient_visit_logs VALUES("23","1","16","7627","8587","1","4","2019-01-31 15:51:09");
INSERT INTO tbl_patient_visit_logs VALUES("24","1","17","7628","8588","1","4","2019-01-31 15:51:42");
INSERT INTO tbl_patient_visit_logs VALUES("25","1","18","7629","8589","1","4","2019-01-31 15:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("26","1","19","7630","8590","1","4","2019-01-31 15:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("27","1","20","7630","8590","0","4","2019-01-31 16:01:14");
INSERT INTO tbl_patient_visit_logs VALUES("28","1","20","7630","8590","3","4","2019-01-31 16:01:25");
INSERT INTO tbl_patient_visit_logs VALUES("29","1","21","7631","8591","1","4","2019-02-01 16:54:20");
INSERT INTO tbl_patient_visit_logs VALUES("30","1","21","7631","8591","3","4","2019-02-01 16:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("31","1","22","7632","8592","0","4","2019-02-01 16:56:37");
INSERT INTO tbl_patient_visit_logs VALUES("32","1","22","7632","8592","3","4","2019-02-01 16:56:42");
INSERT INTO tbl_patient_visit_logs VALUES("33","1","23","4511","4511","0","4","2019-02-01 17:01:22");
INSERT INTO tbl_patient_visit_logs VALUES("34","1","23","4511","4511","3","4","2019-02-01 17:01:25");
INSERT INTO tbl_patient_visit_logs VALUES("35","1","24","7178","8140","0","4","2019-02-01 17:02:08");
INSERT INTO tbl_patient_visit_logs VALUES("36","1","24","7178","8140","3","4","2019-02-01 17:02:12");
INSERT INTO tbl_patient_visit_logs VALUES("37","1","25","7587","8549","0","4","2019-02-01 17:02:54");
INSERT INTO tbl_patient_visit_logs VALUES("38","1","26","7586","8548","0","4","2019-02-01 17:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("39","1","26","7586","8548","3","4","2019-02-01 17:03:36");
INSERT INTO tbl_patient_visit_logs VALUES("40","1","25","7587","8549","3","4","2019-02-01 17:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("41","1","27","3720","3720","0","4","2019-02-01 17:05:29");
INSERT INTO tbl_patient_visit_logs VALUES("42","1","27","3720","3720","3","4","2019-02-01 17:05:40");
INSERT INTO tbl_patient_visit_logs VALUES("43","1","28","6504","7376","0","4","2019-02-01 17:13:52");
INSERT INTO tbl_patient_visit_logs VALUES("44","1","29","7525","8487","0","4","2019-02-01 17:15:15");
INSERT INTO tbl_patient_visit_logs VALUES("45","1","29","7525","8487","3","4","2019-02-01 17:15:27");
INSERT INTO tbl_patient_visit_logs VALUES("46","1","30","7633","8593","0","4","2019-02-01 18:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("47","1","31","7634","8594","0","4","2019-02-01 18:04:32");
INSERT INTO tbl_patient_visit_logs VALUES("48","1","32","7635","8595","0","4","2019-02-01 18:05:42");
INSERT INTO tbl_patient_visit_logs VALUES("49","1","28","6504","7376","3","4","2019-02-01 18:05:56");
INSERT INTO tbl_patient_visit_logs VALUES("50","1","31","7634","8594","3","4","2019-02-01 18:06:00");
INSERT INTO tbl_patient_visit_logs VALUES("51","1","32","7635","8595","3","4","2019-02-01 18:06:04");
INSERT INTO tbl_patient_visit_logs VALUES("52","1","30","7633","8593","3","4","2019-02-01 18:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("53","1","33","6368","7240","0","4","2019-02-01 18:25:08");
INSERT INTO tbl_patient_visit_logs VALUES("54","1","33","6368","7240","3","4","2019-02-01 18:25:16");
INSERT INTO tbl_patient_visit_logs VALUES("55","1","34","7636","8596","0","4","2019-02-02 11:16:00");
INSERT INTO tbl_patient_visit_logs VALUES("56","1","35","3868","3868","0","4","2019-02-02 11:33:28");
INSERT INTO tbl_patient_visit_logs VALUES("57","1","36","2449","2449","0","4","2019-02-02 11:34:03");
INSERT INTO tbl_patient_visit_logs VALUES("58","","35","3868","3868","3","","2019-02-02 12:16:20");
INSERT INTO tbl_patient_visit_logs VALUES("59","1","37","364","364","0","4","2019-02-02 15:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("60","1","38","7637","8597","0","4","2019-02-02 15:10:04");
INSERT INTO tbl_patient_visit_logs VALUES("61","1","37","364","364","3","4","2019-02-02 15:10:08");
INSERT INTO tbl_patient_visit_logs VALUES("62","1","38","7637","8597","3","4","2019-02-02 15:10:13");
INSERT INTO tbl_patient_visit_logs VALUES("63","","36","2449","2449","3","","2019-02-02 16:42:06");
INSERT INTO tbl_patient_visit_logs VALUES("64","1","39","7365","8327","0","4","2019-02-02 18:00:37");
INSERT INTO tbl_patient_visit_logs VALUES("65","1","39","7365","8327","1","4","2019-02-02 18:00:41");
INSERT INTO tbl_patient_visit_logs VALUES("66","1","40","7638","8598","0","4","2019-02-02 18:18:12");
INSERT INTO tbl_patient_visit_logs VALUES("67","1","41","7554","8516","0","4","2019-02-02 18:41:57");
INSERT INTO tbl_patient_visit_logs VALUES("68","1","39","7365","8327","3","4","2019-02-02 18:42:02");
INSERT INTO tbl_patient_visit_logs VALUES("69","1","41","7554","8516","3","4","2019-02-02 18:42:04");
INSERT INTO tbl_patient_visit_logs VALUES("70","1","42","7639","8599","0","4","2019-02-02 18:46:47");
INSERT INTO tbl_patient_visit_logs VALUES("71","1","43","4973","4973","0","4","2019-02-03 11:49:49");
INSERT INTO tbl_patient_visit_logs VALUES("72","1","44","2164","2164","0","4","2019-02-03 11:50:13");
INSERT INTO tbl_patient_visit_logs VALUES("73","1","44","2164","2164","3","4","2019-02-03 12:08:21");
INSERT INTO tbl_patient_visit_logs VALUES("74","1","43","4973","4973","3","4","2019-02-03 12:08:29");
INSERT INTO tbl_patient_visit_logs VALUES("75","1","45","4973","4973","0","4","2019-02-03 12:09:04");
INSERT INTO tbl_patient_visit_logs VALUES("76","1","46","4973","4973","0","4","2019-02-03 12:09:54");
INSERT INTO tbl_patient_visit_logs VALUES("77","1","46","4973","4973","3","4","2019-02-03 12:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("78","1","47","2164","2164","0","4","2019-02-03 12:10:18");
INSERT INTO tbl_patient_visit_logs VALUES("79","1","47","2164","2164","1","4","2019-02-03 12:10:22");
INSERT INTO tbl_patient_visit_logs VALUES("80","1","48","4602","4602","0","4","2019-02-03 12:32:27");
INSERT INTO tbl_patient_visit_logs VALUES("81","1","48","4602","4602","3","4","2019-02-03 12:32:33");
INSERT INTO tbl_patient_visit_logs VALUES("82","1","49","7640","8600","0","4","2019-02-03 18:05:56");
INSERT INTO tbl_patient_visit_logs VALUES("83","1","49","7640","8600","3","4","2019-02-03 18:06:43");
INSERT INTO tbl_patient_visit_logs VALUES("84","1","50","7641","8601","0","4","2019-02-05 13:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("85","1","51","4721","4721","0","4","2019-02-05 13:26:18");
INSERT INTO tbl_patient_visit_logs VALUES("86","1","52","6989","7861","1","4","2019-02-05 13:29:57");
INSERT INTO tbl_patient_visit_logs VALUES("87","1","53","6989","7861","1","4","2019-02-05 13:32:29");
INSERT INTO tbl_patient_visit_logs VALUES("88","1","54","6989","7861","1","4","2019-02-05 13:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("89","1","55","7641","8601","1","4","2019-02-05 13:35:03");
INSERT INTO tbl_patient_visit_logs VALUES("90","1","56","6989","7861","1","4","2019-02-05 13:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("91","1","57","17","17","1","4","2019-02-05 13:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("92","1","58","148","148","1","4","2019-02-05 13:43:28");
INSERT INTO tbl_patient_visit_logs VALUES("93","1","59","3","3","1","4","2019-02-05 13:45:24");
INSERT INTO tbl_patient_visit_logs VALUES("94","1","60","15","15","1","4","2019-02-05 13:46:06");
INSERT INTO tbl_patient_visit_logs VALUES("95","1","51","4721","4721","1","4","2019-02-05 14:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("96","1","61","7642","8602","0","4","2019-02-05 14:28:04");
INSERT INTO tbl_patient_visit_logs VALUES("97","1","61","7642","8602","3","4","2019-02-05 14:28:12");
INSERT INTO tbl_patient_visit_logs VALUES("98","1","55","7641","8601","3","4","2019-02-05 14:28:14");
INSERT INTO tbl_patient_visit_logs VALUES("99","1","51","4721","4721","3","4","2019-02-05 14:28:15");
INSERT INTO tbl_patient_visit_logs VALUES("100","1","62","473","473","0","4","2019-02-05 14:35:42");
INSERT INTO tbl_patient_visit_logs VALUES("101","1","62","473","473","3","4","2019-02-05 14:35:45");
INSERT INTO tbl_patient_visit_logs VALUES("102","1","63","7544","8506","0","4","2019-02-05 14:37:18");
INSERT INTO tbl_patient_visit_logs VALUES("103","1","63","7544","8506","3","4","2019-02-05 14:37:21");
INSERT INTO tbl_patient_visit_logs VALUES("104","1","64","6989","7861","0","4","2019-02-05 14:37:52");
INSERT INTO tbl_patient_visit_logs VALUES("105","1","65","6658","7530","0","4","2019-02-05 14:38:35");
INSERT INTO tbl_patient_visit_logs VALUES("106","1","66","1598","1598","0","4","2019-02-05 14:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("107","1","67","6665","7537","0","4","2019-02-05 14:41:08");
INSERT INTO tbl_patient_visit_logs VALUES("108","1","68","7643","8603","0","4","2019-02-05 14:43:11");
INSERT INTO tbl_patient_visit_logs VALUES("109","1","66","1598","1598","3","4","2019-02-05 16:51:31");
INSERT INTO tbl_patient_visit_logs VALUES("110","1","67","6665","7537","1","4","2019-02-05 18:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("111","1","67","6665","7537","3","4","2019-02-05 18:26:13");
INSERT INTO tbl_patient_visit_logs VALUES("112","1","69","7178","8140","0","4","2019-02-05 18:26:45");
INSERT INTO tbl_patient_visit_logs VALUES("113","1","68","7643","8603","3","4","2019-02-05 18:26:49");
INSERT INTO tbl_patient_visit_logs VALUES("114","1","65","6658","7530","3","4","2019-02-05 18:26:54");
INSERT INTO tbl_patient_visit_logs VALUES("115","1","69","7178","8140","3","4","2019-02-05 18:27:01");
INSERT INTO tbl_patient_visit_logs VALUES("116","1","70","4721","4721","0","4","2019-02-05 18:27:33");
INSERT INTO tbl_patient_visit_logs VALUES("117","1","71","7641","8601","0","4","2019-02-05 18:29:04");
INSERT INTO tbl_patient_visit_logs VALUES("118","1","70","4721","4721","3","4","2019-02-05 18:29:08");
INSERT INTO tbl_patient_visit_logs VALUES("119","1","71","7641","8601","3","4","2019-02-05 18:29:11");
INSERT INTO tbl_patient_visit_logs VALUES("120","1","72","7645","8605","0","4","2019-02-06 11:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("121","1","73","7187","8149","0","4","2019-02-06 16:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("122","1","73","7187","8149","3","4","2019-02-06 16:49:01");
INSERT INTO tbl_patient_visit_logs VALUES("123","1","74","7646","8606","0","4","2019-02-07 11:00:31");
INSERT INTO tbl_patient_visit_logs VALUES("124","1","75","7610","8572","0","4","2019-02-07 11:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("125","1","76","7610","8572","0","4","2019-02-07 11:50:19");
INSERT INTO tbl_patient_visit_logs VALUES("126","1","77","7647","8607","0","4","2019-02-07 13:32:25");
INSERT INTO tbl_patient_visit_logs VALUES("127","1","77","7647","8607","3","4","2019-02-07 13:32:33");
INSERT INTO tbl_patient_visit_logs VALUES("128","1","78","7528","8490","0","4","2019-02-07 17:13:47");
INSERT INTO tbl_patient_visit_logs VALUES("129","1","74","7646","8606","3","4","2019-02-07 17:13:52");
INSERT INTO tbl_patient_visit_logs VALUES("130","1","78","7528","8490","3","4","2019-02-07 17:13:55");
INSERT INTO tbl_patient_visit_logs VALUES("131","1","79","7648","8608","0","3","2019-02-07 19:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("132","1","79","7648","8608","3","3","2019-02-07 19:13:25");
INSERT INTO tbl_patient_visit_logs VALUES("133","1","80","7508","8470","0","4","2019-02-08 13:51:06");
INSERT INTO tbl_patient_visit_logs VALUES("134","1","80","7508","8470","3","4","2019-02-08 13:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("135","1","81","6665","7537","0","4","2019-02-08 13:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("136","1","82","7649","8609","0","4","2019-02-08 13:54:14");
INSERT INTO tbl_patient_visit_logs VALUES("137","1","83","7650","8610","0","4","2019-02-08 13:55:25");
INSERT INTO tbl_patient_visit_logs VALUES("138","1","81","6665","7537","3","3","2019-02-08 16:47:10");
INSERT INTO tbl_patient_visit_logs VALUES("139","1","84","5757","5757","0","3","2019-02-08 17:14:21");
INSERT INTO tbl_patient_visit_logs VALUES("140","1","84","5757","5757","3","3","2019-02-08 17:14:25");
INSERT INTO tbl_patient_visit_logs VALUES("141","1","85","5775","5775","0","3","2019-02-08 17:15:28");
INSERT INTO tbl_patient_visit_logs VALUES("142","1","85","5775","5775","3","3","2019-02-08 17:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("143","1","86","4559","4559","0","3","2019-02-08 17:17:02");
INSERT INTO tbl_patient_visit_logs VALUES("144","1","86","4559","4559","3","3","2019-02-08 17:17:07");
INSERT INTO tbl_patient_visit_logs VALUES("145","1","87","5627","5627","0","4","2019-02-08 19:56:07");
INSERT INTO tbl_patient_visit_logs VALUES("146","1","87","5627","5627","3","4","2019-02-08 19:56:10");
INSERT INTO tbl_patient_visit_logs VALUES("147","1","88","7651","8611","0","4","2019-02-09 13:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("148","1","88","7651","8611","1","4","2019-02-09 13:07:08");
INSERT INTO tbl_patient_visit_logs VALUES("149","1","89","4602","4602","0","4","2019-02-09 15:09:20");
INSERT INTO tbl_patient_visit_logs VALUES("150","1","90","4602","4602","0","4","2019-02-09 15:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("151","1","90","4602","4602","3","4","2019-02-09 15:10:02");
INSERT INTO tbl_patient_visit_logs VALUES("152","1","88","7651","8611","3","4","2019-02-09 15:10:04");
INSERT INTO tbl_patient_visit_logs VALUES("153","1","91","7340","8302","0","4","2019-02-09 15:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("154","1","91","7340","8302","3","4","2019-02-09 15:10:56");
INSERT INTO tbl_patient_visit_logs VALUES("155","1","92","5682","5682","0","4","2019-02-09 15:11:36");
INSERT INTO tbl_patient_visit_logs VALUES("156","1","92","5682","5682","3","4","2019-02-09 15:11:40");
INSERT INTO tbl_patient_visit_logs VALUES("157","1","93","1409","1409","0","4","2019-02-09 15:12:37");
INSERT INTO tbl_patient_visit_logs VALUES("158","1","94","1407","1407","0","4","2019-02-09 15:13:05");
INSERT INTO tbl_patient_visit_logs VALUES("159","1","95","5759","5759","0","4","2019-02-09 15:13:57");
INSERT INTO tbl_patient_visit_logs VALUES("160","1","96","4070","4070","0","4","2019-02-09 15:14:29");
INSERT INTO tbl_patient_visit_logs VALUES("161","1","97","7510","8472","0","4","2019-02-09 15:15:23");
INSERT INTO tbl_patient_visit_logs VALUES("162","1","98","2164","2164","0","4","2019-02-10 12:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("163","1","99","6289","7161","0","4","2019-02-10 12:08:02");
INSERT INTO tbl_patient_visit_logs VALUES("164","1","100","7045","8007","0","4","2019-02-10 12:10:25");
INSERT INTO tbl_patient_visit_logs VALUES("165","1","101","7652","8612","0","4","2019-02-10 17:45:00");
INSERT INTO tbl_patient_visit_logs VALUES("166","1","98","2164","2164","3","4","2019-02-10 17:57:44");
INSERT INTO tbl_patient_visit_logs VALUES("167","1","99","6289","7161","3","4","2019-02-10 17:57:45");
INSERT INTO tbl_patient_visit_logs VALUES("168","1","100","7045","8007","3","4","2019-02-10 17:57:47");
INSERT INTO tbl_patient_visit_logs VALUES("169","1","102","7653","8613","0","4","2019-02-10 18:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("170","1","102","7653","8613","3","4","2019-02-10 18:29:48");
INSERT INTO tbl_patient_visit_logs VALUES("171","1","103","5759","5759","0","3","2019-02-12 12:44:08");
INSERT INTO tbl_patient_visit_logs VALUES("172","1","104","7654","8614","0","3","2019-02-12 12:45:59");
INSERT INTO tbl_patient_visit_logs VALUES("173","1","103","5759","5759","3","3","2019-02-12 12:46:03");
INSERT INTO tbl_patient_visit_logs VALUES("174","1","105","7655","8615","0","3","2019-02-12 12:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("175","1","105","7655","8615","3","3","2019-02-12 12:47:51");
INSERT INTO tbl_patient_visit_logs VALUES("176","1","106","7187","8149","0","3","2019-02-12 15:09:35");
INSERT INTO tbl_patient_visit_logs VALUES("177","1","107","7434","8396","0","3","2019-02-12 17:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("178","1","106","7187","8149","3","3","2019-02-12 17:37:54");
INSERT INTO tbl_patient_visit_logs VALUES("179","1","108","550","550","0","3","2019-02-12 17:38:19");
INSERT INTO tbl_patient_visit_logs VALUES("180","1","108","550","550","3","3","2019-02-12 17:38:23");
INSERT INTO tbl_patient_visit_logs VALUES("181","1","109","7656","8616","0","3","2019-02-12 18:03:11");
INSERT INTO tbl_patient_visit_logs VALUES("182","1","109","7656","8616","1","3","2019-02-12 18:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("183","1","110","7577","8539","0","3","2019-02-12 18:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("184","1","110","7577","8539","1","3","2019-02-12 18:15:41");
INSERT INTO tbl_patient_visit_logs VALUES("185","1","111","7657","8617","0","3","2019-02-12 18:43:19");
INSERT INTO tbl_patient_visit_logs VALUES("186","1","112","7658","8618","0","3","2019-02-12 18:46:49");
INSERT INTO tbl_patient_visit_logs VALUES("187","1","110","7577","8539","3","3","2019-02-12 18:56:02");
INSERT INTO tbl_patient_visit_logs VALUES("188","1","111","7657","8617","3","3","2019-02-12 18:56:04");
INSERT INTO tbl_patient_visit_logs VALUES("189","1","109","7656","8616","3","3","2019-02-12 19:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("190","1","112","7658","8618","3","3","2019-02-12 19:08:11");
INSERT INTO tbl_patient_visit_logs VALUES("191","1","113","7380","8342","0","4","2019-02-13 12:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("192","1","114","5574","5574","0","4","2019-02-13 12:13:48");
INSERT INTO tbl_patient_visit_logs VALUES("193","1","115","7628","8588","0","4","2019-02-13 12:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("194","","113","7380","8342","3","","2019-02-13 14:50:57");
INSERT INTO tbl_patient_visit_logs VALUES("195","","114","5574","5574","3","","2019-02-13 14:51:01");
INSERT INTO tbl_patient_visit_logs VALUES("196","1","116","6480","7352","0","4","2019-02-13 16:17:38");
INSERT INTO tbl_patient_visit_logs VALUES("197","1","115","7628","8588","3","4","2019-02-13 17:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("198","1","116","6480","7352","3","4","2019-02-13 17:10:14");
INSERT INTO tbl_patient_visit_logs VALUES("199","1","117","5327","5327","0","4","2019-02-13 17:11:09");
INSERT INTO tbl_patient_visit_logs VALUES("200","1","117","5327","5327","3","4","2019-02-13 17:11:12");
INSERT INTO tbl_patient_visit_logs VALUES("201","1","118","7460","8422","0","4","2019-02-13 18:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("202","1","118","7460","8422","3","4","2019-02-13 18:03:52");
INSERT INTO tbl_patient_visit_logs VALUES("203","1","119","7659","8619","0","3","2019-02-13 19:26:24");
INSERT INTO tbl_patient_visit_logs VALUES("204","1","119","7659","8619","3","3","2019-02-13 19:26:44");
INSERT INTO tbl_patient_visit_logs VALUES("205","1","120","7660","8620","0","3","2019-02-13 19:52:09");
INSERT INTO tbl_patient_visit_logs VALUES("206","1","120","7660","8620","3","3","2019-02-13 19:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("207","1","121","7661","8621","0","3","2019-02-14 10:55:20");
INSERT INTO tbl_patient_visit_logs VALUES("208","1","122","7662","8622","0","3","2019-02-14 10:57:13");
INSERT INTO tbl_patient_visit_logs VALUES("209","1","123","7663","8623","0","3","2019-02-14 11:05:44");
INSERT INTO tbl_patient_visit_logs VALUES("210","1","123","7663","8623","3","3","2019-02-14 11:06:01");
INSERT INTO tbl_patient_visit_logs VALUES("211","","121","7661","8621","3","","2019-02-14 13:00:17");
INSERT INTO tbl_patient_visit_logs VALUES("212","1","124","7664","8624","0","3","2019-02-14 15:04:09");
INSERT INTO tbl_patient_visit_logs VALUES("213","1","124","7664","8624","3","3","2019-02-14 15:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("214","1","125","7665","8625","0","3","2019-02-14 17:12:47");
INSERT INTO tbl_patient_visit_logs VALUES("215","1","126","7664","8624","1","3","2019-02-14 17:15:16");
INSERT INTO tbl_patient_visit_logs VALUES("216","1","126","7664","8624","3","3","2019-02-14 17:15:24");
INSERT INTO tbl_patient_visit_logs VALUES("217","1","127","7666","8626","0","4","2019-02-15 10:47:42");
INSERT INTO tbl_patient_visit_logs VALUES("218","1","128","7665","8625","0","4","2019-02-15 11:44:36");
INSERT INTO tbl_patient_visit_logs VALUES("219","1","128","7665","8625","3","4","2019-02-15 12:41:57");
INSERT INTO tbl_patient_visit_logs VALUES("220","1","129","4641","4641","0","3","2019-02-16 11:31:38");
INSERT INTO tbl_patient_visit_logs VALUES("221","1","130","4560","4560","0","3","2019-02-16 12:22:58");
INSERT INTO tbl_patient_visit_logs VALUES("222","1","130","4560","4560","1","3","2019-02-16 12:23:03");
INSERT INTO tbl_patient_visit_logs VALUES("223","","130","4560","4560","3","","2019-02-16 14:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("224","1","131","7205","8167","0","4","2019-02-16 15:31:38");
INSERT INTO tbl_patient_visit_logs VALUES("225","1","132","7667","8627","0","4","2019-02-16 15:32:46");
INSERT INTO tbl_patient_visit_logs VALUES("226","1","129","4641","4641","3","4","2019-02-16 15:33:07");
INSERT INTO tbl_patient_visit_logs VALUES("227","1","131","7205","8167","1","4","2019-02-16 15:33:08");
INSERT INTO tbl_patient_visit_logs VALUES("228","1","132","7667","8627","3","4","2019-02-16 15:49:08");
INSERT INTO tbl_patient_visit_logs VALUES("229","1","133","7501","8463","0","4","2019-02-16 16:38:12");
INSERT INTO tbl_patient_visit_logs VALUES("230","1","134","6665","7537","0","4","2019-02-16 16:38:34");
INSERT INTO tbl_patient_visit_logs VALUES("231","1","133","7501","8463","3","4","2019-02-16 17:45:11");
INSERT INTO tbl_patient_visit_logs VALUES("232","1","135","1462","1462","0","4","2019-02-16 17:46:00");
INSERT INTO tbl_patient_visit_logs VALUES("233","1","135","1462","1462","3","4","2019-02-16 17:46:03");
INSERT INTO tbl_patient_visit_logs VALUES("234","1","131","7205","8167","3","4","2019-02-16 17:48:14");
INSERT INTO tbl_patient_visit_logs VALUES("235","1","134","6665","7537","3","4","2019-02-16 18:28:40");
INSERT INTO tbl_patient_visit_logs VALUES("236","1","136","7429","8391","0","4","2019-02-16 18:29:15");
INSERT INTO tbl_patient_visit_logs VALUES("237","1","136","7429","8391","3","4","2019-02-16 18:29:19");
INSERT INTO tbl_patient_visit_logs VALUES("238","1","137","7429","8391","0","4","2019-02-16 18:29:55");
INSERT INTO tbl_patient_visit_logs VALUES("239","1","137","7429","8391","1","4","2019-02-16 18:30:25");
INSERT INTO tbl_patient_visit_logs VALUES("240","1","138","7365","8327","0","4","2019-02-17 11:52:50");
INSERT INTO tbl_patient_visit_logs VALUES("241","1","139","7668","8628","0","4","2019-02-17 11:59:37");
INSERT INTO tbl_patient_visit_logs VALUES("242","1","138","7365","8327","3","4","2019-02-17 12:40:14");
INSERT INTO tbl_patient_visit_logs VALUES("243","1","140","5532","5532","0","4","2019-02-17 13:14:54");
INSERT INTO tbl_patient_visit_logs VALUES("244","1","140","5532","5532","3","4","2019-02-17 13:24:04");
INSERT INTO tbl_patient_visit_logs VALUES("245","1","141","7669","8629","0","4","2019-02-17 13:25:15");
INSERT INTO tbl_patient_visit_logs VALUES("246","1","141","7669","8629","1","4","2019-02-17 13:25:31");
INSERT INTO tbl_patient_visit_logs VALUES("247","1","142","7670","8630","0","4","2019-02-17 13:46:39");
INSERT INTO tbl_patient_visit_logs VALUES("248","1","143","7671","8631","0","4","2019-02-17 13:48:40");
INSERT INTO tbl_patient_visit_logs VALUES("249","1","141","7669","8629","3","4","2019-02-17 14:13:36");
INSERT INTO tbl_patient_visit_logs VALUES("250","1","144","7672","8632","0","4","2019-02-17 14:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("251","1","142","7670","8630","3","4","2019-02-17 15:22:05");
INSERT INTO tbl_patient_visit_logs VALUES("252","1","144","7672","8632","3","4","2019-02-17 15:22:22");
INSERT INTO tbl_patient_visit_logs VALUES("253","1","145","5037","5037","0","4","2019-02-17 15:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("254","1","145","5037","5037","1","4","2019-02-17 15:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("255","1","143","7671","8631","3","4","2019-02-17 16:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("256","1","145","5037","5037","3","4","2019-02-17 16:59:16");
INSERT INTO tbl_patient_visit_logs VALUES("257","1","146","5370","5370","0","4","2019-02-17 19:04:45");
INSERT INTO tbl_patient_visit_logs VALUES("258","1","146","5370","5370","3","4","2019-02-17 19:04:50");
INSERT INTO tbl_patient_visit_logs VALUES("259","1","147","6092","6092","0","4","2019-02-19 10:42:58");
INSERT INTO tbl_patient_visit_logs VALUES("260","1","148","4001","4001","0","4","2019-02-19 10:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("261","1","149","7674","8634","0","4","2019-02-19 13:49:13");
INSERT INTO tbl_patient_visit_logs VALUES("262","1","149","7674","8634","1","4","2019-02-19 13:50:20");
INSERT INTO tbl_patient_visit_logs VALUES("263","1","149","7674","8634","3","4","2019-02-19 14:34:49");
INSERT INTO tbl_patient_visit_logs VALUES("264","1","147","6092","6092","4","4","2019-02-19 15:37:31");
INSERT INTO tbl_patient_visit_logs VALUES("265","1","148","4001","4001","3","4","2019-02-19 18:16:26");
INSERT INTO tbl_patient_visit_logs VALUES("266","1","150","7675","8635","0","4","2019-02-19 19:19:59");
INSERT INTO tbl_patient_visit_logs VALUES("267","1","150","7675","8635","3","4","2019-02-19 19:20:03");
INSERT INTO tbl_patient_visit_logs VALUES("268","1","151","7676","8636","0","4","2019-02-20 10:29:06");
INSERT INTO tbl_patient_visit_logs VALUES("269","1","152","7602","8564","0","4","2019-02-20 12:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("270","1","151","7676","8636","3","4","2019-02-20 12:45:41");
INSERT INTO tbl_patient_visit_logs VALUES("271","1","153","7210","8172","0","4","2019-02-20 12:47:41");
INSERT INTO tbl_patient_visit_logs VALUES("272","1","154","7208","8170","0","4","2019-02-20 12:48:01");
INSERT INTO tbl_patient_visit_logs VALUES("273","1","152","7602","8564","4","4","2019-02-20 13:31:39");
INSERT INTO tbl_patient_visit_logs VALUES("274","1","155","7678","8638","0","4","2019-02-20 14:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("275","1","154","7208","8170","4","4","2019-02-20 14:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("276","1","153","7210","8172","1","4","2019-02-20 14:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("277","1","155","7678","8638","1","4","2019-02-20 14:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("278","1","156","7673","8633","0","4","2019-02-20 17:20:08");
INSERT INTO tbl_patient_visit_logs VALUES("279","1","156","7673","8633","3","4","2019-02-20 17:20:15");
INSERT INTO tbl_patient_visit_logs VALUES("280","1","157","7679","8639","0","4","2019-02-20 17:21:15");
INSERT INTO tbl_patient_visit_logs VALUES("281","1","157","7679","8639","3","4","2019-02-20 17:21:22");
INSERT INTO tbl_patient_visit_logs VALUES("282","1","158","7187","8149","0","4","2019-02-20 19:11:51");
INSERT INTO tbl_patient_visit_logs VALUES("283","1","158","7187","8149","3","4","2019-02-20 19:11:56");
INSERT INTO tbl_patient_visit_logs VALUES("284","1","159","7576","8538","0","4","2019-02-20 19:12:31");
INSERT INTO tbl_patient_visit_logs VALUES("285","1","159","7576","8538","3","4","2019-02-20 19:12:34");
INSERT INTO tbl_patient_visit_logs VALUES("286","1","160","7680","8640","0","4","2019-02-20 19:13:26");
INSERT INTO tbl_patient_visit_logs VALUES("287","1","160","7680","8640","3","4","2019-02-20 19:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("288","1","161","7681","8641","0","4","2019-02-21 11:07:18");
INSERT INTO tbl_patient_visit_logs VALUES("289","1","161","7681","8641","1","4","2019-02-21 11:07:23");
INSERT INTO tbl_patient_visit_logs VALUES("290","1","161","7681","8641","3","4","2019-02-21 11:32:19");
INSERT INTO tbl_patient_visit_logs VALUES("291","1","162","7682","8642","0","4","2019-02-21 15:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("292","1","162","7682","8642","3","4","2019-02-21 15:30:01");
INSERT INTO tbl_patient_visit_logs VALUES("293","1","163","7369","8331","0","4","2019-02-21 16:58:56");
INSERT INTO tbl_patient_visit_logs VALUES("294","1","164","7683","8643","0","4","2019-02-21 17:36:00");
INSERT INTO tbl_patient_visit_logs VALUES("295","1","164","7683","8643","1","4","2019-02-21 17:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("296","1","165","6978","7850","0","4","2019-02-21 17:41:41");
INSERT INTO tbl_patient_visit_logs VALUES("297","1","165","6978","7850","3","4","2019-02-21 17:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("298","1","166","6092","6092","0","4","2019-02-21 17:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("299","1","166","6092","6092","3","4","2019-02-21 17:42:37");
INSERT INTO tbl_patient_visit_logs VALUES("300","1","164","7683","8643","3","4","2019-02-21 18:05:16");
INSERT INTO tbl_patient_visit_logs VALUES("301","1","163","7369","8331","3","4","2019-02-21 18:05:17");
INSERT INTO tbl_patient_visit_logs VALUES("302","1","167","7684","8644","0","4","2019-02-21 18:48:08");
INSERT INTO tbl_patient_visit_logs VALUES("303","1","167","7684","8644","3","4","2019-02-21 18:49:58");
INSERT INTO tbl_patient_visit_logs VALUES("304","1","168","7685","8645","0","4","2019-02-21 19:14:06");
INSERT INTO tbl_patient_visit_logs VALUES("305","1","168","7685","8645","3","4","2019-02-21 19:34:32");
INSERT INTO tbl_patient_visit_logs VALUES("306","1","169","7686","8646","0","4","2019-02-21 19:58:42");
INSERT INTO tbl_patient_visit_logs VALUES("307","1","170","5138","5138","0","4","2019-02-22 10:07:13");
INSERT INTO tbl_patient_visit_logs VALUES("308","1","171","6665","7537","0","4","2019-02-22 13:38:05");
INSERT INTO tbl_patient_visit_logs VALUES("309","1","172","6822","7694","0","4","2019-02-22 13:38:45");
INSERT INTO tbl_patient_visit_logs VALUES("310","1","170","5138","5138","3","4","2019-02-22 13:39:06");
INSERT INTO tbl_patient_visit_logs VALUES("311","1","172","6822","7694","3","4","2019-02-22 13:39:08");
INSERT INTO tbl_patient_visit_logs VALUES("312","1","173","7687","8647","0","4","2019-02-22 14:16:09");
INSERT INTO tbl_patient_visit_logs VALUES("313","1","174","7438","8400","0","4","2019-02-22 14:16:32");
INSERT INTO tbl_patient_visit_logs VALUES("314","1","175","5138","5138","0","4","2019-02-22 14:17:05");
INSERT INTO tbl_patient_visit_logs VALUES("315","1","175","5138","5138","3","4","2019-02-22 14:17:09");
INSERT INTO tbl_patient_visit_logs VALUES("316","1","174","7438","8400","1","4","2019-02-22 14:17:11");
INSERT INTO tbl_patient_visit_logs VALUES("317","1","173","7687","8647","1","4","2019-02-22 14:17:14");
INSERT INTO tbl_patient_visit_logs VALUES("318","1","176","7688","8648","0","4","2019-02-22 14:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("319","1","176","7688","8648","3","4","2019-02-22 14:52:16");
INSERT INTO tbl_patient_visit_logs VALUES("320","1","177","7689","8649","0","4","2019-02-22 15:09:27");
INSERT INTO tbl_patient_visit_logs VALUES("321","1","177","7689","8649","3","4","2019-02-22 15:09:34");
INSERT INTO tbl_patient_visit_logs VALUES("322","1","173","7687","8647","3","4","2019-02-22 15:18:26");
INSERT INTO tbl_patient_visit_logs VALUES("323","1","174","7438","8400","3","4","2019-02-22 15:18:28");
INSERT INTO tbl_patient_visit_logs VALUES("324","1","178","71","71","0","4","2019-02-22 16:41:29");
INSERT INTO tbl_patient_visit_logs VALUES("325","1","178","71","71","3","4","2019-02-22 16:41:36");
INSERT INTO tbl_patient_visit_logs VALUES("326","1","179","7283","8245","0","4","2019-02-22 17:22:20");
INSERT INTO tbl_patient_visit_logs VALUES("327","1","180","6932","7804","0","4","2019-02-22 17:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("328","1","181","6665","7537","0","4","2019-02-22 18:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("329","1","181","6665","7537","3","4","2019-02-22 18:31:33");
INSERT INTO tbl_patient_visit_logs VALUES("330","1","171","6665","7537","3","4","2019-02-22 18:31:39");
INSERT INTO tbl_patient_visit_logs VALUES("331","1","182","5436","5436","0","4","2019-02-22 18:32:00");
INSERT INTO tbl_patient_visit_logs VALUES("332","1","183","5531","5531","0","4","2019-02-23 14:48:08");
INSERT INTO tbl_patient_visit_logs VALUES("333","1","184","7618","8578","1","4","2019-02-23 15:47:36");
INSERT INTO tbl_patient_visit_logs VALUES("334","1","184","7618","8578","0","4","2019-02-23 15:48:01");
INSERT INTO tbl_patient_visit_logs VALUES("335","1","185","7618","8578","0","4","2019-02-23 15:48:50");
INSERT INTO tbl_patient_visit_logs VALUES("336","1","185","7618","8578","3","4","2019-02-23 16:01:26");
INSERT INTO tbl_patient_visit_logs VALUES("337","1","186","7618","8578","0","4","2019-02-23 16:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("338","1","183","5531","5531","3","4","2019-02-23 16:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("339","1","187","7690","8650","0","4","2019-02-23 16:24:31");
INSERT INTO tbl_patient_visit_logs VALUES("340","1","188","7690","8650","0","4","2019-02-23 16:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("341","1","188","7690","8650","3","4","2019-02-23 16:43:15");
INSERT INTO tbl_patient_visit_logs VALUES("342","1","186","7618","8578","3","4","2019-02-23 16:58:54");
INSERT INTO tbl_patient_visit_logs VALUES("343","1","189","7691","8651","0","4","2019-02-23 17:11:46");
INSERT INTO tbl_patient_visit_logs VALUES("344","1","190","7692","8652","0","4","2019-02-23 19:09:11");
INSERT INTO tbl_patient_visit_logs VALUES("345","1","189","7691","8651","3","4","2019-02-23 19:10:21");
INSERT INTO tbl_patient_visit_logs VALUES("346","1","190","7692","8652","3","4","2019-02-23 19:20:09");
INSERT INTO tbl_patient_visit_logs VALUES("347","1","191","6359","7231","0","3","2019-02-23 19:45:28");
INSERT INTO tbl_patient_visit_logs VALUES("348","1","192","6875","7747","0","3","2019-02-23 19:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("349","1","193","7627","8587","0","3","2019-02-23 19:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("350","1","194","7646","8606","0","3","2019-02-23 19:49:25");
INSERT INTO tbl_patient_visit_logs VALUES("351","1","195","2498","2498","0","3","2019-02-23 19:51:18");
INSERT INTO tbl_patient_visit_logs VALUES("352","1","195","2498","2498","3","3","2019-02-23 19:51:22");
INSERT INTO tbl_patient_visit_logs VALUES("353","1","193","7627","8587","4","3","2019-02-24 09:58:59");
INSERT INTO tbl_patient_visit_logs VALUES("354","1","191","6359","7231","4","3","2019-02-24 09:59:01");
INSERT INTO tbl_patient_visit_logs VALUES("355","1","192","6875","7747","4","3","2019-02-24 09:59:03");
INSERT INTO tbl_patient_visit_logs VALUES("356","1","196","7670","8630","0","3","2019-02-24 11:12:26");
INSERT INTO tbl_patient_visit_logs VALUES("357","1","197","7689","8649","0","3","2019-02-24 11:57:48");
INSERT INTO tbl_patient_visit_logs VALUES("358","1","194","7646","8606","3","3","2019-02-24 11:58:27");
INSERT INTO tbl_patient_visit_logs VALUES("359","1","196","7670","8630","3","3","2019-02-24 11:58:37");
INSERT INTO tbl_patient_visit_logs VALUES("360","1","198","7693","8653","0","3","2019-02-24 12:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("361","1","198","7693","8653","3","3","2019-02-24 12:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("362","1","197","7689","8649","3","3","2019-02-24 13:24:43");
INSERT INTO tbl_patient_visit_logs VALUES("363","1","199","7694","8654","0","3","2019-02-24 18:00:34");
INSERT INTO tbl_patient_visit_logs VALUES("364","1","199","7694","8654","3","3","2019-02-24 18:28:16");
INSERT INTO tbl_patient_visit_logs VALUES("365","1","200","7695","8655","0","3","2019-02-24 18:31:23");
INSERT INTO tbl_patient_visit_logs VALUES("366","1","201","7703","8663","0","3","2019-03-01 12:12:39");
INSERT INTO tbl_patient_visit_logs VALUES("367","1","201","7703","8663","3","3","2019-03-01 12:13:00");
INSERT INTO tbl_patient_visit_logs VALUES("368","1","202","7602","8564","0","3","2019-03-01 12:23:33");
INSERT INTO tbl_patient_visit_logs VALUES("369","1","203","6665","7537","0","3","2019-03-01 12:24:27");
INSERT INTO tbl_patient_visit_logs VALUES("370","1","204","3654","3654","0","3","2019-03-01 14:01:46");
INSERT INTO tbl_patient_visit_logs VALUES("371","1","205","3654","3654","0","3","2019-03-01 14:30:16");
INSERT INTO tbl_patient_visit_logs VALUES("372","1","205","3654","3654","1","3","2019-03-01 14:30:24");
INSERT INTO tbl_patient_visit_logs VALUES("373","1","206","6927","7799","0","3","2019-03-01 14:52:10");
INSERT INTO tbl_patient_visit_logs VALUES("374","1","206","6927","7799","3","3","2019-03-01 14:52:25");
INSERT INTO tbl_patient_visit_logs VALUES("375","1","207","6927","7799","0","3","2019-03-01 14:54:11");
INSERT INTO tbl_patient_visit_logs VALUES("376","1","207","6927","7799","3","3","2019-03-01 14:54:14");
INSERT INTO tbl_patient_visit_logs VALUES("377","1","202","7602","8564","3","3","2019-03-01 14:54:16");
INSERT INTO tbl_patient_visit_logs VALUES("378","1","205","3654","3654","3","3","2019-03-01 15:08:56");
INSERT INTO tbl_patient_visit_logs VALUES("379","1","208","7704","8664","0","3","2019-03-01 15:18:08");
INSERT INTO tbl_patient_visit_logs VALUES("380","1","208","7704","8664","1","3","2019-03-01 15:22:01");
INSERT INTO tbl_patient_visit_logs VALUES("381","1","209","7604","8566","0","3","2019-03-01 16:00:46");
INSERT INTO tbl_patient_visit_logs VALUES("382","1","210","7703","8663","0","3","2019-03-01 16:01:40");
INSERT INTO tbl_patient_visit_logs VALUES("383","1","210","7703","8663","3","3","2019-03-01 16:01:45");
INSERT INTO tbl_patient_visit_logs VALUES("384","1","209","7604","8566","1","3","2019-03-01 16:01:48");
INSERT INTO tbl_patient_visit_logs VALUES("385","1","211","6875","7747","0","3","2019-03-01 18:26:46");
INSERT INTO tbl_patient_visit_logs VALUES("386","1","203","6665","7537","3","3","2019-03-01 18:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("387","1","208","7704","8664","3","3","2019-03-01 18:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("388","1","211","6875","7747","1","3","2019-03-01 18:31:31");
INSERT INTO tbl_patient_visit_logs VALUES("389","1","211","6875","7747","3","3","2019-03-01 18:43:59");
INSERT INTO tbl_patient_visit_logs VALUES("390","1","209","7604","8566","3","3","2019-03-01 18:44:11");
INSERT INTO tbl_patient_visit_logs VALUES("391","1","212","7492","8454","0","3","2019-03-01 18:51:19");
INSERT INTO tbl_patient_visit_logs VALUES("392","1","212","7492","8454","3","3","2019-03-01 18:52:09");
INSERT INTO tbl_patient_visit_logs VALUES("393","1","213","7687","8647","0","3","2019-03-02 10:52:30");
INSERT INTO tbl_patient_visit_logs VALUES("394","1","214","1598","1598","1","3","2019-03-02 11:27:33");
INSERT INTO tbl_patient_visit_logs VALUES("395","1","213","7687","8647","3","3","2019-03-02 11:49:15");
INSERT INTO tbl_patient_visit_logs VALUES("396","1","214","1598","1598","3","3","2019-03-02 12:10:17");
INSERT INTO tbl_patient_visit_logs VALUES("397","1","215","4511","4511","0","3","2019-03-02 13:21:53");
INSERT INTO tbl_patient_visit_logs VALUES("398","1","216","7705","8665","0","4","2019-03-02 13:29:47");
INSERT INTO tbl_patient_visit_logs VALUES("399","1","215","4511","4511","3","3","2019-03-02 13:30:34");
INSERT INTO tbl_patient_visit_logs VALUES("400","1","216","7705","8665","3","3","2019-03-02 13:53:53");
INSERT INTO tbl_patient_visit_logs VALUES("401","1","217","4652","4652","0","4","2019-03-02 16:37:09");
INSERT INTO tbl_patient_visit_logs VALUES("402","1","217","4652","4652","3","4","2019-03-02 16:37:12");
INSERT INTO tbl_patient_visit_logs VALUES("403","1","218","7043","8005","0","4","2019-03-02 19:02:52");
INSERT INTO tbl_patient_visit_logs VALUES("404","1","219","7696","8656","0","4","2019-03-02 19:04:24");
INSERT INTO tbl_patient_visit_logs VALUES("405","1","218","7043","8005","3","4","2019-03-02 19:06:26");
INSERT INTO tbl_patient_visit_logs VALUES("406","1","219","7696","8656","3","4","2019-03-02 19:06:28");
INSERT INTO tbl_patient_visit_logs VALUES("407","1","220","7627","8587","0","4","2019-03-03 10:00:38");
INSERT INTO tbl_patient_visit_logs VALUES("408","1","221","1350","1350","0","4","2019-03-03 10:01:03");
INSERT INTO tbl_patient_visit_logs VALUES("409","1","222","4904","4904","0","4","2019-03-03 10:01:22");
INSERT INTO tbl_patient_visit_logs VALUES("410","1","223","7448","8410","0","4","2019-03-03 10:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("411","1","224","7666","8626","0","4","2019-03-03 10:42:32");
INSERT INTO tbl_patient_visit_logs VALUES("412","","224","7666","8626","1","","2019-03-03 12:09:59");
INSERT INTO tbl_patient_visit_logs VALUES("413","1","225","7706","8666","0","4","2019-03-03 12:29:51");
INSERT INTO tbl_patient_visit_logs VALUES("414","1","226","7707","8667","0","4","2019-03-03 12:31:31");
INSERT INTO tbl_patient_visit_logs VALUES("415","1","227","7708","8668","0","4","2019-03-03 12:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("416","1","225","7706","8666","1","4","2019-03-03 12:43:39");
INSERT INTO tbl_patient_visit_logs VALUES("417","1","226","7707","8667","1","4","2019-03-03 12:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("418","1","221","1350","1350","4","4","2019-03-03 12:43:43");
INSERT INTO tbl_patient_visit_logs VALUES("419","1","228","1350","1350","1","4","2019-03-03 12:44:29");
INSERT INTO tbl_patient_visit_logs VALUES("420","1","228","1350","1350","3","4","2019-03-03 12:44:36");
INSERT INTO tbl_patient_visit_logs VALUES("421","1","229","7709","8669","0","4","2019-03-03 13:36:24");
INSERT INTO tbl_patient_visit_logs VALUES("422","1","227","7708","8668","3","4","2019-03-03 14:13:09");
INSERT INTO tbl_patient_visit_logs VALUES("423","1","230","7710","8670","0","3","2019-03-03 16:28:38");
INSERT INTO tbl_patient_visit_logs VALUES("424","1","231","7711","8671","0","3","2019-03-03 16:33:52");
INSERT INTO tbl_patient_visit_logs VALUES("425","1","220","7627","8587","3","3","2019-03-03 16:34:31");
INSERT INTO tbl_patient_visit_logs VALUES("426","1","231","7711","8671","3","3","2019-03-03 16:41:55");
INSERT INTO tbl_patient_visit_logs VALUES("427","1","232","7712","8672","0","3","2019-03-03 17:24:22");
INSERT INTO tbl_patient_visit_logs VALUES("428","1","232","7712","8672","1","3","2019-03-03 18:01:32");
INSERT INTO tbl_patient_visit_logs VALUES("429","1","229","7709","8669","3","3","2019-03-03 18:01:35");
INSERT INTO tbl_patient_visit_logs VALUES("430","1","230","7710","8670","3","3","2019-03-03 18:01:38");
INSERT INTO tbl_patient_visit_logs VALUES("431","1","223","7448","8410","3","3","2019-03-03 18:20:59");
INSERT INTO tbl_patient_visit_logs VALUES("432","1","232","7712","8672","3","3","2019-03-03 18:21:03");
INSERT INTO tbl_patient_visit_logs VALUES("433","1","222","4904","4904","3","3","2019-03-03 19:16:17");
INSERT INTO tbl_patient_visit_logs VALUES("434","1","226","7707","8667","3","3","2019-03-03 19:16:21");
INSERT INTO tbl_patient_visit_logs VALUES("435","1","225","7706","8666","3","3","2019-03-03 19:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("436","1","224","7666","8626","3","3","2019-03-03 19:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("437","1","233","3078","3078","0","3","2019-03-05 12:30:28");
INSERT INTO tbl_patient_visit_logs VALUES("438","1","233","3078","3078","3","3","2019-03-05 12:30:43");
INSERT INTO tbl_patient_visit_logs VALUES("439","1","234","7713","8673","0","3","2019-03-05 13:13:36");
INSERT INTO tbl_patient_visit_logs VALUES("440","1","234","7713","8673","1","3","2019-03-05 13:15:21");
INSERT INTO tbl_patient_visit_logs VALUES("441","1","235","7216","8178","0","3","2019-03-05 13:48:27");
INSERT INTO tbl_patient_visit_logs VALUES("442","1","235","7216","8178","1","3","2019-03-05 13:48:30");
INSERT INTO tbl_patient_visit_logs VALUES("443","1","234","7713","8673","3","3","2019-03-05 15:04:27");
INSERT INTO tbl_patient_visit_logs VALUES("444","","235","7216","8178","3","","2019-03-05 17:46:30");
INSERT INTO tbl_patient_visit_logs VALUES("445","1","236","7714","8674","0","3","2019-03-05 17:48:00");
INSERT INTO tbl_patient_visit_logs VALUES("446","1","237","7715","8675","0","3","2019-03-05 18:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("447","1","236","7714","8674","3","3","2019-03-05 18:23:18");
INSERT INTO tbl_patient_visit_logs VALUES("448","1","237","7715","8675","3","3","2019-03-05 18:46:45");
INSERT INTO tbl_patient_visit_logs VALUES("449","1","238","7716","8676","0","3","2019-03-05 19:03:24");
INSERT INTO tbl_patient_visit_logs VALUES("450","1","238","7716","8676","3","3","2019-03-05 19:15:22");
INSERT INTO tbl_patient_visit_logs VALUES("451","1","239","6374","7246","0","3","2019-03-06 12:34:59");
INSERT INTO tbl_patient_visit_logs VALUES("452","1","240","1407","1407","0","3","2019-03-06 12:41:12");
INSERT INTO tbl_patient_visit_logs VALUES("453","1","241","6354","7226","0","3","2019-03-06 12:41:56");
INSERT INTO tbl_patient_visit_logs VALUES("454","1","242","7429","8391","0","3","2019-03-06 12:44:09");
INSERT INTO tbl_patient_visit_logs VALUES("455","1","243","7280","8242","0","3","2019-03-06 12:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("456","1","239","6374","7246","3","3","2019-03-06 15:46:54");
INSERT INTO tbl_patient_visit_logs VALUES("457","1","243","7280","8242","4","3","2019-03-06 15:46:57");
INSERT INTO tbl_patient_visit_logs VALUES("458","1","240","1407","1407","3","3","2019-03-06 15:47:03");
INSERT INTO tbl_patient_visit_logs VALUES("459","1","241","6354","7226","3","3","2019-03-06 15:47:05");
INSERT INTO tbl_patient_visit_logs VALUES("460","1","244","7717","8677","0","3","2019-03-06 17:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("461","1","244","7717","8677","3","3","2019-03-06 17:33:33");
INSERT INTO tbl_patient_visit_logs VALUES("462","1","245","7429","8391","0","3","2019-03-06 17:37:52");
INSERT INTO tbl_patient_visit_logs VALUES("463","1","246","7718","8678","0","3","2019-03-06 19:16:58");
INSERT INTO tbl_patient_visit_logs VALUES("464","1","247","7719","8679","0","3","2019-03-06 19:17:50");
INSERT INTO tbl_patient_visit_logs VALUES("465","1","245","7429","8391","3","3","2019-03-06 19:18:55");
INSERT INTO tbl_patient_visit_logs VALUES("466","1","246","7718","8678","3","3","2019-03-06 19:53:14");
INSERT INTO tbl_patient_visit_logs VALUES("467","1","247","7719","8679","3","3","2019-03-06 19:53:16");
INSERT INTO tbl_patient_visit_logs VALUES("468","1","248","7720","8680","0","3","2019-03-07 13:37:36");
INSERT INTO tbl_patient_visit_logs VALUES("469","1","248","7720","8680","1","3","2019-03-07 13:37:59");
INSERT INTO tbl_patient_visit_logs VALUES("470","1","249","7369","8331","0","3","2019-03-07 14:40:21");
INSERT INTO tbl_patient_visit_logs VALUES("471","1","250","7280","8242","0","3","2019-03-07 14:40:43");
INSERT INTO tbl_patient_visit_logs VALUES("472","1","248","7720","8680","3","3","2019-03-07 14:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("473","1","251","7721","8681","0","3","2019-03-07 14:43:48");
INSERT INTO tbl_patient_visit_logs VALUES("474","1","252","7722","8682","0","3","2019-03-07 14:44:33");
INSERT INTO tbl_patient_visit_logs VALUES("475","1","251","7721","8681","1","3","2019-03-07 14:45:19");
INSERT INTO tbl_patient_visit_logs VALUES("476","1","252","7722","8682","1","3","2019-03-07 14:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("477","1","251","7721","8681","3","3","2019-03-07 16:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("478","1","252","7722","8682","3","3","2019-03-07 16:10:55");
INSERT INTO tbl_patient_visit_logs VALUES("479","","250","7280","8242","3","","2019-03-07 18:29:38");
INSERT INTO tbl_patient_visit_logs VALUES("480","","249","7369","8331","3","","2019-03-07 18:29:40");
INSERT INTO tbl_patient_visit_logs VALUES("481","1","253","7656","8616","0","3","2019-03-07 18:31:20");
INSERT INTO tbl_patient_visit_logs VALUES("482","1","253","7656","8616","1","3","2019-03-07 18:31:23");
INSERT INTO tbl_patient_visit_logs VALUES("483","1","254","7723","8683","0","3","2019-03-08 11:39:07");
INSERT INTO tbl_patient_visit_logs VALUES("484","1","255","7588","8550","0","3","2019-03-08 11:39:33");
INSERT INTO tbl_patient_visit_logs VALUES("485","1","256","7687","8647","0","3","2019-03-08 11:40:16");
INSERT INTO tbl_patient_visit_logs VALUES("486","1","255","7588","8550","3","3","2019-03-08 12:49:51");
INSERT INTO tbl_patient_visit_logs VALUES("487","1","256","7687","8647","3","3","2019-03-08 12:49:54");
INSERT INTO tbl_patient_visit_logs VALUES("488","1","254","7723","8683","3","3","2019-03-08 12:49:57");
INSERT INTO tbl_patient_visit_logs VALUES("489","1","257","3386","3386","0","3","2019-03-08 12:52:34");
INSERT INTO tbl_patient_visit_logs VALUES("490","1","258","7178","8140","0","3","2019-03-08 13:56:39");
INSERT INTO tbl_patient_visit_logs VALUES("491","1","258","7178","8140","3","3","2019-03-08 15:08:33");
INSERT INTO tbl_patient_visit_logs VALUES("492","1","257","3386","3386","3","3","2019-03-08 15:10:25");
INSERT INTO tbl_patient_visit_logs VALUES("493","1","259","7724","8684","0","3","2019-03-08 15:20:41");
INSERT INTO tbl_patient_visit_logs VALUES("494","1","260","7725","8685","0","3","2019-03-08 17:36:51");
INSERT INTO tbl_patient_visit_logs VALUES("495","1","259","7724","8684","3","3","2019-03-08 17:37:19");
INSERT INTO tbl_patient_visit_logs VALUES("496","1","261","7726","8686","0","3","2019-03-08 17:40:34");
INSERT INTO tbl_patient_visit_logs VALUES("497","1","262","6363","7235","0","3","2019-03-08 18:00:04");
INSERT INTO tbl_patient_visit_logs VALUES("498","1","260","7725","8685","1","3","2019-03-08 18:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("499","1","260","7725","8685","3","3","2019-03-08 18:32:10");
INSERT INTO tbl_patient_visit_logs VALUES("500","1","261","7726","8686","3","3","2019-03-08 18:32:11");
INSERT INTO tbl_patient_visit_logs VALUES("501","1","263","7727","8687","0","3","2019-03-09 13:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("502","","263","7727","8687","3","","2019-03-09 15:36:27");
INSERT INTO tbl_patient_visit_logs VALUES("503","1","264","7696","8656","0","3","2019-03-09 15:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("504","1","265","7728","8688","0","3","2019-03-10 10:57:28");
INSERT INTO tbl_patient_visit_logs VALUES("505","1","266","7176","8138","0","3","2019-03-10 10:58:44");
INSERT INTO tbl_patient_visit_logs VALUES("506","1","267","6833","7705","0","3","2019-03-10 10:59:15");
INSERT INTO tbl_patient_visit_logs VALUES("507","1","268","7658","8618","0","3","2019-03-10 10:59:56");
INSERT INTO tbl_patient_visit_logs VALUES("508","1","269","7045","8007","0","3","2019-03-10 11:00:31");
INSERT INTO tbl_patient_visit_logs VALUES("509","1","270","7729","8689","0","3","2019-03-10 11:33:56");
INSERT INTO tbl_patient_visit_logs VALUES("510","1","270","7729","8689","3","3","2019-03-10 12:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("511","1","266","7176","8138","3","3","2019-03-10 12:24:51");
INSERT INTO tbl_patient_visit_logs VALUES("512","1","268","7658","8618","1","3","2019-03-10 12:24:56");
INSERT INTO tbl_patient_visit_logs VALUES("513","1","271","7731","8691","0","3","2019-03-10 15:15:04");
INSERT INTO tbl_patient_visit_logs VALUES("514","1","268","7658","8618","3","3","2019-03-10 15:15:25");
INSERT INTO tbl_patient_visit_logs VALUES("515","1","271","7731","8691","3","3","2019-03-10 15:15:56");
INSERT INTO tbl_patient_visit_logs VALUES("516","1","267","6833","7705","4","3","2019-03-10 15:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("517","1","272","7732","8692","0","3","2019-03-10 15:39:02");
INSERT INTO tbl_patient_visit_logs VALUES("518","1","272","7732","8692","3","3","2019-03-10 17:02:19");
INSERT INTO tbl_patient_visit_logs VALUES("519","1","269","7045","8007","1","3","2019-03-10 17:02:25");
INSERT INTO tbl_patient_visit_logs VALUES("520","1","273","7733","8693","0","3","2019-03-10 17:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("521","1","273","7733","8693","3","3","2019-03-10 17:10:01");
INSERT INTO tbl_patient_visit_logs VALUES("522","1","274","7688","8648","0","3","2019-03-10 17:24:39");
INSERT INTO tbl_patient_visit_logs VALUES("523","1","275","7734","8694","0","3","2019-03-12 11:35:51");
INSERT INTO tbl_patient_visit_logs VALUES("524","1","275","7734","8694","3","3","2019-03-12 11:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("525","1","276","7490","8452","0","3","2019-03-12 14:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("526","1","277","7443","8405","0","3","2019-03-12 14:20:01");
INSERT INTO tbl_patient_visit_logs VALUES("527","1","278","7735","8695","0","3","2019-03-12 14:36:48");
INSERT INTO tbl_patient_visit_logs VALUES("528","1","277","7443","8405","1","3","2019-03-12 14:37:18");
INSERT INTO tbl_patient_visit_logs VALUES("529","1","278","7735","8695","1","3","2019-03-12 14:37:20");
INSERT INTO tbl_patient_visit_logs VALUES("530","1","279","7687","8647","0","3","2019-03-12 14:40:15");
INSERT INTO tbl_patient_visit_logs VALUES("531","1","276","7490","8452","3","3","2019-03-12 14:40:19");
INSERT INTO tbl_patient_visit_logs VALUES("532","1","279","7687","8647","1","3","2019-03-12 14:40:21");
INSERT INTO tbl_patient_visit_logs VALUES("533","","277","7443","8405","3","","2019-03-12 17:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("534","","278","7735","8695","3","","2019-03-12 17:37:47");
INSERT INTO tbl_patient_visit_logs VALUES("535","1","280","7736","8696","0","3","2019-03-12 17:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("536","1","279","7687","8647","3","3","2019-03-12 17:49:36");
INSERT INTO tbl_patient_visit_logs VALUES("537","1","280","7736","8696","4","3","2019-03-12 17:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("538","1","281","7736","8696","0","3","2019-03-12 17:50:02");
INSERT INTO tbl_patient_visit_logs VALUES("539","1","281","7736","8696","3","3","2019-03-12 18:00:41");
INSERT INTO tbl_patient_visit_logs VALUES("540","1","282","7737","8697","0","3","2019-03-12 18:45:00");
INSERT INTO tbl_patient_visit_logs VALUES("541","1","283","6875","7747","0","3","2019-03-12 19:17:21");
INSERT INTO tbl_patient_visit_logs VALUES("542","1","282","7737","8697","3","3","2019-03-12 19:17:52");
INSERT INTO tbl_patient_visit_logs VALUES("543","1","284","6875","7747","0","3","2019-03-12 19:23:10");
INSERT INTO tbl_patient_visit_logs VALUES("544","1","284","6875","7747","3","3","2019-03-12 19:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("545","1","285","7738","8698","0","3","2019-03-12 19:43:45");
INSERT INTO tbl_patient_visit_logs VALUES("546","1","286","7650","8610","0","3","2019-03-13 11:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("547","1","287","7649","8609","0","3","2019-03-13 11:26:08");
INSERT INTO tbl_patient_visit_logs VALUES("548","1","288","6368","7240","0","3","2019-03-13 11:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("549","1","289","396","396","0","3","2019-03-13 11:27:59");
INSERT INTO tbl_patient_visit_logs VALUES("550","1","290","7699","8659","0","3","2019-03-13 14:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("551","1","291","7380","8342","1","3","2019-03-13 14:42:58");
INSERT INTO tbl_patient_visit_logs VALUES("552","1","291","7380","8342","3","3","2019-03-13 14:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("553","1","292","7715","8675","0","3","2019-03-13 14:43:34");
INSERT INTO tbl_patient_visit_logs VALUES("554","1","293","7356","8318","0","3","2019-03-13 14:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("555","1","294","7479","8441","0","3","2019-03-13 14:45:53");
INSERT INTO tbl_patient_visit_logs VALUES("556","1","290","7699","8659","3","3","2019-03-13 14:51:47");
INSERT INTO tbl_patient_visit_logs VALUES("557","1","295","7744","8704","0","3","2019-03-13 16:32:29");
INSERT INTO tbl_patient_visit_logs VALUES("558","1","293","7356","8318","1","3","2019-03-13 17:15:52");
INSERT INTO tbl_patient_visit_logs VALUES("559","1","292","7715","8675","3","3","2019-03-13 17:15:55");
INSERT INTO tbl_patient_visit_logs VALUES("560","1","295","7744","8704","3","3","2019-03-13 17:15:58");
INSERT INTO tbl_patient_visit_logs VALUES("561","1","294","7479","8441","1","3","2019-03-13 17:17:57");
INSERT INTO tbl_patient_visit_logs VALUES("562","1","296","7617","8577","0","3","2019-03-14 11:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("563","1","297","7522","8484","0","3","2019-03-14 11:07:48");
INSERT INTO tbl_patient_visit_logs VALUES("564","1","297","7522","8484","3","3","2019-03-14 11:07:55");
INSERT INTO tbl_patient_visit_logs VALUES("565","1","296","7617","8577","3","3","2019-03-14 12:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("566","1","298","5296","5296","0","3","2019-03-14 12:05:32");
INSERT INTO tbl_patient_visit_logs VALUES("567","1","299","7723","8683","0","3","2019-03-14 12:54:17");
INSERT INTO tbl_patient_visit_logs VALUES("568","1","300","7745","8705","0","3","2019-03-14 13:17:19");
INSERT INTO tbl_patient_visit_logs VALUES("569","1","300","7745","8705","1","3","2019-03-14 13:17:41");
INSERT INTO tbl_patient_visit_logs VALUES("570","1","299","7723","8683","3","3","2019-03-14 15:33:30");
INSERT INTO tbl_patient_visit_logs VALUES("571","1","301","1213","1213","0","3","2019-03-14 15:34:37");
INSERT INTO tbl_patient_visit_logs VALUES("572","1","301","1213","1213","3","3","2019-03-14 15:49:00");
INSERT INTO tbl_patient_visit_logs VALUES("573","1","300","7745","8705","3","3","2019-03-14 19:01:25");
INSERT INTO tbl_patient_visit_logs VALUES("574","1","298","5296","5296","3","3","2019-03-14 19:15:14");
INSERT INTO tbl_patient_visit_logs VALUES("575","1","302","5138","5138","0","3","2019-03-15 11:07:13");
INSERT INTO tbl_patient_visit_logs VALUES("576","1","303","7209","8171","0","3","2019-03-15 11:13:29");
INSERT INTO tbl_patient_visit_logs VALUES("577","1","304","7209","8171","0","3","2019-03-15 11:45:14");
INSERT INTO tbl_patient_visit_logs VALUES("578","1","305","6822","7694","0","3","2019-03-15 13:46:39");
INSERT INTO tbl_patient_visit_logs VALUES("579","1","306","7405","8367","0","3","2019-03-15 16:15:35");
INSERT INTO tbl_patient_visit_logs VALUES("580","1","302","5138","5138","3","3","2019-03-15 16:15:51");
INSERT INTO tbl_patient_visit_logs VALUES("581","1","305","6822","7694","3","3","2019-03-15 16:15:53");
INSERT INTO tbl_patient_visit_logs VALUES("582","1","304","7209","8171","3","3","2019-03-15 16:15:56");
INSERT INTO tbl_patient_visit_logs VALUES("583","1","307","7209","8171","0","3","2019-03-15 17:16:37");
INSERT INTO tbl_patient_visit_logs VALUES("584","1","308","7405","8367","0","3","2019-03-15 18:26:52");
INSERT INTO tbl_patient_visit_logs VALUES("585","1","307","7209","8171","3","3","2019-03-15 18:26:57");
INSERT INTO tbl_patient_visit_logs VALUES("586","1","308","7405","8367","1","3","2019-03-15 18:27:00");
INSERT INTO tbl_patient_visit_logs VALUES("587","1","308","7405","8367","3","3","2019-03-15 19:12:50");
INSERT INTO tbl_patient_visit_logs VALUES("588","1","306","7405","8367","3","3","2019-03-15 19:12:57");
INSERT INTO tbl_patient_visit_logs VALUES("589","1","309","5574","5574","0","3","2019-03-16 11:18:54");
INSERT INTO tbl_patient_visit_logs VALUES("590","1","310","2041","2041","0","3","2019-03-16 11:19:33");
INSERT INTO tbl_patient_visit_logs VALUES("591","1","311","5574","5574","0","3","2019-03-16 11:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("592","1","312","7746","8706","0","3","2019-03-16 12:57:23");
INSERT INTO tbl_patient_visit_logs VALUES("593","1","312","7746","8706","3","3","2019-03-16 13:30:05");
INSERT INTO tbl_patient_visit_logs VALUES("594","1","313","7666","8626","0","3","2019-03-16 13:56:25");
INSERT INTO tbl_patient_visit_logs VALUES("595","1","310","2041","2041","4","3","2019-03-16 13:56:34");
INSERT INTO tbl_patient_visit_logs VALUES("596","1","314","7708","8668","0","3","2019-03-16 14:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("597","","313","7666","8626","3","","2019-03-16 15:51:14");
INSERT INTO tbl_patient_visit_logs VALUES("598","","314","7708","8668","3","","2019-03-16 15:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("599","1","311","5574","5574","1","3","2019-03-16 15:51:54");
INSERT INTO tbl_patient_visit_logs VALUES("600","1","315","6166","7038","0","3","2019-03-16 15:56:27");
INSERT INTO tbl_patient_visit_logs VALUES("601","1","315","6166","7038","1","3","2019-03-16 15:56:30");
INSERT INTO tbl_patient_visit_logs VALUES("602","1","316","7747","8707","0","3","2019-03-16 16:26:15");
INSERT INTO tbl_patient_visit_logs VALUES("603","1","316","7747","8707","1","3","2019-03-16 16:28:05");
INSERT INTO tbl_patient_visit_logs VALUES("604","","316","7747","8707","3","","2019-03-16 17:45:05");
INSERT INTO tbl_patient_visit_logs VALUES("605","1","317","7748","8708","0","3","2019-03-16 17:54:05");
INSERT INTO tbl_patient_visit_logs VALUES("606","1","317","7748","8708","1","3","2019-03-16 18:08:22");
INSERT INTO tbl_patient_visit_logs VALUES("607","1","318","7749","8709","0","4","2019-03-17 11:51:09");
INSERT INTO tbl_patient_visit_logs VALUES("608","1","318","7749","8709","3","4","2019-03-17 11:51:36");
INSERT INTO tbl_patient_visit_logs VALUES("609","1","319","3008","3008","0","4","2019-03-17 13:20:35");
INSERT INTO tbl_patient_visit_logs VALUES("610","1","320","4024","4024","0","4","2019-03-17 14:10:21");
INSERT INTO tbl_patient_visit_logs VALUES("611","1","319","3008","3008","3","4","2019-03-17 17:09:52");
INSERT INTO tbl_patient_visit_logs VALUES("612","1","320","4024","4024","3","4","2019-03-17 17:09:56");
INSERT INTO tbl_patient_visit_logs VALUES("613","1","321","7750","8710","0","4","2019-03-19 10:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("614","1","322","7601","8563","0","4","2019-03-19 11:49:44");
INSERT INTO tbl_patient_visit_logs VALUES("615","1","322","7601","8563","1","4","2019-03-19 11:49:48");
INSERT INTO tbl_patient_visit_logs VALUES("616","1","323","2041","2041","0","4","2019-03-19 12:05:09");
INSERT INTO tbl_patient_visit_logs VALUES("617","1","321","7750","8710","3","4","2019-03-19 12:05:13");
INSERT INTO tbl_patient_visit_logs VALUES("618","1","323","2041","2041","1","4","2019-03-19 12:05:22");
INSERT INTO tbl_patient_visit_logs VALUES("619","1","323","2041","2041","3","4","2019-03-19 12:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("620","1","324","7751","8711","0","4","2019-03-19 13:08:01");
INSERT INTO tbl_patient_visit_logs VALUES("621","1","322","7601","8563","3","4","2019-03-19 13:08:42");
INSERT INTO tbl_patient_visit_logs VALUES("622","1","324","7751","8711","1","4","2019-03-19 13:08:43");
INSERT INTO tbl_patient_visit_logs VALUES("623","1","325","7752","8712","0","4","2019-03-19 13:59:22");
INSERT INTO tbl_patient_visit_logs VALUES("624","1","325","7752","8712","1","4","2019-03-19 13:59:49");
INSERT INTO tbl_patient_visit_logs VALUES("625","","325","7752","8712","3","","2019-03-19 18:28:37");
INSERT INTO tbl_patient_visit_logs VALUES("626","1","324","7751","8711","3","4","2019-03-19 18:29:08");
INSERT INTO tbl_patient_visit_logs VALUES("627","1","326","7753","8713","0","4","2019-03-19 18:54:57");
INSERT INTO tbl_patient_visit_logs VALUES("628","1","327","7687","8647","0","4","2019-03-20 13:24:16");
INSERT INTO tbl_patient_visit_logs VALUES("629","1","328","7714","8674","0","4","2019-03-20 13:25:14");
INSERT INTO tbl_patient_visit_logs VALUES("630","1","329","7754","8714","0","4","2019-03-20 13:56:36");
INSERT INTO tbl_patient_visit_logs VALUES("631","1","329","7754","8714","1","4","2019-03-20 13:59:28");
INSERT INTO tbl_patient_visit_logs VALUES("632","1","328","7714","8674","1","4","2019-03-20 14:05:47");
INSERT INTO tbl_patient_visit_logs VALUES("633","1","328","7714","8674","3","4","2019-03-20 14:24:57");
INSERT INTO tbl_patient_visit_logs VALUES("634","1","329","7754","8714","3","4","2019-03-20 14:25:00");
INSERT INTO tbl_patient_visit_logs VALUES("635","1","327","7687","8647","3","4","2019-03-20 14:25:05");
INSERT INTO tbl_patient_visit_logs VALUES("636","1","330","6665","7537","0","4","2019-03-20 16:25:38");
INSERT INTO tbl_patient_visit_logs VALUES("637","1","331","7304","8266","0","4","2019-03-20 16:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("638","1","332","6339","7211","0","4","2019-03-20 16:26:42");
INSERT INTO tbl_patient_visit_logs VALUES("639","1","333","7755","8715","0","4","2019-03-20 17:16:06");
INSERT INTO tbl_patient_visit_logs VALUES("640","1","333","7755","8715","3","4","2019-03-20 18:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("641","1","334","396","396","0","4","2019-03-20 18:09:08");
INSERT INTO tbl_patient_visit_logs VALUES("642","1","334","396","396","1","4","2019-03-20 18:09:13");
INSERT INTO tbl_patient_visit_logs VALUES("643","1","335","7756","8716","0","4","2019-03-20 18:28:36");
INSERT INTO tbl_patient_visit_logs VALUES("644","1","336","1185","1185","0","4","2019-03-22 12:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("645","1","337","7757","8717","0","4","2019-03-22 12:48:18");
INSERT INTO tbl_patient_visit_logs VALUES("646","1","337","7757","8717","1","4","2019-03-22 13:08:34");
INSERT INTO tbl_patient_visit_logs VALUES("647","1","336","1185","1185","3","4","2019-03-22 13:08:45");
INSERT INTO tbl_patient_visit_logs VALUES("648","1","338","6932","7804","0","4","2019-03-22 13:09:11");
INSERT INTO tbl_patient_visit_logs VALUES("649","1","339","7738","8698","0","4","2019-03-22 13:09:35");
INSERT INTO tbl_patient_visit_logs VALUES("650","1","340","7758","8718","0","4","2019-03-22 13:24:08");
INSERT INTO tbl_patient_visit_logs VALUES("651","1","340","7758","8718","1","4","2019-03-22 13:24:17");
INSERT INTO tbl_patient_visit_logs VALUES("652","1","341","7578","8540","0","4","2019-03-22 13:43:16");
INSERT INTO tbl_patient_visit_logs VALUES("653","1","341","7578","8540","1","4","2019-03-22 13:43:22");
INSERT INTO tbl_patient_visit_logs VALUES("654","","340","7758","8718","3","","2019-03-22 15:12:41");
INSERT INTO tbl_patient_visit_logs VALUES("655","","341","7578","8540","3","","2019-03-22 15:12:43");
INSERT INTO tbl_patient_visit_logs VALUES("656","","338","6932","7804","3","","2019-03-22 15:12:45");
INSERT INTO tbl_patient_visit_logs VALUES("657","1","342","7756","8716","0","4","2019-03-22 15:13:55");
INSERT INTO tbl_patient_visit_logs VALUES("658","1","342","7756","8716","3","4","2019-03-22 15:13:59");
INSERT INTO tbl_patient_visit_logs VALUES("659","1","337","7757","8717","3","4","2019-03-22 15:24:09");
INSERT INTO tbl_patient_visit_logs VALUES("660","1","343","5358","5358","0","4","2019-03-22 15:28:13");
INSERT INTO tbl_patient_visit_logs VALUES("661","1","344","7759","8719","0","4","2019-03-22 16:10:26");
INSERT INTO tbl_patient_visit_logs VALUES("662","1","344","7759","8719","1","4","2019-03-22 16:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("663","1","344","7759","8719","3","4","2019-03-22 17:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("664","1","345","4152","4152","0","4","2019-03-22 17:35:31");
INSERT INTO tbl_patient_visit_logs VALUES("665","1","339","7738","8698","3","4","2019-03-22 17:35:37");
INSERT INTO tbl_patient_visit_logs VALUES("666","1","343","5358","5358","1","4","2019-03-22 17:35:38");
INSERT INTO tbl_patient_visit_logs VALUES("667","1","345","4152","4152","1","4","2019-03-22 17:36:38");
INSERT INTO tbl_patient_visit_logs VALUES("668","1","343","5358","5358","3","4","2019-03-22 18:10:31");
INSERT INTO tbl_patient_visit_logs VALUES("669","1","345","4152","4152","3","4","2019-03-22 18:10:34");
INSERT INTO tbl_patient_visit_logs VALUES("670","1","346","7760","8720","0","4","2019-03-22 18:55:36");
INSERT INTO tbl_patient_visit_logs VALUES("671","1","346","7760","8720","1","4","2019-03-22 18:56:09");
INSERT INTO tbl_patient_visit_logs VALUES("672","1","347","7761","8721","0","4","2019-03-22 19:07:30");
INSERT INTO tbl_patient_visit_logs VALUES("673","1","347","7761","8721","1","4","2019-03-22 19:07:38");
INSERT INTO tbl_patient_visit_logs VALUES("674","1","346","7760","8720","3","4","2019-03-22 19:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("675","1","348","7762","8722","0","4","2019-03-22 19:59:24");
INSERT INTO tbl_patient_visit_logs VALUES("676","1","349","7365","8327","0","4","2019-03-23 12:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("677","1","350","2449","2449","0","4","2019-03-23 12:14:45");
INSERT INTO tbl_patient_visit_logs VALUES("678","1","351","7314","8276","0","4","2019-03-23 12:15:15");
INSERT INTO tbl_patient_visit_logs VALUES("679","1","352","4071","4071","0","4","2019-03-23 12:16:03");
INSERT INTO tbl_patient_visit_logs VALUES("680","1","353","6792","7664","0","4","2019-03-23 12:17:03");
INSERT INTO tbl_patient_visit_logs VALUES("681","1","349","7365","8327","3","4","2019-03-23 13:13:06");
INSERT INTO tbl_patient_visit_logs VALUES("682","1","354","7369","8331","0","4","2019-03-23 13:14:08");
INSERT INTO tbl_patient_visit_logs VALUES("683","","350","2449","2449","3","","2019-03-23 17:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("684","1","352","4071","4071","3","4","2019-03-23 17:48:17");
INSERT INTO tbl_patient_visit_logs VALUES("685","1","355","6500","7372","0","4","2019-03-23 17:48:49");
INSERT INTO tbl_patient_visit_logs VALUES("686","1","355","6500","7372","3","4","2019-03-23 17:48:53");
INSERT INTO tbl_patient_visit_logs VALUES("687","1","353","6792","7664","3","4","2019-03-23 19:29:27");
INSERT INTO tbl_patient_visit_logs VALUES("688","1","356","7763","8723","0","4","2019-03-23 19:30:16");
INSERT INTO tbl_patient_visit_logs VALUES("689","1","356","7763","8723","3","4","2019-03-23 19:30:20");
INSERT INTO tbl_patient_visit_logs VALUES("690","1","357","7764","8724","0","4","2019-03-23 19:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("691","1","357","7764","8724","3","4","2019-03-23 19:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("692","1","358","7765","8725","0","4","2019-03-23 19:48:01");
INSERT INTO tbl_patient_visit_logs VALUES("693","1","351","7314","8276","3","4","2019-03-23 19:48:05");
INSERT INTO tbl_patient_visit_logs VALUES("694","1","354","7369","8331","4","4","2019-03-23 19:48:08");
INSERT INTO tbl_patient_visit_logs VALUES("695","1","358","7765","8725","3","4","2019-03-23 20:00:14");
INSERT INTO tbl_patient_visit_logs VALUES("696","1","359","4152","4152","0","4","2019-03-24 11:41:20");
INSERT INTO tbl_patient_visit_logs VALUES("697","1","360","7369","8331","0","4","2019-03-24 11:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("698","1","361","7719","8679","0","4","2019-03-24 11:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("699","1","360","7369","8331","1","4","2019-03-24 11:42:40");
INSERT INTO tbl_patient_visit_logs VALUES("700","1","359","4152","4152","1","4","2019-03-24 11:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("701","1","361","7719","8679","3","4","2019-03-24 12:59:46");
INSERT INTO tbl_patient_visit_logs VALUES("702","1","359","4152","4152","3","4","2019-03-24 12:59:48");
INSERT INTO tbl_patient_visit_logs VALUES("703","1","360","7369","8331","3","4","2019-03-24 12:59:50");
INSERT INTO tbl_patient_visit_logs VALUES("704","1","362","5123","5123","0","4","2019-03-24 16:39:39");
INSERT INTO tbl_patient_visit_logs VALUES("705","1","362","5123","5123","1","4","2019-03-24 16:42:05");
INSERT INTO tbl_patient_visit_logs VALUES("706","1","363","6289","7161","0","4","2019-03-24 18:25:46");
INSERT INTO tbl_patient_visit_logs VALUES("707","1","364","2164","2164","0","4","2019-03-24 18:26:06");
INSERT INTO tbl_patient_visit_logs VALUES("708","1","363","6289","7161","1","4","2019-03-24 18:26:09");
INSERT INTO tbl_patient_visit_logs VALUES("709","1","364","2164","2164","1","4","2019-03-24 18:26:10");
INSERT INTO tbl_patient_visit_logs VALUES("710","1","362","5123","5123","3","4","2019-03-24 18:26:12");
INSERT INTO tbl_patient_visit_logs VALUES("711","1","365","7766","8726","0","4","2019-03-26 11:17:52");
INSERT INTO tbl_patient_visit_logs VALUES("712","1","365","7766","8726","1","4","2019-03-26 11:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("713","1","365","7766","8726","3","4","2019-03-26 11:33:26");
INSERT INTO tbl_patient_visit_logs VALUES("714","1","366","7767","8727","0","4","2019-03-26 12:59:48");
INSERT INTO tbl_patient_visit_logs VALUES("715","1","367","7768","8728","0","4","2019-03-26 13:00:41");
INSERT INTO tbl_patient_visit_logs VALUES("716","1","366","7767","8727","1","4","2019-03-26 13:02:02");
INSERT INTO tbl_patient_visit_logs VALUES("717","1","367","7768","8728","1","4","2019-03-26 13:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("718","1","368","3008","3008","0","4","2019-03-26 14:17:42");
INSERT INTO tbl_patient_visit_logs VALUES("719","1","369","7510","8472","0","4","2019-03-26 14:18:19");
INSERT INTO tbl_patient_visit_logs VALUES("720","1","369","7510","8472","3","4","2019-03-26 14:18:24");
INSERT INTO tbl_patient_visit_logs VALUES("721","1","367","7768","8728","3","4","2019-03-26 14:18:26");
INSERT INTO tbl_patient_visit_logs VALUES("722","1","366","7767","8727","3","4","2019-03-26 14:18:27");
INSERT INTO tbl_patient_visit_logs VALUES("723","1","368","3008","3008","1","4","2019-03-26 14:18:28");
INSERT INTO tbl_patient_visit_logs VALUES("724","","368","3008","3008","3","","2019-03-26 15:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("725","1","370","5414","5414","0","4","2019-03-26 16:18:42");
INSERT INTO tbl_patient_visit_logs VALUES("726","1","371","5289","5289","0","4","2019-03-26 16:19:05");
INSERT INTO tbl_patient_visit_logs VALUES("727","1","370","5414","5414","1","4","2019-03-26 16:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("728","1","371","5289","5289","1","4","2019-03-26 16:19:20");
INSERT INTO tbl_patient_visit_logs VALUES("729","1","371","5289","5289","3","4","2019-03-26 17:09:36");
INSERT INTO tbl_patient_visit_logs VALUES("730","1","372","7769","8729","0","4","2019-03-27 10:51:00");
INSERT INTO tbl_patient_visit_logs VALUES("731","1","372","7769","8729","1","4","2019-03-27 11:15:20");
INSERT INTO tbl_patient_visit_logs VALUES("732","1","373","7411","8373","0","4","2019-03-27 12:21:43");
INSERT INTO tbl_patient_visit_logs VALUES("733","1","374","5138","5138","0","4","2019-03-27 12:22:10");
INSERT INTO tbl_patient_visit_logs VALUES("734","1","375","3386","3386","0","4","2019-03-27 12:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("735","1","373","7411","8373","1","4","2019-03-27 12:22:43");
INSERT INTO tbl_patient_visit_logs VALUES("736","1","376","7411","8373","0","4","2019-03-27 12:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("737","1","376","7411","8373","1","4","2019-03-27 12:42:32");
INSERT INTO tbl_patient_visit_logs VALUES("738","","376","7411","8373","3","","2019-03-27 14:35:01");
INSERT INTO tbl_patient_visit_logs VALUES("739","1","372","7769","8729","3","4","2019-03-27 14:35:26");
INSERT INTO tbl_patient_visit_logs VALUES("740","1","373","7411","8373","3","4","2019-03-27 14:35:28");
INSERT INTO tbl_patient_visit_logs VALUES("741","1","375","3386","3386","3","4","2019-03-27 14:35:30");
INSERT INTO tbl_patient_visit_logs VALUES("742","1","377","7280","8242","0","4","2019-03-27 15:06:08");
INSERT INTO tbl_patient_visit_logs VALUES("743","1","378","7280","8242","0","4","2019-03-27 15:51:04");
INSERT INTO tbl_patient_visit_logs VALUES("744","1","379","7437","8399","0","4","2019-03-27 16:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("745","1","377","7280","8242","3","4","2019-03-27 16:53:23");
INSERT INTO tbl_patient_visit_logs VALUES("746","1","380","5138","5138","0","4","2019-03-27 16:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("747","1","381","7686","8646","0","4","2019-03-27 16:56:26");
INSERT INTO tbl_patient_visit_logs VALUES("748","1","382","6822","7694","0","4","2019-03-27 17:11:41");
INSERT INTO tbl_patient_visit_logs VALUES("749","1","379","7437","8399","1","4","2019-03-27 17:11:45");
INSERT INTO tbl_patient_visit_logs VALUES("750","1","380","5138","5138","1","4","2019-03-27 17:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("751","1","382","6822","7694","1","4","2019-03-27 17:11:50");
INSERT INTO tbl_patient_visit_logs VALUES("752","1","383","7715","8675","0","4","2019-03-27 17:53:02");
INSERT INTO tbl_patient_visit_logs VALUES("753","1","383","7715","8675","3","4","2019-03-27 17:53:08");
INSERT INTO tbl_patient_visit_logs VALUES("754","1","384","7737","8697","0","4","2019-03-27 17:53:41");
INSERT INTO tbl_patient_visit_logs VALUES("755","1","384","7737","8697","3","4","2019-03-27 18:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("756","1","385","1185","1185","0","3","2019-03-28 10:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("757","1","385","1185","1185","1","3","2019-03-28 10:45:13");
INSERT INTO tbl_patient_visit_logs VALUES("758","1","386","7770","8730","0","3","2019-03-28 10:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("759","1","387","5407","5407","0","3","2019-03-28 11:28:45");
INSERT INTO tbl_patient_visit_logs VALUES("760","1","388","4403","4403","0","3","2019-03-28 11:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("761","1","389","5543","5543","0","3","2019-03-28 11:29:51");
INSERT INTO tbl_patient_visit_logs VALUES("762","1","390","7771","8731","0","4","2019-03-28 13:24:06");
INSERT INTO tbl_patient_visit_logs VALUES("763","1","391","7772","8732","0","4","2019-03-28 13:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("764","1","392","7773","8733","0","4","2019-03-28 13:26:47");
INSERT INTO tbl_patient_visit_logs VALUES("765","1","393","7774","8734","0","4","2019-03-28 13:28:28");
INSERT INTO tbl_patient_visit_logs VALUES("766","1","394","7775","8735","0","4","2019-03-28 13:29:28");
INSERT INTO tbl_patient_visit_logs VALUES("767","1","395","7776","8736","0","4","2019-03-28 13:34:26");
INSERT INTO tbl_patient_visit_logs VALUES("768","1","396","7777","8737","0","4","2019-03-28 13:37:18");
INSERT INTO tbl_patient_visit_logs VALUES("769","1","397","7778","8738","0","4","2019-03-28 13:39:16");
INSERT INTO tbl_patient_visit_logs VALUES("770","1","398","7779","8739","0","4","2019-03-28 13:41:55");
INSERT INTO tbl_patient_visit_logs VALUES("771","1","390","7771","8731","3","4","2019-03-28 13:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("772","1","385","1185","1185","3","4","2019-03-28 13:43:03");
INSERT INTO tbl_patient_visit_logs VALUES("773","1","391","7772","8732","3","4","2019-03-28 13:43:05");
INSERT INTO tbl_patient_visit_logs VALUES("774","1","392","7773","8733","3","4","2019-03-28 13:43:06");
INSERT INTO tbl_patient_visit_logs VALUES("775","1","393","7774","8734","3","4","2019-03-28 13:43:08");
INSERT INTO tbl_patient_visit_logs VALUES("776","1","394","7775","8735","3","4","2019-03-28 13:43:28");
INSERT INTO tbl_patient_visit_logs VALUES("777","1","395","7776","8736","3","4","2019-03-28 13:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("778","1","396","7777","8737","3","4","2019-03-28 13:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("779","1","398","7779","8739","3","4","2019-03-28 13:43:45");
INSERT INTO tbl_patient_visit_logs VALUES("780","1","399","7780","8740","0","4","2019-03-28 13:48:23");
INSERT INTO tbl_patient_visit_logs VALUES("781","1","400","7781","8741","0","4","2019-03-28 13:50:00");
INSERT INTO tbl_patient_visit_logs VALUES("782","1","401","7782","8742","0","4","2019-03-28 13:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("783","1","397","7778","8738","3","4","2019-03-28 13:53:00");
INSERT INTO tbl_patient_visit_logs VALUES("784","1","399","7780","8740","3","4","2019-03-28 13:53:03");
INSERT INTO tbl_patient_visit_logs VALUES("785","1","400","7781","8741","3","4","2019-03-28 13:53:05");
INSERT INTO tbl_patient_visit_logs VALUES("786","1","401","7782","8742","3","4","2019-03-28 13:53:07");
INSERT INTO tbl_patient_visit_logs VALUES("787","1","402","7783","8743","0","4","2019-03-28 13:54:23");
INSERT INTO tbl_patient_visit_logs VALUES("788","1","402","7783","8743","3","4","2019-03-28 13:54:45");
INSERT INTO tbl_patient_visit_logs VALUES("789","1","403","7784","8744","0","4","2019-03-28 13:55:51");
INSERT INTO tbl_patient_visit_logs VALUES("790","1","403","7784","8744","3","4","2019-03-28 13:56:06");
INSERT INTO tbl_patient_visit_logs VALUES("791","1","404","7785","8745","0","4","2019-03-28 13:57:18");
INSERT INTO tbl_patient_visit_logs VALUES("792","1","404","7785","8745","3","4","2019-03-28 13:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("793","1","405","7786","8746","0","3","2019-03-28 14:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("794","1","405","7786","8746","3","3","2019-03-28 14:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("795","1","406","7787","8747","0","3","2019-03-28 14:02:48");
INSERT INTO tbl_patient_visit_logs VALUES("796","1","406","7787","8747","3","3","2019-03-28 14:03:05");
INSERT INTO tbl_patient_visit_logs VALUES("797","1","407","7788","8748","0","3","2019-03-28 14:05:58");
INSERT INTO tbl_patient_visit_logs VALUES("798","1","407","7788","8748","3","3","2019-03-28 14:06:16");
INSERT INTO tbl_patient_visit_logs VALUES("799","1","408","7789","8749","0","3","2019-03-28 14:07:06");
INSERT INTO tbl_patient_visit_logs VALUES("800","1","408","7789","8749","3","3","2019-03-28 14:07:21");
INSERT INTO tbl_patient_visit_logs VALUES("801","1","409","7790","8750","0","3","2019-03-28 14:08:15");
INSERT INTO tbl_patient_visit_logs VALUES("802","1","409","7790","8750","3","3","2019-03-28 14:08:30");
INSERT INTO tbl_patient_visit_logs VALUES("803","1","388","4403","4403","3","3","2019-03-28 14:43:05");
INSERT INTO tbl_patient_visit_logs VALUES("804","1","389","5543","5543","3","3","2019-03-28 14:43:21");
INSERT INTO tbl_patient_visit_logs VALUES("805","1","387","5407","5407","3","3","2019-03-28 14:43:22");
INSERT INTO tbl_patient_visit_logs VALUES("806","1","410","6433","7305","0","3","2019-03-28 15:35:41");
INSERT INTO tbl_patient_visit_logs VALUES("807","1","411","7791","8751","0","3","2019-03-28 17:22:54");
INSERT INTO tbl_patient_visit_logs VALUES("808","1","411","7791","8751","3","3","2019-03-28 17:23:18");
INSERT INTO tbl_patient_visit_logs VALUES("809","1","410","6433","7305","3","3","2019-03-28 17:23:21");
INSERT INTO tbl_patient_visit_logs VALUES("810","1","412","7792","8752","0","3","2019-03-28 19:19:36");
INSERT INTO tbl_patient_visit_logs VALUES("811","1","412","7792","8752","3","3","2019-03-28 19:56:43");
INSERT INTO tbl_patient_visit_logs VALUES("812","1","413","7544","8506","0","3","2019-03-29 11:37:24");
INSERT INTO tbl_patient_visit_logs VALUES("813","1","414","6875","7747","0","3","2019-03-29 12:29:57");
INSERT INTO tbl_patient_visit_logs VALUES("814","1","415","7793","8753","0","3","2019-03-29 13:14:37");
INSERT INTO tbl_patient_visit_logs VALUES("815","1","415","7793","8753","1","3","2019-03-29 13:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("816","1","413","7544","8506","3","3","2019-03-29 13:26:47");
INSERT INTO tbl_patient_visit_logs VALUES("817","1","415","7793","8753","3","3","2019-03-29 13:32:28");
INSERT INTO tbl_patient_visit_logs VALUES("818","1","416","2100","2100","0","3","2019-03-29 17:02:47");
INSERT INTO tbl_patient_visit_logs VALUES("819","1","416","2100","2100","1","3","2019-03-29 17:02:54");
INSERT INTO tbl_patient_visit_logs VALUES("820","","416","2100","2100","3","","2019-03-29 18:13:03");
INSERT INTO tbl_patient_visit_logs VALUES("821","1","414","6875","7747","1","3","2019-03-29 18:13:22");
INSERT INTO tbl_patient_visit_logs VALUES("822","1","417","7667","8627","0","3","2019-03-30 10:33:02");
INSERT INTO tbl_patient_visit_logs VALUES("823","1","418","7794","8754","0","3","2019-03-30 10:46:37");
INSERT INTO tbl_patient_visit_logs VALUES("824","1","417","7667","8627","3","3","2019-03-30 10:48:55");
INSERT INTO tbl_patient_visit_logs VALUES("825","1","418","7794","8754","3","3","2019-03-30 11:48:41");
INSERT INTO tbl_patient_visit_logs VALUES("826","1","419","7715","8675","1","3","2019-03-30 12:18:05");
INSERT INTO tbl_patient_visit_logs VALUES("827","1","419","7715","8675","3","3","2019-03-30 12:23:45");
INSERT INTO tbl_patient_visit_logs VALUES("828","1","420","7550","8512","0","3","2019-03-30 17:54:03");
INSERT INTO tbl_patient_visit_logs VALUES("829","1","420","7550","8512","1","3","2019-03-30 18:24:49");
INSERT INTO tbl_patient_visit_logs VALUES("830","1","421","7176","8138","0","3","2019-03-31 10:57:27");
INSERT INTO tbl_patient_visit_logs VALUES("831","1","422","4904","4904","0","3","2019-03-31 10:57:57");
INSERT INTO tbl_patient_visit_logs VALUES("832","1","421","7176","8138","3","3","2019-03-31 11:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("833","1","423","4904","4904","0","3","2019-03-31 11:44:07");
INSERT INTO tbl_patient_visit_logs VALUES("834","1","424","7194","8156","0","3","2019-03-31 12:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("835","","423","4904","4904","1","","2019-03-31 14:39:48");
INSERT INTO tbl_patient_visit_logs VALUES("836","1","423","4904","4904","3","3","2019-03-31 17:07:39");
INSERT INTO tbl_patient_visit_logs VALUES("837","1","424","7194","8156","3","3","2019-03-31 17:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("838","1","425","7795","8755","0","3","2019-03-31 17:09:42");
INSERT INTO tbl_patient_visit_logs VALUES("839","1","426","2243","2243","0","3","2019-03-31 17:52:40");
INSERT INTO tbl_patient_visit_logs VALUES("840","1","425","7795","8755","3","3","2019-03-31 17:57:17");
INSERT INTO tbl_patient_visit_logs VALUES("841","1","426","2243","2243","3","3","2019-03-31 17:57:36");
INSERT INTO tbl_patient_visit_logs VALUES("842","1","427","1598","1598","0","3","2019-04-02 11:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("843","1","428","7796","8756","0","3","2019-04-02 11:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("844","1","428","7796","8756","1","3","2019-04-02 11:46:53");
INSERT INTO tbl_patient_visit_logs VALUES("845","1","427","1598","1598","1","3","2019-04-02 11:47:28");
INSERT INTO tbl_patient_visit_logs VALUES("846","1","429","5543","5543","0","3","2019-04-02 12:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("847","1","429","5543","5543","1","3","2019-04-02 12:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("848","1","427","1598","1598","3","3","2019-04-02 13:16:52");
INSERT INTO tbl_patient_visit_logs VALUES("849","1","430","7687","8647","0","3","2019-04-02 13:38:04");
INSERT INTO tbl_patient_visit_logs VALUES("850","1","430","7687","8647","1","3","2019-04-02 13:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("851","1","431","3526","3526","0","3","2019-04-02 17:02:58");
INSERT INTO tbl_patient_visit_logs VALUES("852","1","432","3526","3526","0","3","2019-04-02 17:06:41");
INSERT INTO tbl_patient_visit_logs VALUES("853","1","431","3526","3526","1","3","2019-04-02 17:06:48");
INSERT INTO tbl_patient_visit_logs VALUES("854","1","428","7796","8756","3","3","2019-04-02 17:06:51");
INSERT INTO tbl_patient_visit_logs VALUES("855","1","430","7687","8647","3","3","2019-04-02 17:28:53");
INSERT INTO tbl_patient_visit_logs VALUES("856","1","433","7799","8759","0","3","2019-04-02 17:31:00");
INSERT INTO tbl_patient_visit_logs VALUES("857","1","434","7800","8760","0","3","2019-04-02 17:40:11");
INSERT INTO tbl_patient_visit_logs VALUES("858","1","434","7800","8760","3","3","2019-04-02 18:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("859","1","431","3526","3526","3","3","2019-04-02 18:10:46");
INSERT INTO tbl_patient_visit_logs VALUES("860","1","433","7799","8759","3","3","2019-04-02 18:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("861","1","435","7658","8618","0","3","2019-04-02 18:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("862","1","436","7801","8761","0","3","2019-04-02 18:38:14");
INSERT INTO tbl_patient_visit_logs VALUES("863","1","437","7802","8762","0","3","2019-04-02 18:41:01");
INSERT INTO tbl_patient_visit_logs VALUES("864","1","438","3740","3740","1","3","2019-04-03 11:48:29");
INSERT INTO tbl_patient_visit_logs VALUES("865","","438","3740","3740","3","","2019-04-03 14:00:49");
INSERT INTO tbl_patient_visit_logs VALUES("866","1","439","7803","8763","0","3","2019-04-03 14:39:28");
INSERT INTO tbl_patient_visit_logs VALUES("867","1","439","7803","8763","3","3","2019-04-03 15:24:27");
INSERT INTO tbl_patient_visit_logs VALUES("868","1","440","7356","8318","0","3","2019-04-03 16:51:03");
INSERT INTO tbl_patient_visit_logs VALUES("869","1","440","7356","8318","1","3","2019-04-03 16:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("870","1","441","7005","7877","0","3","2019-04-03 17:41:00");
INSERT INTO tbl_patient_visit_logs VALUES("871","1","442","6777","7649","0","3","2019-04-03 18:07:34");
INSERT INTO tbl_patient_visit_logs VALUES("872","1","442","6777","7649","3","3","2019-04-03 18:07:59");
INSERT INTO tbl_patient_visit_logs VALUES("873","1","441","7005","7877","3","3","2019-04-03 18:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("874","1","440","7356","8318","3","3","2019-04-03 18:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("875","1","443","7806","8766","0","3","2019-04-03 19:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("876","1","443","7806","8766","1","3","2019-04-03 19:01:20");
INSERT INTO tbl_patient_visit_logs VALUES("877","1","443","7806","8766","3","3","2019-04-03 19:13:07");
INSERT INTO tbl_patient_visit_logs VALUES("878","1","444","7550","8512","0","3","2019-04-04 10:47:54");
INSERT INTO tbl_patient_visit_logs VALUES("879","1","445","7602","8564","0","3","2019-04-04 10:48:19");
INSERT INTO tbl_patient_visit_logs VALUES("880","1","446","6388","7260","0","3","2019-04-04 10:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("881","1","447","6388","7260","0","3","2019-04-04 10:49:27");
INSERT INTO tbl_patient_visit_logs VALUES("882","1","448","7550","8512","0","3","2019-04-04 12:12:13");
INSERT INTO tbl_patient_visit_logs VALUES("883","1","449","5468","5468","0","3","2019-04-04 12:13:01");
INSERT INTO tbl_patient_visit_logs VALUES("884","1","450","7187","8149","0","3","2019-04-04 12:13:38");
INSERT INTO tbl_patient_visit_logs VALUES("885","1","451","7576","8538","0","3","2019-04-04 12:14:16");
INSERT INTO tbl_patient_visit_logs VALUES("886","1","452","1185","1185","0","3","2019-04-04 13:41:14");
INSERT INTO tbl_patient_visit_logs VALUES("887","1","445","7602","8564","3","3","2019-04-04 13:42:59");
INSERT INTO tbl_patient_visit_logs VALUES("888","1","448","7550","8512","1","3","2019-04-04 13:54:27");
INSERT INTO tbl_patient_visit_logs VALUES("889","1","453","6351","7223","0","3","2019-04-04 14:43:02");
INSERT INTO tbl_patient_visit_logs VALUES("890","","453","6351","7223","3","","2019-04-04 17:03:51");
INSERT INTO tbl_patient_visit_logs VALUES("891","1","454","7737","8697","0","3","2019-04-04 18:09:11");
INSERT INTO tbl_patient_visit_logs VALUES("892","1","452","1185","1185","3","3","2019-04-04 18:22:23");
INSERT INTO tbl_patient_visit_logs VALUES("893","1","449","5468","5468","3","3","2019-04-04 18:22:24");
INSERT INTO tbl_patient_visit_logs VALUES("894","1","455","7750","8710","0","3","2019-04-05 10:38:55");
INSERT INTO tbl_patient_visit_logs VALUES("895","1","456","6758","7630","0","3","2019-04-05 12:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("896","1","457","7725","8685","0","3","2019-04-05 12:05:20");
INSERT INTO tbl_patient_visit_logs VALUES("897","","455","7750","8710","3","","2019-04-05 13:34:31");
INSERT INTO tbl_patient_visit_logs VALUES("898","1","458","7627","8587","0","3","2019-04-05 15:59:04");
INSERT INTO tbl_patient_visit_logs VALUES("899","1","456","6758","7630","4","3","2019-04-05 15:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("900","1","459","7715","8675","0","3","2019-04-05 15:59:46");
INSERT INTO tbl_patient_visit_logs VALUES("901","1","460","7479","8441","0","3","2019-04-05 16:00:14");
INSERT INTO tbl_patient_visit_logs VALUES("902","1","458","7627","8587","1","3","2019-04-05 16:28:50");
INSERT INTO tbl_patient_visit_logs VALUES("903","1","461","7729","8689","0","3","2019-04-05 17:07:08");
INSERT INTO tbl_patient_visit_logs VALUES("904","1","457","7725","8685","3","3","2019-04-05 17:07:20");
INSERT INTO tbl_patient_visit_logs VALUES("905","1","459","7715","8675","3","3","2019-04-05 17:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("906","1","461","7729","8689","3","3","2019-04-05 17:23:52");
INSERT INTO tbl_patient_visit_logs VALUES("907","1","462","5532","5532","0","3","2019-04-05 19:13:12");
INSERT INTO tbl_patient_visit_logs VALUES("908","1","460","7479","8441","3","3","2019-04-05 19:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("909","1","462","5532","5532","3","3","2019-04-05 19:13:20");
INSERT INTO tbl_patient_visit_logs VALUES("910","1","463","7795","8755","0","3","2019-04-06 10:59:29");
INSERT INTO tbl_patient_visit_logs VALUES("911","1","464","7713","8673","0","3","2019-04-06 11:02:45");
INSERT INTO tbl_patient_visit_logs VALUES("912","1","465","6758","7630","0","3","2019-04-06 11:03:54");
INSERT INTO tbl_patient_visit_logs VALUES("913","1","466","6885","7757","0","3","2019-04-06 11:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("914","1","467","7807","8767","1","3","2019-04-06 11:23:35");
INSERT INTO tbl_patient_visit_logs VALUES("915","1","468","7713","8673","0","3","2019-04-06 11:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("916","1","467","7807","8767","3","3","2019-04-06 12:08:34");
INSERT INTO tbl_patient_visit_logs VALUES("917","1","463","7795","8755","1","3","2019-04-06 12:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("918","1","463","7795","8755","3","3","2019-04-06 12:31:10");
INSERT INTO tbl_patient_visit_logs VALUES("919","1","469","6533","7405","1","3","2019-04-06 13:29:00");
INSERT INTO tbl_patient_visit_logs VALUES("920","1","470","7810","8770","0","3","2019-04-06 14:00:33");
INSERT INTO tbl_patient_visit_logs VALUES("921","1","470","7810","8770","1","3","2019-04-06 14:12:50");
INSERT INTO tbl_patient_visit_logs VALUES("922","1","468","7713","8673","1","3","2019-04-06 14:24:26");
INSERT INTO tbl_patient_visit_logs VALUES("923","1","470","7810","8770","3","3","2019-04-06 14:24:30");
INSERT INTO tbl_patient_visit_logs VALUES("924","1","469","6533","7405","3","3","2019-04-06 14:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("925","1","471","6758","7630","0","3","2019-04-06 14:24:58");
INSERT INTO tbl_patient_visit_logs VALUES("926","1","472","7811","8771","0","3","2019-04-06 14:40:53");
INSERT INTO tbl_patient_visit_logs VALUES("927","1","472","7811","8771","1","3","2019-04-06 14:41:04");
INSERT INTO tbl_patient_visit_logs VALUES("928","1","472","7811","8771","3","3","2019-04-06 14:57:46");
INSERT INTO tbl_patient_visit_logs VALUES("929","1","468","7713","8673","3","3","2019-04-06 14:57:49");
INSERT INTO tbl_patient_visit_logs VALUES("930","1","473","6563","7435","0","3","2019-04-06 15:50:36");
INSERT INTO tbl_patient_visit_logs VALUES("931","1","474","6563","7435","1","3","2019-04-06 16:11:48");
INSERT INTO tbl_patient_visit_logs VALUES("932","1","475","7812","8772","0","3","2019-04-06 16:16:47");
INSERT INTO tbl_patient_visit_logs VALUES("933","1","466","6885","7757","1","3","2019-04-06 16:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("934","1","471","6758","7630","1","3","2019-04-06 16:24:24");
INSERT INTO tbl_patient_visit_logs VALUES("935","1","475","7812","8772","3","3","2019-04-06 16:42:09");
INSERT INTO tbl_patient_visit_logs VALUES("936","1","474","6563","7435","3","3","2019-04-06 16:42:12");
INSERT INTO tbl_patient_visit_logs VALUES("937","1","466","6885","7757","3","3","2019-04-06 17:17:02");
INSERT INTO tbl_patient_visit_logs VALUES("938","1","471","6758","7630","3","3","2019-04-06 17:17:05");
INSERT INTO tbl_patient_visit_logs VALUES("939","1","476","7007","7879","1","3","2019-04-06 17:20:05");
INSERT INTO tbl_patient_visit_logs VALUES("940","1","476","7007","7879","3","3","2019-04-06 18:08:30");
INSERT INTO tbl_patient_visit_logs VALUES("941","1","477","7813","8773","1","3","2019-04-06 18:29:21");
INSERT INTO tbl_patient_visit_logs VALUES("942","1","477","7813","8773","3","3","2019-04-06 18:47:30");
INSERT INTO tbl_patient_visit_logs VALUES("943","1","478","7814","8774","0","3","2019-04-07 11:22:09");
INSERT INTO tbl_patient_visit_logs VALUES("944","1","478","7814","8774","1","3","2019-04-07 11:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("945","1","479","7723","8683","0","3","2019-04-07 11:38:15");
INSERT INTO tbl_patient_visit_logs VALUES("946","1","479","7723","8683","1","3","2019-04-07 11:38:43");
INSERT INTO tbl_patient_visit_logs VALUES("947","1","478","7814","8774","3","3","2019-04-07 12:22:27");
INSERT INTO tbl_patient_visit_logs VALUES("948","1","479","7723","8683","3","3","2019-04-07 12:22:28");
INSERT INTO tbl_patient_visit_logs VALUES("949","1","480","7816","8776","1","3","2019-04-07 15:53:19");
INSERT INTO tbl_patient_visit_logs VALUES("950","1","481","2164","2164","1","3","2019-04-07 16:45:03");
INSERT INTO tbl_patient_visit_logs VALUES("951","1","480","7816","8776","3","3","2019-04-07 16:45:09");
INSERT INTO tbl_patient_visit_logs VALUES("952","1","482","7419","8381","0","3","2019-04-07 18:55:59");
INSERT INTO tbl_patient_visit_logs VALUES("953","1","483","7817","8777","0","3","2019-04-07 19:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("954","1","481","2164","2164","3","3","2019-04-07 19:08:44");
INSERT INTO tbl_patient_visit_logs VALUES("955","1","483","7817","8777","3","3","2019-04-07 19:08:48");
INSERT INTO tbl_patient_visit_logs VALUES("956","1","484","7817","8777","0","3","2019-04-07 19:09:25");
INSERT INTO tbl_patient_visit_logs VALUES("957","1","484","7817","8777","1","3","2019-04-07 19:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("958","1","484","7817","8777","3","3","2019-04-07 19:36:46");
INSERT INTO tbl_patient_visit_logs VALUES("959","1","485","7818","8778","0","3","2019-04-09 10:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("960","1","485","7818","8778","3","3","2019-04-09 10:51:51");
INSERT INTO tbl_patient_visit_logs VALUES("961","1","486","7178","8140","0","3","2019-04-09 11:28:47");
INSERT INTO tbl_patient_visit_logs VALUES("962","1","487","7419","8381","0","3","2019-04-09 19:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("963","1","486","7178","8140","3","3","2019-04-09 19:02:40");
INSERT INTO tbl_patient_visit_logs VALUES("964","1","488","7555","8517","0","3","2019-04-10 10:51:49");
INSERT INTO tbl_patient_visit_logs VALUES("965","1","489","7589","8551","0","3","2019-04-10 11:45:09");
INSERT INTO tbl_patient_visit_logs VALUES("966","1","490","6683","7555","0","3","2019-04-10 11:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("967","1","491","7714","8674","1","3","2019-04-10 13:28:12");
INSERT INTO tbl_patient_visit_logs VALUES("968","1","492","7589","8551","0","3","2019-04-10 13:28:43");
INSERT INTO tbl_patient_visit_logs VALUES("969","1","491","7714","8674","3","3","2019-04-10 14:32:34");
INSERT INTO tbl_patient_visit_logs VALUES("970","1","493","7822","8782","1","3","2019-04-10 15:41:59");
INSERT INTO tbl_patient_visit_logs VALUES("971","1","492","7589","8551","1","3","2019-04-10 15:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("972","1","493","7822","8782","3","3","2019-04-10 15:57:38");
INSERT INTO tbl_patient_visit_logs VALUES("973","","492","7589","8551","3","","2019-04-10 17:17:40");
INSERT INTO tbl_patient_visit_logs VALUES("974","","490","6683","7555","1","","2019-04-10 17:17:42");
INSERT INTO tbl_patient_visit_logs VALUES("975","","490","6683","7555","3","","2019-04-10 18:12:58");
INSERT INTO tbl_patient_visit_logs VALUES("976","1","494","7588","8550","0","4","2019-04-12 11:51:39");
INSERT INTO tbl_patient_visit_logs VALUES("977","1","494","7588","8550","1","4","2019-04-12 11:51:46");
INSERT INTO tbl_patient_visit_logs VALUES("978","1","494","7588","8550","3","4","2019-04-12 12:04:38");
INSERT INTO tbl_patient_visit_logs VALUES("979","1","495","7824","8784","0","4","2019-04-12 14:24:31");
INSERT INTO tbl_patient_visit_logs VALUES("980","1","496","7825","8785","0","4","2019-04-12 15:34:19");
INSERT INTO tbl_patient_visit_logs VALUES("981","1","497","7826","8786","0","4","2019-04-12 15:50:16");
INSERT INTO tbl_patient_visit_logs VALUES("982","1","498","7827","8787","0","4","2019-04-12 17:14:55");
INSERT INTO tbl_patient_visit_logs VALUES("983","1","495","7824","8784","3","4","2019-04-12 17:15:47");
INSERT INTO tbl_patient_visit_logs VALUES("984","1","496","7825","8785","3","4","2019-04-12 17:15:49");
INSERT INTO tbl_patient_visit_logs VALUES("985","1","497","7826","8786","3","4","2019-04-12 17:15:51");
INSERT INTO tbl_patient_visit_logs VALUES("986","1","498","7827","8787","3","4","2019-04-12 17:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("987","1","499","7828","8788","0","4","2019-04-12 17:49:14");
INSERT INTO tbl_patient_visit_logs VALUES("988","1","500","6601","7473","0","4","2019-04-12 18:05:17");
INSERT INTO tbl_patient_visit_logs VALUES("989","1","500","6601","7473","1","4","2019-04-12 18:05:25");
INSERT INTO tbl_patient_visit_logs VALUES("990","1","499","7828","8788","1","4","2019-04-12 18:05:28");
INSERT INTO tbl_patient_visit_logs VALUES("991","1","501","7829","8789","0","4","2019-04-12 18:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("992","1","500","6601","7473","3","4","2019-04-12 18:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("993","1","502","7832","8792","0","4","2019-04-13 16:12:16");
INSERT INTO tbl_patient_visit_logs VALUES("994","1","502","7832","8792","3","4","2019-04-13 17:00:05");
INSERT INTO tbl_patient_visit_logs VALUES("995","1","503","7828","8788","0","4","2019-04-13 18:25:31");
INSERT INTO tbl_patient_visit_logs VALUES("996","1","503","7828","8788","3","4","2019-04-13 18:25:34");
INSERT INTO tbl_patient_visit_logs VALUES("997","1","504","4973","4973","0","4","2019-04-14 12:20:51");
INSERT INTO tbl_patient_visit_logs VALUES("998","1","505","7801","8761","0","4","2019-04-14 12:25:41");
INSERT INTO tbl_patient_visit_logs VALUES("999","1","506","7693","8653","0","4","2019-04-14 12:30:37");
INSERT INTO tbl_patient_visit_logs VALUES("1000","1","507","7045","8007","0","4","2019-04-14 14:22:15");
INSERT INTO tbl_patient_visit_logs VALUES("1001","1","506","7693","8653","3","4","2019-04-14 14:26:16");
INSERT INTO tbl_patient_visit_logs VALUES("1002","1","504","4973","4973","3","4","2019-04-14 14:26:17");
INSERT INTO tbl_patient_visit_logs VALUES("1003","1","505","7801","8761","3","4","2019-04-14 19:05:33");
INSERT INTO tbl_patient_visit_logs VALUES("1004","1","508","7704","8664","0","4","2019-04-14 19:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("1005","1","509","7601","8563","0","4","2019-04-16 11:47:53");
INSERT INTO tbl_patient_visit_logs VALUES("1006","1","510","7725","8685","0","4","2019-04-16 11:48:19");
INSERT INTO tbl_patient_visit_logs VALUES("1007","1","511","7508","8470","0","4","2019-04-16 11:50:28");
INSERT INTO tbl_patient_visit_logs VALUES("1008","1","509","7601","8563","3","4","2019-04-16 14:09:43");
INSERT INTO tbl_patient_visit_logs VALUES("1009","1","510","7725","8685","3","4","2019-04-16 14:09:45");
INSERT INTO tbl_patient_visit_logs VALUES("1010","1","512","7380","8342","0","4","2019-04-16 14:10:41");
INSERT INTO tbl_patient_visit_logs VALUES("1011","1","512","7380","8342","3","4","2019-04-16 15:03:14");
INSERT INTO tbl_patient_visit_logs VALUES("1012","1","513","6676","7548","0","4","2019-04-16 17:12:00");
INSERT INTO tbl_patient_visit_logs VALUES("1013","1","513","6676","7548","3","4","2019-04-16 17:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("1014","1","514","396","396","0","4","2019-04-16 19:38:28");
INSERT INTO tbl_patient_visit_logs VALUES("1015","1","515","7827","8787","0","4","2019-04-17 10:15:31");
INSERT INTO tbl_patient_visit_logs VALUES("1016","1","516","6875","7747","0","4","2019-04-17 10:16:03");
INSERT INTO tbl_patient_visit_logs VALUES("1017","1","517","7508","8470","0","4","2019-04-17 10:16:43");
INSERT INTO tbl_patient_visit_logs VALUES("1018","1","518","5517","5517","0","4","2019-04-17 10:17:32");
INSERT INTO tbl_patient_visit_logs VALUES("1019","1","519","7715","8675","0","4","2019-04-17 10:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("1020","1","520","7577","8539","0","4","2019-04-17 10:19:24");
INSERT INTO tbl_patient_visit_logs VALUES("1021","1","521","6355","7227","0","4","2019-04-17 10:20:08");
INSERT INTO tbl_patient_visit_logs VALUES("1022","1","522","5517","5517","0","4","2019-04-17 11:35:52");
INSERT INTO tbl_patient_visit_logs VALUES("1023","1","523","6989","7861","0","4","2019-04-17 11:36:13");
INSERT INTO tbl_patient_visit_logs VALUES("1024","1","523","6989","7861","1","4","2019-04-17 12:55:05");
INSERT INTO tbl_patient_visit_logs VALUES("1025","1","524","5525","5525","0","4","2019-04-17 13:23:47");
INSERT INTO tbl_patient_visit_logs VALUES("1026","1","525","5525","5525","0","4","2019-04-17 13:27:58");
INSERT INTO tbl_patient_visit_logs VALUES("1027","1","526","5517","5517","0","4","2019-04-17 13:28:17");
INSERT INTO tbl_patient_visit_logs VALUES("1028","1","520","7577","8539","3","4","2019-04-17 13:28:45");
INSERT INTO tbl_patient_visit_logs VALUES("1029","1","527","7715","8675","0","4","2019-04-17 16:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("1030","1","525","5525","5525","3","4","2019-04-17 16:15:06");
INSERT INTO tbl_patient_visit_logs VALUES("1031","1","526","5517","5517","3","4","2019-04-17 16:15:09");
INSERT INTO tbl_patient_visit_logs VALUES("1032","1","523","6989","7861","3","4","2019-04-17 16:15:26");
INSERT INTO tbl_patient_visit_logs VALUES("1033","1","516","6875","7747","1","4","2019-04-17 16:52:10");
INSERT INTO tbl_patient_visit_logs VALUES("1034","1","516","6875","7747","3","4","2019-04-17 17:49:58");
INSERT INTO tbl_patient_visit_logs VALUES("1035","1","515","7827","8787","3","4","2019-04-17 17:49:59");
INSERT INTO tbl_patient_visit_logs VALUES("1036","1","517","7508","8470","3","4","2019-04-17 17:50:01");
INSERT INTO tbl_patient_visit_logs VALUES("1037","1","521","6355","7227","1","4","2019-04-17 17:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("1038","1","528","7856","8816","0","4","2019-04-17 17:56:27");
INSERT INTO tbl_patient_visit_logs VALUES("1039","1","528","7856","8816","1","4","2019-04-17 17:56:31");
INSERT INTO tbl_patient_visit_logs VALUES("1040","1","529","7857","8817","0","4","2019-04-17 18:07:01");
INSERT INTO tbl_patient_visit_logs VALUES("1041","1","527","7715","8675","3","4","2019-04-17 18:07:20");
INSERT INTO tbl_patient_visit_logs VALUES("1042","1","521","6355","7227","3","4","2019-04-17 18:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("1043","1","528","7856","8816","3","4","2019-04-17 18:23:12");
INSERT INTO tbl_patient_visit_logs VALUES("1044","1","529","7857","8817","1","4","2019-04-17 18:23:17");
INSERT INTO tbl_patient_visit_logs VALUES("1045","1","529","7857","8817","3","4","2019-04-17 18:24:05");
INSERT INTO tbl_patient_visit_logs VALUES("1046","1","530","5824","5824","0","4","2019-04-17 18:24:25");
INSERT INTO tbl_patient_visit_logs VALUES("1047","1","530","5824","5824","1","4","2019-04-17 18:24:28");
INSERT INTO tbl_patient_visit_logs VALUES("1048","1","531","1462","1462","0","4","2019-04-18 12:17:11");
INSERT INTO tbl_patient_visit_logs VALUES("1049","1","531","1462","1462","3","4","2019-04-18 13:50:55");
INSERT INTO tbl_patient_visit_logs VALUES("1050","1","532","5289","5289","0","4","2019-04-18 14:48:36");
INSERT INTO tbl_patient_visit_logs VALUES("1051","1","533","6388","7260","0","4","2019-04-18 14:50:49");
INSERT INTO tbl_patient_visit_logs VALUES("1052","1","534","5289","5289","0","4","2019-04-18 15:03:35");
INSERT INTO tbl_patient_visit_logs VALUES("1053","1","532","5289","5289","1","4","2019-04-18 15:03:44");
INSERT INTO tbl_patient_visit_logs VALUES("1054","1","533","6388","7260","1","4","2019-04-18 15:03:45");
INSERT INTO tbl_patient_visit_logs VALUES("1055","1","535","7755","8715","1","4","2019-04-18 15:12:38");
INSERT INTO tbl_patient_visit_logs VALUES("1056","1","534","5289","5289","3","4","2019-04-18 15:18:20");
INSERT INTO tbl_patient_visit_logs VALUES("1057","1","536","7544","8506","0","4","2019-04-19 12:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("1058","1","537","7859","8819","0","4","2019-04-20 11:06:15");
INSERT INTO tbl_patient_visit_logs VALUES("1059","1","538","7859","8819","0","4","2019-04-20 11:06:48");
INSERT INTO tbl_patient_visit_logs VALUES("1060","1","538","7859","8819","0","4","2019-04-20 11:07:01");
INSERT INTO tbl_patient_visit_logs VALUES("1061","1","539","7814","8774","0","4","2019-04-20 11:08:31");
INSERT INTO tbl_patient_visit_logs VALUES("1062","1","538","7859","8819","3","4","2019-04-20 12:08:27");
INSERT INTO tbl_patient_visit_logs VALUES("1063","1","540","3526","3526","0","4","2019-04-20 12:51:12");
INSERT INTO tbl_patient_visit_logs VALUES("1064","1","541","7860","8820","0","4","2019-04-20 13:09:44");
INSERT INTO tbl_patient_visit_logs VALUES("1065","1","540","3526","3526","3","4","2019-04-20 13:25:27");
INSERT INTO tbl_patient_visit_logs VALUES("1066","1","541","7860","8820","3","4","2019-04-20 13:33:19");
INSERT INTO tbl_patient_visit_logs VALUES("1067","1","542","7861","8821","0","4","2019-04-20 17:44:25");
INSERT INTO tbl_patient_visit_logs VALUES("1068","1","542","7861","8821","1","4","2019-04-20 17:44:30");
INSERT INTO tbl_patient_visit_logs VALUES("1069","1","543","5855","5855","0","4","2019-04-20 18:19:09");
INSERT INTO tbl_patient_visit_logs VALUES("1070","1","543","5855","5855","3","4","2019-04-20 18:19:25");
INSERT INTO tbl_patient_visit_logs VALUES("1071","1","542","7861","8821","3","4","2019-04-20 18:19:28");
INSERT INTO tbl_patient_visit_logs VALUES("1072","1","544","7862","8822","1","4","2019-04-20 18:33:23");
INSERT INTO tbl_patient_visit_logs VALUES("1073","1","545","5855","5855","0","4","2019-04-20 18:36:52");
INSERT INTO tbl_patient_visit_logs VALUES("1074","1","546","5848","5848","0","4","2019-04-21 10:33:58");
INSERT INTO tbl_patient_visit_logs VALUES("1075","1","547","7814","8774","0","4","2019-04-21 10:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("1076","1","548","7859","8819","0","4","2019-04-21 11:18:52");
INSERT INTO tbl_patient_visit_logs VALUES("1077","1","549","7723","8683","0","4","2019-04-21 11:51:31");
INSERT INTO tbl_patient_visit_logs VALUES("1078","1","546","5848","5848","3","4","2019-04-21 11:51:37");
INSERT INTO tbl_patient_visit_logs VALUES("1079","1","547","7814","8774","3","4","2019-04-21 11:51:39");
INSERT INTO tbl_patient_visit_logs VALUES("1080","1","550","7863","8823","0","4","2019-04-21 19:01:50");
INSERT INTO tbl_patient_visit_logs VALUES("1081","1","551","7864","8824","0","4","2019-04-23 10:38:27");
INSERT INTO tbl_patient_visit_logs VALUES("1082","1","552","7864","8824","0","4","2019-04-23 10:39:31");
INSERT INTO tbl_patient_visit_logs VALUES("1083","1","553","5796","5796","0","4","2019-04-23 11:06:14");
INSERT INTO tbl_patient_visit_logs VALUES("1084","1","554","7208","8170","0","4","2019-04-23 11:06:43");
INSERT INTO tbl_patient_visit_logs VALUES("1085","1","555","3761","3761","0","4","2019-04-23 11:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("1086","1","556","7501","8463","0","4","2019-04-23 11:10:21");
INSERT INTO tbl_patient_visit_logs VALUES("1087","1","557","7208","8170","0","4","2019-04-23 11:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("1088","1","558","7210","8172","0","4","2019-04-23 11:56:46");
INSERT INTO tbl_patient_visit_logs VALUES("1089","1","559","7865","8825","0","4","2019-04-23 12:15:05");
INSERT INTO tbl_patient_visit_logs VALUES("1090","1","560","7866","8826","0","4","2019-04-23 12:16:52");
INSERT INTO tbl_patient_visit_logs VALUES("1091","1","561","7866","8826","0","4","2019-04-23 12:17:35");
INSERT INTO tbl_patient_visit_logs VALUES("1092","1","552","7864","8824","1","4","2019-04-23 12:17:58");
INSERT INTO tbl_patient_visit_logs VALUES("1093","1","552","7864","8824","3","4","2019-04-23 12:18:00");
INSERT INTO tbl_patient_visit_logs VALUES("1094","1","559","7865","8825","1","4","2019-04-23 12:18:02");
INSERT INTO tbl_patient_visit_logs VALUES("1095","1","562","7867","8827","0","4","2019-04-23 13:03:54");
INSERT INTO tbl_patient_visit_logs VALUES("1096","1","559","7865","8825","3","4","2019-04-23 13:04:51");
INSERT INTO tbl_patient_visit_logs VALUES("1097","1","561","7866","8826","3","4","2019-04-23 13:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("1098","1","562","7867","8827","1","4","2019-04-23 13:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("1099","1","563","7800","8760","0","4","2019-04-23 13:14:44");
INSERT INTO tbl_patient_visit_logs VALUES("1100","1","553","5796","5796","3","4","2019-04-23 13:14:50");
INSERT INTO tbl_patient_visit_logs VALUES("1101","1","563","7800","8760","1","4","2019-04-23 13:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("1102","1","563","7800","8760","3","4","2019-04-23 14:37:34");
INSERT INTO tbl_patient_visit_logs VALUES("1103","1","558","7210","8172","4","4","2019-04-23 14:37:39");
INSERT INTO tbl_patient_visit_logs VALUES("1104","1","557","7208","8170","4","4","2019-04-23 14:37:41");
INSERT INTO tbl_patient_visit_logs VALUES("1105","1","562","7867","8827","3","4","2019-04-23 14:37:51");
INSERT INTO tbl_patient_visit_logs VALUES("1106","1","564","5361","5361","1","4","2019-04-23 15:24:44");
INSERT INTO tbl_patient_visit_logs VALUES("1107","1","565","7868","8828","0","4","2019-04-23 19:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("1108","1","566","2449","2449","0","4","2019-04-24 11:06:49");
INSERT INTO tbl_patient_visit_logs VALUES("1109","1","567","7756","8716","0","4","2019-04-24 12:32:59");
INSERT INTO tbl_patient_visit_logs VALUES("1110","1","568","7547","8509","0","4","2019-04-24 12:34:50");
INSERT INTO tbl_patient_visit_logs VALUES("1111","1","566","2449","2449","3","4","2019-04-24 13:23:26");
INSERT INTO tbl_patient_visit_logs VALUES("1112","1","567","7756","8716","3","4","2019-04-24 13:23:32");
INSERT INTO tbl_patient_visit_logs VALUES("1113","1","568","7547","8509","3","4","2019-04-24 13:23:33");
INSERT INTO tbl_patient_visit_logs VALUES("1114","1","569","7501","8463","0","4","2019-04-24 16:17:34");
INSERT INTO tbl_patient_visit_logs VALUES("1115","1","570","7429","8391","0","4","2019-04-24 16:18:00");
INSERT INTO tbl_patient_visit_logs VALUES("1116","1","569","7501","8463","1","4","2019-04-24 16:18:06");
INSERT INTO tbl_patient_visit_logs VALUES("1117","1","571","4219","4219","1","4","2019-04-24 17:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("1118","1","572","7617","8577","0","4","2019-04-25 10:38:39");
INSERT INTO tbl_patient_visit_logs VALUES("1119","1","573","7502","8464","0","4","2019-04-25 10:39:21");
INSERT INTO tbl_patient_visit_logs VALUES("1120","1","574","5037","5037","0","4","2019-04-25 10:40:09");
INSERT INTO tbl_patient_visit_logs VALUES("1121","1","575","7560","8522","0","4","2019-04-25 10:40:51");
INSERT INTO tbl_patient_visit_logs VALUES("1122","1","576","3253","3253","0","4","2019-04-25 10:42:01");
INSERT INTO tbl_patient_visit_logs VALUES("1123","1","577","7411","8373","0","4","2019-04-25 11:54:43");
INSERT INTO tbl_patient_visit_logs VALUES("1124","1","578","5037","5037","0","4","2019-04-25 12:51:14");
INSERT INTO tbl_patient_visit_logs VALUES("1125","1","579","7578","8540","0","4","2019-04-25 14:50:09");
INSERT INTO tbl_patient_visit_logs VALUES("1126","1","578","5037","5037","3","4","2019-04-25 15:54:38");
INSERT INTO tbl_patient_visit_logs VALUES("1127","1","580","7869","8829","0","4","2019-04-25 15:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("1128","1","580","7869","8829","1","4","2019-04-25 16:16:50");
INSERT INTO tbl_patient_visit_logs VALUES("1129","1","581","6075","6075","0","4","2019-04-25 17:07:01");
INSERT INTO tbl_patient_visit_logs VALUES("1130","1","581","6075","6075","1","4","2019-04-25 17:39:27");
INSERT INTO tbl_patient_visit_logs VALUES("1131","1","575","7560","8522","3","4","2019-04-25 17:39:32");
INSERT INTO tbl_patient_visit_logs VALUES("1132","1","580","7869","8829","3","4","2019-04-25 17:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("1133","1","581","6075","6075","3","4","2019-04-25 17:48:09");
INSERT INTO tbl_patient_visit_logs VALUES("1134","1","576","3253","3253","3","4","2019-04-25 19:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("1135","1","577","7411","8373","3","4","2019-04-25 19:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("1136","1","582","5467","5467","0","4","2019-04-25 19:09:18");
INSERT INTO tbl_patient_visit_logs VALUES("1137","1","582","5467","5467","3","4","2019-04-25 19:09:23");
INSERT INTO tbl_patient_visit_logs VALUES("1138","1","583","7870","8830","0","4","2019-04-26 11:24:48");
INSERT INTO tbl_patient_visit_logs VALUES("1139","1","584","7870","8830","0","4","2019-04-26 11:57:13");
INSERT INTO tbl_patient_visit_logs VALUES("1140","1","584","7870","8830","1","4","2019-04-26 11:58:00");
INSERT INTO tbl_patient_visit_logs VALUES("1141","1","585","7817","8777","0","4","2019-04-26 13:11:36");
INSERT INTO tbl_patient_visit_logs VALUES("1142","1","584","7870","8830","3","4","2019-04-26 13:13:08");
INSERT INTO tbl_patient_visit_logs VALUES("1143","1","586","3526","3526","0","4","2019-04-26 13:27:19");
INSERT INTO tbl_patient_visit_logs VALUES("1144","1","586","3526","3526","3","4","2019-04-26 13:43:08");
INSERT INTO tbl_patient_visit_logs VALUES("1145","1","587","7817","8777","0","4","2019-04-26 13:43:39");
INSERT INTO tbl_patient_visit_logs VALUES("1146","1","587","7817","8777","1","4","2019-04-26 13:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("1147","1","585","7817","8777","1","4","2019-04-26 13:43:46");
INSERT INTO tbl_patient_visit_logs VALUES("1148","1","585","7817","8777","3","4","2019-04-26 14:50:07");
INSERT INTO tbl_patient_visit_logs VALUES("1149","1","588","7578","8540","0","4","2019-04-27 10:19:05");
INSERT INTO tbl_patient_visit_logs VALUES("1150","1","589","747","747","0","4","2019-04-27 10:19:51");
INSERT INTO tbl_patient_visit_logs VALUES("1151","1","590","7617","8577","0","4","2019-04-27 10:35:21");
INSERT INTO tbl_patient_visit_logs VALUES("1152","1","588","7578","8540","3","4","2019-04-27 14:35:52");
INSERT INTO tbl_patient_visit_logs VALUES("1153","1","590","7617","8577","3","4","2019-04-27 14:36:31");
INSERT INTO tbl_patient_visit_logs VALUES("1154","1","591","5116","5116","0","4","2019-04-27 14:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("1155","1","589","747","747","3","4","2019-04-27 15:16:57");
INSERT INTO tbl_patient_visit_logs VALUES("1156","1","592","7707","8667","0","4","2019-04-28 12:25:51");
INSERT INTO tbl_patient_visit_logs VALUES("1157","1","593","7706","8666","0","4","2019-04-28 15:13:15");
INSERT INTO tbl_patient_visit_logs VALUES("1158","1","594","7864","8824","0","4","2019-04-28 17:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("1159","1","593","7706","8666","1","4","2019-04-28 17:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("1160","1","595","6658","7530","0","4","2019-04-28 18:05:15");
INSERT INTO tbl_patient_visit_logs VALUES("1161","1","594","7864","8824","3","4","2019-04-28 18:05:24");
INSERT INTO tbl_patient_visit_logs VALUES("1162","1","593","7706","8666","3","4","2019-04-28 18:05:26");
INSERT INTO tbl_patient_visit_logs VALUES("1163","1","596","7872","8832","0","4","2019-04-28 18:13:29");
INSERT INTO tbl_patient_visit_logs VALUES("1164","1","595","6658","7530","3","4","2019-04-28 18:30:02");
INSERT INTO tbl_patient_visit_logs VALUES("1165","1","597","7866","8826","0","4","2019-04-30 10:47:14");
INSERT INTO tbl_patient_visit_logs VALUES("1166","1","598","7434","8396","0","4","2019-04-30 10:47:31");
INSERT INTO tbl_patient_visit_logs VALUES("1167","1","599","7873","8833","0","4","2019-04-30 10:49:16");
INSERT INTO tbl_patient_visit_logs VALUES("1168","1","600","7688","8648","0","4","2019-04-30 11:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("1169","1","599","7873","8833","3","4","2019-04-30 11:16:36");
INSERT INTO tbl_patient_visit_logs VALUES("1170","1","600","7688","8648","1","4","2019-04-30 11:16:46");
INSERT INTO tbl_patient_visit_logs VALUES("1171","1","601","7707","8667","1","4","2019-04-30 15:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("1172","1","601","7707","8667","3","4","2019-04-30 17:25:17");
INSERT INTO tbl_patient_visit_logs VALUES("1173","1","598","7434","8396","4","4","2019-04-30 17:25:29");
INSERT INTO tbl_patient_visit_logs VALUES("1174","1","600","7688","8648","3","4","2019-04-30 17:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("1175","1","602","7492","8454","0","4","2019-04-30 18:22:27");
INSERT INTO tbl_patient_visit_logs VALUES("1176","1","603","7210","8172","0","4","2019-05-01 11:46:46");
INSERT INTO tbl_patient_visit_logs VALUES("1177","1","604","7208","8170","0","4","2019-05-01 11:47:05");
INSERT INTO tbl_patient_visit_logs VALUES("1178","1","605","7725","8685","0","4","2019-05-01 11:48:33");
INSERT INTO tbl_patient_visit_logs VALUES("1179","1","606","7875","8835","0","4","2019-05-01 11:49:23");
INSERT INTO tbl_patient_visit_logs VALUES("1180","1","607","7874","8834","0","4","2019-05-01 11:49:41");
INSERT INTO tbl_patient_visit_logs VALUES("1181","1","608","4913","4913","0","4","2019-05-01 11:50:51");
INSERT INTO tbl_patient_visit_logs VALUES("1182","1","609","7602","8564","0","4","2019-05-01 11:51:12");
INSERT INTO tbl_patient_visit_logs VALUES("1183","1","607","7874","8834","3","4","2019-05-01 13:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("1184","1","603","7210","8172","3","4","2019-05-01 15:52:00");
INSERT INTO tbl_patient_visit_logs VALUES("1185","1","604","7208","8170","3","4","2019-05-01 15:52:01");
INSERT INTO tbl_patient_visit_logs VALUES("1186","1","605","7725","8685","1","4","2019-05-01 15:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("1187","1","610","7881","8841","0","4","2019-05-01 16:32:15");
INSERT INTO tbl_patient_visit_logs VALUES("1188","1","605","7725","8685","3","4","2019-05-01 17:29:57");
INSERT INTO tbl_patient_visit_logs VALUES("1189","1","606","7875","8835","3","4","2019-05-01 17:29:59");
INSERT INTO tbl_patient_visit_logs VALUES("1190","1","611","5525","5525","0","4","2019-05-01 17:30:25");
INSERT INTO tbl_patient_visit_logs VALUES("1191","1","612","7882","8842","0","4","2019-05-01 19:21:04");
INSERT INTO tbl_patient_visit_logs VALUES("1192","1","613","7624","8584","0","3","2019-05-02 10:19:43");
INSERT INTO tbl_patient_visit_logs VALUES("1193","1","614","7508","8470","0","3","2019-05-02 10:20:11");
INSERT INTO tbl_patient_visit_logs VALUES("1194","1","615","7880","8840","0","3","2019-05-02 10:32:55");
INSERT INTO tbl_patient_visit_logs VALUES("1195","1","616","4643","4643","0","3","2019-05-02 10:34:51");
INSERT INTO tbl_patient_visit_logs VALUES("1196","1","617","7883","8843","0","3","2019-05-02 11:19:45");
INSERT INTO tbl_patient_visit_logs VALUES("1197","1","617","7883","8843","3","3","2019-05-02 14:47:26");
INSERT INTO tbl_patient_visit_logs VALUES("1198","1","614","7508","8470","3","3","2019-05-02 14:47:28");
INSERT INTO tbl_patient_visit_logs VALUES("1199","1","613","7624","8584","3","3","2019-05-02 14:47:30");
INSERT INTO tbl_patient_visit_logs VALUES("1200","1","618","1160","1160","0","3","2019-05-02 17:31:24");
INSERT INTO tbl_patient_visit_logs VALUES("1201","1","615","7880","8840","3","3","2019-05-02 17:32:07");
INSERT INTO tbl_patient_visit_logs VALUES("1202","1","616","4643","4643","3","3","2019-05-02 17:32:12");
INSERT INTO tbl_patient_visit_logs VALUES("1203","1","619","6355","7227","0","3","2019-05-02 17:36:06");
INSERT INTO tbl_patient_visit_logs VALUES("1204","1","620","7884","8844","0","3","2019-05-03 12:59:51");
INSERT INTO tbl_patient_visit_logs VALUES("1205","1","621","7885","8845","0","3","2019-05-03 14:40:39");
INSERT INTO tbl_patient_visit_logs VALUES("1206","1","622","7887","8847","0","3","2019-05-03 16:48:21");
INSERT INTO tbl_patient_visit_logs VALUES("1207","1","620","7884","8844","3","3","2019-05-03 16:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("1208","1","621","7885","8845","3","3","2019-05-03 16:50:12");
INSERT INTO tbl_patient_visit_logs VALUES("1209","1","623","4871","4871","0","3","2019-05-04 11:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("1210","1","624","7699","8659","0","3","2019-05-04 12:28:46");
INSERT INTO tbl_patient_visit_logs VALUES("1211","1","625","6303","7175","0","3","2019-05-04 12:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("1212","1","626","7888","8848","0","3","2019-05-04 12:57:40");
INSERT INTO tbl_patient_visit_logs VALUES("1213","1","627","7889","8849","0","3","2019-05-04 14:05:39");
INSERT INTO tbl_patient_visit_logs VALUES("1214","1","628","7889","8849","0","3","2019-05-04 14:06:21");
INSERT INTO tbl_patient_visit_logs VALUES("1215","1","624","7699","8659","3","3","2019-05-04 14:06:39");
INSERT INTO tbl_patient_visit_logs VALUES("1216","1","625","6303","7175","3","3","2019-05-04 14:06:41");
INSERT INTO tbl_patient_visit_logs VALUES("1217","1","628","7889","8849","3","3","2019-05-04 14:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("1218","1","623","4871","4871","3","3","2019-05-04 14:25:11");
INSERT INTO tbl_patient_visit_logs VALUES("1219","1","629","6822","7694","0","3","2019-05-04 15:44:59");
INSERT INTO tbl_patient_visit_logs VALUES("1220","1","626","7888","8848","3","3","2019-05-04 15:45:07");
INSERT INTO tbl_patient_visit_logs VALUES("1221","1","630","7890","8850","0","3","2019-05-05 11:37:03");
INSERT INTO tbl_patient_visit_logs VALUES("1222","1","631","6665","7537","0","3","2019-05-05 12:06:57");
INSERT INTO tbl_patient_visit_logs VALUES("1223","1","632","7627","8587","0","3","2019-05-05 12:07:48");
INSERT INTO tbl_patient_visit_logs VALUES("1224","1","630","7890","8850","3","3","2019-05-05 14:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("1225","1","631","6665","7537","3","3","2019-05-05 14:13:19");
INSERT INTO tbl_patient_visit_logs VALUES("1226","1","633","5489","5489","0","3","2019-05-05 14:14:05");
INSERT INTO tbl_patient_visit_logs VALUES("1227","1","634","7891","8851","0","3","2019-05-05 14:22:31");
INSERT INTO tbl_patient_visit_logs VALUES("1228","1","635","7892","8852","0","3","2019-05-05 14:29:38");
INSERT INTO tbl_patient_visit_logs VALUES("1229","1","633","5489","5489","4","3","2019-05-05 14:35:54");
INSERT INTO tbl_patient_visit_logs VALUES("1230","1","636","5489","5489","0","3","2019-05-07 13:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("1231","1","637","729","729","0","3","2019-05-07 13:34:59");
INSERT INTO tbl_patient_visit_logs VALUES("1232","1","638","7896","8856","0","3","2019-05-07 17:40:41");
INSERT INTO tbl_patient_visit_logs VALUES("1233","1","636","5489","5489","3","3","2019-05-07 17:48:24");
INSERT INTO tbl_patient_visit_logs VALUES("1234","1","639","7897","8857","0","3","2019-05-07 18:05:15");
INSERT INTO tbl_patient_visit_logs VALUES("1235","1","638","7896","8856","3","3","2019-05-07 18:06:44");
INSERT INTO tbl_patient_visit_logs VALUES("1236","1","640","7866","8826","0","3","2019-05-08 12:10:37");
INSERT INTO tbl_patient_visit_logs VALUES("1237","1","641","6131","7003","0","3","2019-05-08 12:24:07");
INSERT INTO tbl_patient_visit_logs VALUES("1238","1","642","6131","7003","0","3","2019-05-08 14:03:54");
INSERT INTO tbl_patient_visit_logs VALUES("1239","1","640","7866","8826","3","3","2019-05-08 14:04:04");
INSERT INTO tbl_patient_visit_logs VALUES("1240","1","642","6131","7003","3","3","2019-05-08 16:11:09");
INSERT INTO tbl_patient_visit_logs VALUES("1241","1","643","7898","8858","0","3","2019-05-08 17:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("1242","1","641","6131","7003","3","3","2019-05-08 17:44:16");
INSERT INTO tbl_patient_visit_logs VALUES("1243","1","643","7898","8858","3","3","2019-05-08 18:00:32");
INSERT INTO tbl_patient_visit_logs VALUES("1244","1","644","7899","8859","0","3","2019-05-08 18:37:01");
INSERT INTO tbl_patient_visit_logs VALUES("1245","1","645","7562","8524","0","3","2019-05-08 18:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("1246","1","644","7899","8859","3","3","2019-05-08 19:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("1247","1","645","7562","8524","3","3","2019-05-08 19:25:21");
INSERT INTO tbl_patient_visit_logs VALUES("1248","1","646","7900","8860","0","3","2019-05-09 10:18:03");
INSERT INTO tbl_patient_visit_logs VALUES("1249","1","647","7901","8861","1","3","2019-05-09 16:15:37");
INSERT INTO tbl_patient_visit_logs VALUES("1250","1","647","7901","8861","0","3","2019-05-09 16:38:04");
INSERT INTO tbl_patient_visit_logs VALUES("1251","1","648","6875","7747","1","3","2019-05-09 16:57:38");
INSERT INTO tbl_patient_visit_logs VALUES("1252","1","646","7900","8860","1","3","2019-05-09 16:58:29");
INSERT INTO tbl_patient_visit_logs VALUES("1253","1","649","7043","8005","0","3","2019-05-10 11:50:15");
INSERT INTO tbl_patient_visit_logs VALUES("1254","1","650","6758","7630","0","3","2019-05-10 11:51:15");
INSERT INTO tbl_patient_visit_logs VALUES("1255","1","651","6388","7260","0","3","2019-05-10 11:57:59");
INSERT INTO tbl_patient_visit_logs VALUES("1256","1","652","6063","6063","0","3","2019-05-10 11:59:34");
INSERT INTO tbl_patient_visit_logs VALUES("1257","1","653","7800","8760","1","3","2019-05-11 13:01:30");
INSERT INTO tbl_patient_visit_logs VALUES("1258","1","654","6873","7745","0","3","2019-05-11 14:26:12");
INSERT INTO tbl_patient_visit_logs VALUES("1259","1","655","5704","5704","0","3","2019-05-11 18:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("1260","1","656","7888","8848","0","3","2019-05-12 12:10:04");
INSERT INTO tbl_patient_visit_logs VALUES("1261","1","657","6301","7173","0","3","2019-05-12 12:28:08");
INSERT INTO tbl_patient_visit_logs VALUES("1262","1","657","6301","7173","3","3","2019-05-12 13:01:31");
INSERT INTO tbl_patient_visit_logs VALUES("1263","1","658","7759","8719","0","3","2019-05-12 13:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("1264","1","656","7888","8848","3","3","2019-05-12 13:59:03");
INSERT INTO tbl_patient_visit_logs VALUES("1265","1","659","7904","8864","0","3","2019-05-12 14:06:08");
INSERT INTO tbl_patient_visit_logs VALUES("1266","1","658","7759","8719","3","3","2019-05-12 14:08:27");
INSERT INTO tbl_patient_visit_logs VALUES("1267","1","659","7904","8864","3","3","2019-05-12 14:46:19");
INSERT INTO tbl_patient_visit_logs VALUES("1268","1","660","7045","8007","0","3","2019-05-12 14:46:53");
INSERT INTO tbl_patient_visit_logs VALUES("1269","1","661","7767","8727","0","3","2019-05-14 10:53:59");
INSERT INTO tbl_patient_visit_logs VALUES("1270","1","662","7768","8728","0","3","2019-05-14 10:54:22");
INSERT INTO tbl_patient_visit_logs VALUES("1271","1","663","7446","8408","0","3","2019-05-14 15:03:44");
INSERT INTO tbl_patient_visit_logs VALUES("1272","1","664","7907","8867","0","3","2019-05-14 16:54:57");
INSERT INTO tbl_patient_visit_logs VALUES("1273","1","665","7356","8318","0","3","2019-05-15 11:08:39");
INSERT INTO tbl_patient_visit_logs VALUES("1274","1","666","729","729","0","3","2019-05-15 11:08:58");
INSERT INTO tbl_patient_visit_logs VALUES("1275","1","667","7723","8683","0","3","2019-05-15 11:09:38");
INSERT INTO tbl_patient_visit_logs VALUES("1276","1","668","7548","8510","0","3","2019-05-15 11:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("1277","1","669","7916","8876","0","3","2019-05-15 13:21:14");
INSERT INTO tbl_patient_visit_logs VALUES("1278","1","670","7917","8877","0","3","2019-05-15 13:36:30");
INSERT INTO tbl_patient_visit_logs VALUES("1279","1","669","7916","8876","3","3","2019-05-15 15:12:29");
INSERT INTO tbl_patient_visit_logs VALUES("1280","1","670","7917","8877","3","3","2019-05-15 15:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("1281","1","665","7356","8318","3","3","2019-05-15 15:13:08");
INSERT INTO tbl_patient_visit_logs VALUES("1282","1","667","7723","8683","3","3","2019-05-15 15:13:14");
INSERT INTO tbl_patient_visit_logs VALUES("1283","1","671","7577","8539","0","3","2019-05-16 10:37:11");
INSERT INTO tbl_patient_visit_logs VALUES("1284","1","672","7562","8524","0","3","2019-05-16 12:09:04");
INSERT INTO tbl_patient_visit_logs VALUES("1285","1","673","7817","8777","0","3","2019-05-16 14:11:12");
INSERT INTO tbl_patient_visit_logs VALUES("1286","1","674","7921","8881","0","3","2019-05-16 17:22:30");
INSERT INTO tbl_patient_visit_logs VALUES("1287","1","674","7921","8881","1","3","2019-05-16 17:22:47");
INSERT INTO tbl_patient_visit_logs VALUES("1288","1","675","7411","8373","0","3","2019-05-16 17:54:48");
INSERT INTO tbl_patient_visit_logs VALUES("1289","1","676","7922","8882","0","3","2019-05-17 12:31:42");
INSERT INTO tbl_patient_visit_logs VALUES("1290","1","677","7560","8522","0","3","2019-05-17 19:05:43");
INSERT INTO tbl_patient_visit_logs VALUES("1291","1","678","7923","8883","0","3","2019-05-18 10:12:42");
INSERT INTO tbl_patient_visit_logs VALUES("1292","1","678","7923","8883","3","3","2019-05-18 10:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("1293","1","679","5628","5628","0","3","2019-05-18 10:59:13");
INSERT INTO tbl_patient_visit_logs VALUES("1294","1","680","7209","8171","0","3","2019-05-18 11:34:48");
INSERT INTO tbl_patient_visit_logs VALUES("1295","1","681","669","669","0","3","2019-05-18 12:36:37");
INSERT INTO tbl_patient_visit_logs VALUES("1296","1","682","7927","8887","0","3","2019-05-18 17:27:55");
INSERT INTO tbl_patient_visit_logs VALUES("1297","1","679","5628","5628","3","3","2019-05-18 17:29:09");
INSERT INTO tbl_patient_visit_logs VALUES("1298","1","683","7928","8888","0","3","2019-05-18 17:58:39");
INSERT INTO tbl_patient_visit_logs VALUES("1299","1","684","7929","8889","0","3","2019-05-18 18:24:07");
INSERT INTO tbl_patient_visit_logs VALUES("1300","1","685","7930","8890","0","3","2019-05-19 15:55:20");
INSERT INTO tbl_patient_visit_logs VALUES("1301","1","685","7930","8890","1","3","2019-05-19 16:02:52");
INSERT INTO tbl_patient_visit_logs VALUES("1302","1","686","7907","8867","0","3","2019-05-21 14:57:27");
INSERT INTO tbl_patient_visit_logs VALUES("1303","1","687","7344","8306","0","3","2019-05-21 15:18:03");
INSERT INTO tbl_patient_visit_logs VALUES("1304","1","688","7715","8675","0","3","2019-05-21 15:18:55");
INSERT INTO tbl_patient_visit_logs VALUES("1305","1","689","5655","5655","0","3","2019-05-21 15:19:18");
INSERT INTO tbl_patient_visit_logs VALUES("1306","1","690","7931","8891","0","3","2019-05-21 18:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("1307","1","686","7907","8867","3","3","2019-05-21 18:41:35");
INSERT INTO tbl_patient_visit_logs VALUES("1308","1","687","7344","8306","3","3","2019-05-21 18:41:37");
INSERT INTO tbl_patient_visit_logs VALUES("1309","1","688","7715","8675","3","3","2019-05-21 18:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("1310","1","689","5655","5655","3","3","2019-05-21 18:41:43");
INSERT INTO tbl_patient_visit_logs VALUES("1311","1","690","7931","8891","3","3","2019-05-21 18:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("1312","1","691","7866","8826","0","3","2019-05-22 12:30:08");
INSERT INTO tbl_patient_visit_logs VALUES("1313","1","692","7178","8140","0","3","2019-05-23 18:10:47");
INSERT INTO tbl_patient_visit_logs VALUES("1314","1","693","7492","8454","0","3","2019-05-23 18:11:06");
INSERT INTO tbl_patient_visit_logs VALUES("1315","1","694","7937","8897","0","3","2019-05-24 13:20:19");
INSERT INTO tbl_patient_visit_logs VALUES("1316","1","695","7939","8899","0","3","2019-05-24 18:29:58");
INSERT INTO tbl_patient_visit_logs VALUES("1317","1","694","7937","8897","3","3","2019-05-24 18:30:24");
INSERT INTO tbl_patient_visit_logs VALUES("1318","1","696","2449","2449","0","3","2019-05-25 10:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("1319","1","697","5847","5847","0","3","2019-05-25 10:29:10");
INSERT INTO tbl_patient_visit_logs VALUES("1320","1","698","1185","1185","0","3","2019-05-25 10:39:29");
INSERT INTO tbl_patient_visit_logs VALUES("1321","1","699","6622","7494","0","3","2019-05-25 10:39:55");
INSERT INTO tbl_patient_visit_logs VALUES("1322","1","700","6792","7664","0","3","2019-05-25 10:40:56");
INSERT INTO tbl_patient_visit_logs VALUES("1323","1","701","7340","8302","0","3","2019-05-25 10:42:32");
INSERT INTO tbl_patient_visit_logs VALUES("1324","1","702","7187","8149","0","3","2019-05-25 10:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("1325","1","698","1185","1185","4","3","2019-05-25 10:54:31");
INSERT INTO tbl_patient_visit_logs VALUES("1326","1","696","2449","2449","4","3","2019-05-25 11:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1327","1","703","7940","8900","0","3","2019-05-25 11:21:11");
INSERT INTO tbl_patient_visit_logs VALUES("1328","1","703","7940","8900","3","3","2019-05-25 11:48:36");
INSERT INTO tbl_patient_visit_logs VALUES("1329","1","704","7941","8901","0","3","2019-05-25 12:36:29");
INSERT INTO tbl_patient_visit_logs VALUES("1330","1","705","7942","8902","0","3","2019-05-25 15:01:48");
INSERT INTO tbl_patient_visit_logs VALUES("1331","1","704","7941","8901","3","3","2019-05-25 15:01:54");
INSERT INTO tbl_patient_visit_logs VALUES("1332","1","697","5847","5847","3","3","2019-05-25 15:45:08");
INSERT INTO tbl_patient_visit_logs VALUES("1333","1","699","6622","7494","3","3","2019-05-25 15:45:13");
INSERT INTO tbl_patient_visit_logs VALUES("1334","1","700","6792","7664","3","3","2019-05-25 15:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("1335","1","701","7340","8302","3","3","2019-05-25 15:45:16");
INSERT INTO tbl_patient_visit_logs VALUES("1336","1","706","7229","8191","0","3","2019-05-25 16:02:37");
INSERT INTO tbl_patient_visit_logs VALUES("1337","1","705","7942","8902","3","3","2019-05-25 17:14:33");
INSERT INTO tbl_patient_visit_logs VALUES("1338","1","706","7229","8191","3","3","2019-05-25 17:14:35");
INSERT INTO tbl_patient_visit_logs VALUES("1339","1","707","7943","8903","0","3","2019-05-25 17:15:44");
INSERT INTO tbl_patient_visit_logs VALUES("1340","1","702","7187","8149","3","3","2019-05-25 17:53:46");
INSERT INTO tbl_patient_visit_logs VALUES("1341","1","707","7943","8903","3","3","2019-05-25 17:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("1342","1","708","7948","8908","0","3","2019-05-26 13:25:31");
INSERT INTO tbl_patient_visit_logs VALUES("1343","1","708","7948","8908","3","3","2019-05-26 14:56:23");
INSERT INTO tbl_patient_visit_logs VALUES("1344","1","709","7520","8482","0","3","2019-05-26 16:24:41");
INSERT INTO tbl_patient_visit_logs VALUES("1345","1","710","7949","8909","0","3","2019-05-28 10:58:42");
INSERT INTO tbl_patient_visit_logs VALUES("1346","1","711","7950","8910","0","3","2019-05-28 11:08:56");
INSERT INTO tbl_patient_visit_logs VALUES("1347","1","712","2449","2449","1","3","2019-05-28 11:41:41");
INSERT INTO tbl_patient_visit_logs VALUES("1348","1","713","7601","8563","0","3","2019-05-28 11:58:08");
INSERT INTO tbl_patient_visit_logs VALUES("1349","1","712","2449","2449","3","3","2019-05-28 12:51:02");
INSERT INTO tbl_patient_visit_logs VALUES("1350","1","713","7601","8563","3","3","2019-05-28 12:51:04");
INSERT INTO tbl_patient_visit_logs VALUES("1351","1","714","6875","7747","0","3","2019-05-28 12:53:46");
INSERT INTO tbl_patient_visit_logs VALUES("1352","1","710","7949","8909","3","3","2019-05-28 12:53:57");
INSERT INTO tbl_patient_visit_logs VALUES("1353","1","711","7950","8910","3","3","2019-05-28 12:53:59");
INSERT INTO tbl_patient_visit_logs VALUES("1354","1","715","1185","1185","0","3","2019-05-28 12:54:14");
INSERT INTO tbl_patient_visit_logs VALUES("1355","1","715","1185","1185","3","3","2019-05-28 12:54:23");
INSERT INTO tbl_patient_visit_logs VALUES("1356","1","716","7951","8911","0","3","2019-05-28 17:58:05");
INSERT INTO tbl_patient_visit_logs VALUES("1357","1","717","5301","5301","0","3","2019-05-29 14:58:11");
INSERT INTO tbl_patient_visit_logs VALUES("1358","1","718","7953","8913","0","3","2019-05-29 15:13:20");
INSERT INTO tbl_patient_visit_logs VALUES("1359","1","719","5698","5698","0","3","2019-05-29 15:13:51");
INSERT INTO tbl_patient_visit_logs VALUES("1360","1","720","7953","8913","0","3","2019-05-29 15:19:25");
INSERT INTO tbl_patient_visit_logs VALUES("1361","1","720","7953","8913","1","3","2019-05-29 15:19:41");
INSERT INTO tbl_patient_visit_logs VALUES("1362","1","720","7953","8913","3","3","2019-05-29 16:15:04");
INSERT INTO tbl_patient_visit_logs VALUES("1363","1","721","7531","8493","0","3","2019-05-30 15:57:47");
INSERT INTO tbl_patient_visit_logs VALUES("1364","1","722","7954","8914","0","3","2019-05-30 17:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("1365","1","722","7954","8914","3","3","2019-05-30 19:41:45");
INSERT INTO tbl_patient_visit_logs VALUES("1366","1","723","7725","8685","0","3","2019-05-31 10:21:24");
INSERT INTO tbl_patient_visit_logs VALUES("1367","1","724","1739","1739","1","3","2019-05-31 10:24:59");
INSERT INTO tbl_patient_visit_logs VALUES("1368","1","725","5138","5138","1","3","2019-05-31 10:27:50");
INSERT INTO tbl_patient_visit_logs VALUES("1369","1","726","6534","7406","1","3","2019-05-31 10:28:25");
INSERT INTO tbl_patient_visit_logs VALUES("1370","1","727","7882","8842","1","3","2019-05-31 10:29:08");
INSERT INTO tbl_patient_visit_logs VALUES("1371","1","728","7953","8913","0","3","2019-05-31 10:31:42");
INSERT INTO tbl_patient_visit_logs VALUES("1372","1","729","5138","5138","0","3","2019-05-31 10:33:43");
INSERT INTO tbl_patient_visit_logs VALUES("1373","1","730","6534","7406","0","3","2019-05-31 10:34:31");
INSERT INTO tbl_patient_visit_logs VALUES("1374","1","731","7882","8842","0","3","2019-05-31 10:35:16");
INSERT INTO tbl_patient_visit_logs VALUES("1375","1","732","7953","8913","0","3","2019-05-31 10:36:08");
INSERT INTO tbl_patient_visit_logs VALUES("1376","1","733","7715","8675","0","3","2019-05-31 10:37:46");
INSERT INTO tbl_patient_visit_logs VALUES("1377","1","734","7725","8685","0","3","2019-05-31 10:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("1378","1","735","1739","1739","0","3","2019-05-31 10:40:06");
INSERT INTO tbl_patient_visit_logs VALUES("1379","1","736","7922","8882","0","3","2019-05-31 10:45:28");
INSERT INTO tbl_patient_visit_logs VALUES("1380","1","737","7955","8915","0","3","2019-05-31 11:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("1381","1","738","7956","8916","0","3","2019-05-31 12:26:10");
INSERT INTO tbl_patient_visit_logs VALUES("1382","1","739","7737","8697","0","3","2019-05-31 12:31:17");
INSERT INTO tbl_patient_visit_logs VALUES("1383","1","737","7955","8915","3","3","2019-05-31 12:39:49");
INSERT INTO tbl_patient_visit_logs VALUES("1384","1","734","7725","8685","3","3","2019-05-31 12:58:20");
INSERT INTO tbl_patient_visit_logs VALUES("1385","1","736","7922","8882","3","3","2019-05-31 13:07:46");
INSERT INTO tbl_patient_visit_logs VALUES("1386","1","740","7001","7873","0","3","2019-05-31 13:17:53");
INSERT INTO tbl_patient_visit_logs VALUES("1387","1","741","2914","2914","0","3","2019-05-31 13:18:42");
INSERT INTO tbl_patient_visit_logs VALUES("1388","1","738","7956","8916","3","3","2019-05-31 13:48:35");
INSERT INTO tbl_patient_visit_logs VALUES("1389","1","739","7737","8697","3","3","2019-05-31 14:42:15");
INSERT INTO tbl_patient_visit_logs VALUES("1390","1","740","7001","7873","3","3","2019-05-31 14:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("1391","1","741","2914","2914","3","3","2019-05-31 14:42:32");
INSERT INTO tbl_patient_visit_logs VALUES("1392","1","730","6534","7406","3","3","2019-05-31 14:42:38");
INSERT INTO tbl_patient_visit_logs VALUES("1393","1","729","5138","5138","4","3","2019-05-31 14:42:45");
INSERT INTO tbl_patient_visit_logs VALUES("1394","1","735","1739","1739","3","3","2019-05-31 17:09:24");
INSERT INTO tbl_patient_visit_logs VALUES("1395","1","742","1052","1052","0","3","2019-06-01 11:00:20");
INSERT INTO tbl_patient_visit_logs VALUES("1396","1","743","7280","8242","0","3","2019-06-01 11:02:12");
INSERT INTO tbl_patient_visit_logs VALUES("1397","1","744","3386","3386","0","3","2019-06-01 12:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("1398","1","745","7957","8917","0","3","2019-06-01 13:00:11");
INSERT INTO tbl_patient_visit_logs VALUES("1399","1","743","7280","8242","3","3","2019-06-01 13:00:47");
INSERT INTO tbl_patient_visit_logs VALUES("1400","1","746","7666","8626","0","3","2019-06-01 14:19:47");
INSERT INTO tbl_patient_visit_logs VALUES("1401","1","744","3386","3386","3","3","2019-06-01 14:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("1402","1","745","7957","8917","3","3","2019-06-01 14:20:29");
INSERT INTO tbl_patient_visit_logs VALUES("1403","1","746","7666","8626","3","3","2019-06-01 15:23:11");
INSERT INTO tbl_patient_visit_logs VALUES("1404","1","747","7531","8493","0","3","2019-06-01 17:39:16");
INSERT INTO tbl_patient_visit_logs VALUES("1405","1","748","7958","8918","0","3","2019-06-02 11:00:16");
INSERT INTO tbl_patient_visit_logs VALUES("1406","1","749","7950","8910","0","3","2019-06-04 10:43:03");
INSERT INTO tbl_patient_visit_logs VALUES("1407","1","749","7950","8910","3","3","2019-06-04 10:50:41");
INSERT INTO tbl_patient_visit_logs VALUES("1408","1","750","7664","8624","0","3","2019-06-04 11:00:28");
INSERT INTO tbl_patient_visit_logs VALUES("1409","1","750","7664","8624","3","3","2019-06-04 11:25:18");
INSERT INTO tbl_patient_visit_logs VALUES("1410","1","751","7874","8834","0","3","2019-06-04 11:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("1411","1","751","7874","8834","3","3","2019-06-04 11:50:07");
INSERT INTO tbl_patient_visit_logs VALUES("1412","1","752","7737","8697","0","3","2019-06-04 16:35:25");
INSERT INTO tbl_patient_visit_logs VALUES("1413","1","752","7737","8697","3","3","2019-06-04 16:41:28");
INSERT INTO tbl_patient_visit_logs VALUES("1414","1","753","7540","8502","0","3","2019-06-05 14:02:46");
INSERT INTO tbl_patient_visit_logs VALUES("1415","1","753","7540","8502","1","3","2019-06-05 14:02:58");
INSERT INTO tbl_patient_visit_logs VALUES("1416","1","754","7960","8920","0","3","2019-06-05 14:22:32");
INSERT INTO tbl_patient_visit_logs VALUES("1417","1","755","6616","7488","0","3","2019-06-05 14:25:00");
INSERT INTO tbl_patient_visit_logs VALUES("1418","1","755","6616","7488","3","3","2019-06-05 14:34:45");
INSERT INTO tbl_patient_visit_logs VALUES("1419","1","754","7960","8920","3","3","2019-06-05 14:34:47");
INSERT INTO tbl_patient_visit_logs VALUES("1420","1","756","7961","8921","0","3","2019-06-05 17:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("1421","1","753","7540","8502","3","3","2019-06-05 17:55:37");
INSERT INTO tbl_patient_visit_logs VALUES("1422","1","757","7962","8922","0","3","2019-06-05 18:06:03");
INSERT INTO tbl_patient_visit_logs VALUES("1423","1","756","7961","8921","3","3","2019-06-05 19:07:23");
INSERT INTO tbl_patient_visit_logs VALUES("1424","1","758","6785","7657","0","3","2019-06-06 11:20:03");
INSERT INTO tbl_patient_visit_logs VALUES("1425","1","759","7963","8923","0","3","2019-06-06 13:16:40");
INSERT INTO tbl_patient_visit_logs VALUES("1426","1","758","6785","7657","3","3","2019-06-06 13:17:13");
INSERT INTO tbl_patient_visit_logs VALUES("1427","1","760","6534","7406","0","3","2019-06-06 13:24:44");
INSERT INTO tbl_patient_visit_logs VALUES("1428","1","760","6534","7406","3","3","2019-06-06 13:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("1429","1","759","7963","8923","3","3","2019-06-06 14:41:48");
INSERT INTO tbl_patient_visit_logs VALUES("1430","1","761","7967","8927","0","3","2019-06-07 11:44:34");
INSERT INTO tbl_patient_visit_logs VALUES("1431","1","761","7967","8927","3","3","2019-06-07 11:45:52");
INSERT INTO tbl_patient_visit_logs VALUES("1432","1","762","7968","8928","0","3","2019-06-08 11:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("1433","1","762","7968","8928","1","3","2019-06-08 11:29:58");
INSERT INTO tbl_patient_visit_logs VALUES("1434","1","763","5807","5807","0","3","2019-06-08 12:21:00");
INSERT INTO tbl_patient_visit_logs VALUES("1435","1","762","7968","8928","3","3","2019-06-08 12:21:23");
INSERT INTO tbl_patient_visit_logs VALUES("1436","1","763","5807","5807","3","3","2019-06-08 12:30:26");
INSERT INTO tbl_patient_visit_logs VALUES("1437","1","764","7969","8929","0","3","2019-06-11 11:28:01");
INSERT INTO tbl_patient_visit_logs VALUES("1438","1","765","7970","8930","1","3","2019-06-11 11:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("1439","1","766","2959","2959","0","3","2019-06-11 11:34:13");
INSERT INTO tbl_patient_visit_logs VALUES("1440","1","767","7568","8530","0","3","2019-06-11 13:52:33");
INSERT INTO tbl_patient_visit_logs VALUES("1441","1","765","7970","8930","3","3","2019-06-11 13:52:43");
INSERT INTO tbl_patient_visit_logs VALUES("1442","1","764","7969","8929","3","3","2019-06-11 13:52:50");
INSERT INTO tbl_patient_visit_logs VALUES("1443","1","766","2959","2959","3","3","2019-06-11 13:52:57");
INSERT INTO tbl_patient_visit_logs VALUES("1444","1","768","7974","8934","0","3","2019-06-11 14:42:35");
INSERT INTO tbl_patient_visit_logs VALUES("1445","1","767","7568","8530","3","3","2019-06-11 18:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("1446","1","768","7974","8934","3","3","2019-06-11 18:14:23");
INSERT INTO tbl_patient_visit_logs VALUES("1447","1","769","7975","8935","0","3","2019-06-11 18:17:40");
INSERT INTO tbl_patient_visit_logs VALUES("1448","1","769","7975","8935","3","3","2019-06-11 18:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("1449","1","770","7976","8936","0","3","2019-06-11 19:23:02");
INSERT INTO tbl_patient_visit_logs VALUES("1450","1","771","1065","1065","0","3","2019-06-12 11:19:02");
INSERT INTO tbl_patient_visit_logs VALUES("1451","1","772","7888","8848","0","3","2019-06-12 11:19:48");
INSERT INTO tbl_patient_visit_logs VALUES("1452","1","773","7750","8710","0","3","2019-06-12 11:20:36");
INSERT INTO tbl_patient_visit_logs VALUES("1453","1","774","790","790","0","3","2019-06-12 11:21:44");
INSERT INTO tbl_patient_visit_logs VALUES("1454","1","775","7501","8463","0","3","2019-06-12 11:23:12");
INSERT INTO tbl_patient_visit_logs VALUES("1455","1","771","1065","1065","3","3","2019-06-12 12:23:41");
INSERT INTO tbl_patient_visit_logs VALUES("1456","1","776","7977","8937","0","3","2019-06-12 12:51:04");
INSERT INTO tbl_patient_visit_logs VALUES("1457","1","773","7750","8710","3","3","2019-06-12 12:52:01");
INSERT INTO tbl_patient_visit_logs VALUES("1458","1","777","7978","8938","0","3","2019-06-12 14:22:54");
INSERT INTO tbl_patient_visit_logs VALUES("1459","1","772","7888","8848","3","3","2019-06-12 15:00:24");
INSERT INTO tbl_patient_visit_logs VALUES("1460","1","774","790","790","3","3","2019-06-12 15:00:28");
INSERT INTO tbl_patient_visit_logs VALUES("1461","1","776","7977","8937","3","3","2019-06-12 15:00:32");
INSERT INTO tbl_patient_visit_logs VALUES("1462","1","777","7978","8938","3","3","2019-06-12 15:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("1463","1","778","5378","5378","0","3","2019-06-12 16:44:27");
INSERT INTO tbl_patient_visit_logs VALUES("1464","1","779","7979","8939","0","3","2019-06-12 16:57:44");
INSERT INTO tbl_patient_visit_logs VALUES("1465","1","779","7979","8939","3","3","2019-06-12 18:52:18");
INSERT INTO tbl_patient_visit_logs VALUES("1466","1","778","5378","5378","3","3","2019-06-12 18:52:20");
INSERT INTO tbl_patient_visit_logs VALUES("1467","1","775","7501","8463","3","3","2019-06-12 18:52:39");
INSERT INTO tbl_patient_visit_logs VALUES("1468","1","780","7980","8940","0","3","2019-06-12 19:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("1469","1","781","7981","8941","0","3","2019-06-13 10:35:25");
INSERT INTO tbl_patient_visit_logs VALUES("1470","1","781","7981","8941","3","3","2019-06-13 11:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("1471","1","782","7982","8942","0","3","2019-06-13 11:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("1472","1","783","7198","8160","0","3","2019-06-13 13:39:33");
INSERT INTO tbl_patient_visit_logs VALUES("1473","1","784","7983","8943","0","3","2019-06-13 14:43:56");
INSERT INTO tbl_patient_visit_logs VALUES("1474","1","782","7982","8942","3","3","2019-06-13 14:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("1475","1","784","7983","8943","3","3","2019-06-13 15:20:36");
INSERT INTO tbl_patient_visit_logs VALUES("1476","1","785","7984","8944","0","3","2019-06-13 15:23:00");
INSERT INTO tbl_patient_visit_logs VALUES("1477","1","783","7198","8160","3","3","2019-06-13 15:38:27");
INSERT INTO tbl_patient_visit_logs VALUES("1478","1","785","7984","8944","3","3","2019-06-13 15:38:36");
INSERT INTO tbl_patient_visit_logs VALUES("1479","1","786","7384","8346","0","3","2019-06-13 16:43:36");
INSERT INTO tbl_patient_visit_logs VALUES("1480","1","787","7479","8441","0","3","2019-06-14 10:37:17");
INSERT INTO tbl_patient_visit_logs VALUES("1481","1","788","7985","8945","0","3","2019-06-14 12:09:03");
INSERT INTO tbl_patient_visit_logs VALUES("1482","1","789","7370","8332","0","3","2019-06-14 12:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("1483","1","788","7985","8945","3","3","2019-06-14 13:51:47");
INSERT INTO tbl_patient_visit_logs VALUES("1484","1","790","7986","8946","0","3","2019-06-14 14:52:26");
INSERT INTO tbl_patient_visit_logs VALUES("1485","1","789","7370","8332","4","3","2019-06-14 15:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("1486","1","790","7986","8946","3","3","2019-06-14 15:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("1487","1","791","5841","5841","0","3","2019-06-14 18:22:56");
INSERT INTO tbl_patient_visit_logs VALUES("1488","1","787","7479","8441","4","3","2019-06-14 18:23:06");
INSERT INTO tbl_patient_visit_logs VALUES("1489","1","792","7987","8947","0","3","2019-06-15 10:48:18");
INSERT INTO tbl_patient_visit_logs VALUES("1490","1","793","7715","8675","0","3","2019-06-15 10:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("1491","1","794","7356","8318","0","3","2019-06-15 10:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("1492","1","792","7987","8947","3","3","2019-06-15 11:03:37");
INSERT INTO tbl_patient_visit_logs VALUES("1493","1","795","7988","8948","0","3","2019-06-15 11:07:33");
INSERT INTO tbl_patient_visit_logs VALUES("1494","1","795","7988","8948","3","3","2019-06-15 11:26:24");
INSERT INTO tbl_patient_visit_logs VALUES("1495","1","796","6616","7488","0","3","2019-06-15 11:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("1496","1","797","2449","2449","0","3","2019-06-15 11:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("1497","1","798","3253","3253","0","3","2019-06-15 11:30:02");
INSERT INTO tbl_patient_visit_logs VALUES("1498","1","799","5138","5138","0","3","2019-06-15 11:30:56");
INSERT INTO tbl_patient_visit_logs VALUES("1499","1","800","7384","8346","0","3","2019-06-15 11:32:17");
INSERT INTO tbl_patient_visit_logs VALUES("1500","1","801","7629","8589","1","3","2019-06-15 12:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("1501","1","793","7715","8675","3","3","2019-06-15 12:16:59");
INSERT INTO tbl_patient_visit_logs VALUES("1502","1","794","7356","8318","3","3","2019-06-15 12:42:49");
INSERT INTO tbl_patient_visit_logs VALUES("1503","1","801","7629","8589","3","3","2019-06-15 12:43:13");
INSERT INTO tbl_patient_visit_logs VALUES("1504","1","802","7989","8949","0","3","2019-06-15 13:04:43");
INSERT INTO tbl_patient_visit_logs VALUES("1505","1","800","7384","8346","3","3","2019-06-15 15:19:50");
INSERT INTO tbl_patient_visit_logs VALUES("1506","1","799","5138","5138","4","3","2019-06-15 15:19:53");
INSERT INTO tbl_patient_visit_logs VALUES("1507","1","802","7989","8949","4","3","2019-06-15 15:19:56");
INSERT INTO tbl_patient_visit_logs VALUES("1508","1","803","7989","8949","0","3","2019-06-15 15:20:33");
INSERT INTO tbl_patient_visit_logs VALUES("1509","1","803","7989","8949","3","3","2019-06-15 15:20:51");
INSERT INTO tbl_patient_visit_logs VALUES("1510","1","804","7990","8950","0","3","2019-06-15 15:25:58");
INSERT INTO tbl_patient_visit_logs VALUES("1511","1","805","7357","8319","0","3","2019-06-15 16:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("1512","1","804","7990","8950","3","3","2019-06-15 16:19:49");
INSERT INTO tbl_patient_visit_logs VALUES("1513","1","805","7357","8319","3","3","2019-06-15 16:24:27");
INSERT INTO tbl_patient_visit_logs VALUES("1514","1","797","2449","2449","3","3","2019-06-15 17:42:31");
INSERT INTO tbl_patient_visit_logs VALUES("1515","1","796","6616","7488","3","3","2019-06-15 17:48:54");
INSERT INTO tbl_patient_visit_logs VALUES("1516","1","806","3253","3253","0","3","2019-06-16 10:20:24");
INSERT INTO tbl_patient_visit_logs VALUES("1517","1","807","7045","8007","0","3","2019-06-16 10:21:12");
INSERT INTO tbl_patient_visit_logs VALUES("1518","1","808","7706","8666","0","3","2019-06-16 10:22:03");
INSERT INTO tbl_patient_visit_logs VALUES("1519","1","809","7209","8171","0","3","2019-06-16 10:22:35");
INSERT INTO tbl_patient_visit_logs VALUES("1520","1","810","7991","8951","0","3","2019-06-16 11:23:13");
INSERT INTO tbl_patient_visit_logs VALUES("1521","1","810","7991","8951","3","3","2019-06-16 18:41:55");
INSERT INTO tbl_patient_visit_logs VALUES("1522","1","807","7045","8007","1","3","2019-06-16 18:42:00");
INSERT INTO tbl_patient_visit_logs VALUES("1523","1","807","7045","8007","3","3","2019-06-16 18:42:03");
INSERT INTO tbl_patient_visit_logs VALUES("1524","1","808","7706","8666","3","3","2019-06-16 18:42:10");
INSERT INTO tbl_patient_visit_logs VALUES("1525","1","811","7380","8342","0","3","2019-06-18 11:34:30");
INSERT INTO tbl_patient_visit_logs VALUES("1526","1","812","7209","8171","0","3","2019-06-18 11:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("1527","1","813","4904","4904","0","3","2019-06-18 11:36:41");
INSERT INTO tbl_patient_visit_logs VALUES("1528","1","814","7209","8171","0","3","2019-06-18 19:04:21");
INSERT INTO tbl_patient_visit_logs VALUES("1529","1","815","7723","8683","0","3","2019-06-19 10:58:24");
INSERT INTO tbl_patient_visit_logs VALUES("1530","1","816","6616","7488","0","3","2019-06-19 11:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("1531","1","817","7218","8180","0","3","2019-06-19 11:17:02");
INSERT INTO tbl_patient_visit_logs VALUES("1532","1","818","7729","8689","0","3","2019-06-19 11:18:23");
INSERT INTO tbl_patient_visit_logs VALUES("1533","1","819","7995","8955","0","3","2019-06-19 12:54:46");
INSERT INTO tbl_patient_visit_logs VALUES("1534","1","815","7723","8683","3","3","2019-06-19 12:55:07");
INSERT INTO tbl_patient_visit_logs VALUES("1535","1","820","7996","8956","0","3","2019-06-19 14:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("1536","1","817","7218","8180","3","3","2019-06-19 15:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("1537","1","819","7995","8955","3","3","2019-06-19 15:14:01");
INSERT INTO tbl_patient_visit_logs VALUES("1538","1","821","7997","8957","0","3","2019-06-19 19:03:15");
INSERT INTO tbl_patient_visit_logs VALUES("1539","1","820","7996","8956","3","3","2019-06-19 19:15:13");
INSERT INTO tbl_patient_visit_logs VALUES("1540","1","816","6616","7488","3","3","2019-06-19 19:15:14");
INSERT INTO tbl_patient_visit_logs VALUES("1541","1","821","7997","8957","3","3","2019-06-19 19:15:45");
INSERT INTO tbl_patient_visit_logs VALUES("1542","1","822","7998","8958","0","3","2019-06-19 19:51:11");
INSERT INTO tbl_patient_visit_logs VALUES("1543","1","822","7998","8958","3","3","2019-06-19 19:56:09");
INSERT INTO tbl_patient_visit_logs VALUES("1544","1","823","7999","8959","0","3","2019-06-19 20:01:58");
INSERT INTO tbl_patient_visit_logs VALUES("1545","1","823","7999","8959","3","3","2019-06-19 20:05:03");
INSERT INTO tbl_patient_visit_logs VALUES("1546","1","824","8000","8960","0","3","2019-06-20 10:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("1547","1","825","7627","8587","0","3","2019-06-20 11:01:37");
INSERT INTO tbl_patient_visit_logs VALUES("1548","1","826","8001","8961","0","3","2019-06-20 11:32:17");
INSERT INTO tbl_patient_visit_logs VALUES("1549","1","826","8001","8961","3","3","2019-06-20 14:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("1550","1","827","7985","8945","0","3","2019-06-20 14:45:24");
INSERT INTO tbl_patient_visit_logs VALUES("1551","1","827","7985","8945","3","3","2019-06-20 18:46:01");
INSERT INTO tbl_patient_visit_logs VALUES("1552","1","824","8000","8960","3","3","2019-06-20 19:22:50");
INSERT INTO tbl_patient_visit_logs VALUES("1553","1","825","7627","8587","3","3","2019-06-20 19:22:52");
INSERT INTO tbl_patient_visit_logs VALUES("1554","1","828","6932","7804","0","3","2019-06-21 12:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("1555","1","829","6792","7664","0","3","2019-06-21 13:39:20");
INSERT INTO tbl_patient_visit_logs VALUES("1556","1","830","7357","8319","0","3","2019-06-21 13:41:17");
INSERT INTO tbl_patient_visit_logs VALUES("1557","1","831","7045","8007","0","3","2019-06-21 13:42:13");
INSERT INTO tbl_patient_visit_logs VALUES("1558","1","832","6932","7804","0","3","2019-06-21 13:58:27");
INSERT INTO tbl_patient_visit_logs VALUES("1559","1","833","8002","8962","0","3","2019-06-21 14:01:30");
INSERT INTO tbl_patient_visit_logs VALUES("1560","1","834","8003","8963","0","3","2019-06-21 14:53:42");
INSERT INTO tbl_patient_visit_logs VALUES("1561","1","828","6932","7804","3","3","2019-06-21 14:53:50");
INSERT INTO tbl_patient_visit_logs VALUES("1562","1","832","6932","7804","3","3","2019-06-21 17:34:07");
INSERT INTO tbl_patient_visit_logs VALUES("1563","1","833","8002","8962","3","3","2019-06-21 17:34:13");
INSERT INTO tbl_patient_visit_logs VALUES("1564","1","835","8003","8963","0","3","2019-06-21 17:35:11");
INSERT INTO tbl_patient_visit_logs VALUES("1565","1","834","8003","8963","3","3","2019-06-21 18:12:40");
INSERT INTO tbl_patient_visit_logs VALUES("1566","1","835","8003","8963","3","3","2019-06-21 18:12:52");
INSERT INTO tbl_patient_visit_logs VALUES("1567","1","836","6616","7488","0","3","2019-06-21 18:46:54");
INSERT INTO tbl_patient_visit_logs VALUES("1568","1","831","7045","8007","3","3","2019-06-21 18:47:08");
INSERT INTO tbl_patient_visit_logs VALUES("1569","1","836","6616","7488","3","3","2019-06-21 19:12:15");
INSERT INTO tbl_patient_visit_logs VALUES("1570","1","829","6792","7664","3","3","2019-06-21 19:32:01");
INSERT INTO tbl_patient_visit_logs VALUES("1571","1","830","7357","8319","3","3","2019-06-21 20:02:47");
INSERT INTO tbl_patient_visit_logs VALUES("1572","1","837","6978","7850","0","3","2019-06-22 14:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("1573","1","838","7005","7877","0","3","2019-06-22 14:25:13");
INSERT INTO tbl_patient_visit_logs VALUES("1574","1","839","6355","7227","0","3","2019-06-22 14:25:55");
INSERT INTO tbl_patient_visit_logs VALUES("1575","1","840","7005","7877","0","3","2019-06-22 14:26:31");
INSERT INTO tbl_patient_visit_logs VALUES("1576","1","841","7882","8842","0","3","2019-06-22 16:28:57");
INSERT INTO tbl_patient_visit_logs VALUES("1577","1","842","8007","8967","0","3","2019-06-22 16:39:30");
INSERT INTO tbl_patient_visit_logs VALUES("1578","1","843","8007","8967","1","3","2019-06-22 16:47:34");
INSERT INTO tbl_patient_visit_logs VALUES("1579","1","837","6978","7850","4","3","2019-06-22 16:47:52");
INSERT INTO tbl_patient_visit_logs VALUES("1580","1","843","8007","8967","3","3","2019-06-22 19:00:28");
INSERT INTO tbl_patient_visit_logs VALUES("1581","1","839","6355","7227","3","3","2019-06-22 19:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("1582","1","841","7882","8842","3","3","2019-06-22 19:00:59");
INSERT INTO tbl_patient_visit_logs VALUES("1583","1","844","2011","2011","0","3","2019-06-23 10:08:10");
INSERT INTO tbl_patient_visit_logs VALUES("1584","1","845","7948","8908","0","3","2019-06-23 10:09:28");
INSERT INTO tbl_patient_visit_logs VALUES("1585","1","846","7446","8408","0","3","2019-06-23 10:10:33");
INSERT INTO tbl_patient_visit_logs VALUES("1586","1","847","7508","8470","0","3","2019-06-23 10:11:10");
INSERT INTO tbl_patient_visit_logs VALUES("1587","1","848","7723","8683","0","3","2019-06-23 10:11:46");
INSERT INTO tbl_patient_visit_logs VALUES("1588","1","849","7263","8225","0","3","2019-06-23 10:12:27");
INSERT INTO tbl_patient_visit_logs VALUES("1589","1","850","6849","7721","0","3","2019-06-23 10:13:38");
INSERT INTO tbl_patient_visit_logs VALUES("1590","1","851","7755","8715","1","3","2019-06-23 11:38:56");
INSERT INTO tbl_patient_visit_logs VALUES("1591","1","850","6849","7721","4","3","2019-06-23 11:39:23");
INSERT INTO tbl_patient_visit_logs VALUES("1592","1","852","5489","5489","0","3","2019-06-23 11:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("1593","1","851","7755","8715","3","3","2019-06-23 12:26:37");
INSERT INTO tbl_patient_visit_logs VALUES("1594","1","847","7508","8470","4","3","2019-06-23 13:56:32");
INSERT INTO tbl_patient_visit_logs VALUES("1595","1","845","7948","8908","1","3","2019-06-23 13:56:37");
INSERT INTO tbl_patient_visit_logs VALUES("1596","1","846","7446","8408","3","3","2019-06-23 13:56:42");
INSERT INTO tbl_patient_visit_logs VALUES("1597","1","845","7948","8908","3","3","2019-06-23 14:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("1598","1","853","7922","8882","0","3","2019-06-23 14:21:31");
INSERT INTO tbl_patient_visit_logs VALUES("1599","1","854","5525","5525","0","3","2019-06-23 15:12:43");
INSERT INTO tbl_patient_visit_logs VALUES("1600","1","855","8008","8968","0","3","2019-06-23 15:46:07");
INSERT INTO tbl_patient_visit_logs VALUES("1601","1","855","8008","8968","3","3","2019-06-23 16:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("1602","1","853","7922","8882","3","3","2019-06-23 16:22:51");
INSERT INTO tbl_patient_visit_logs VALUES("1603","1","844","2011","2011","4","3","2019-06-23 16:37:47");
INSERT INTO tbl_patient_visit_logs VALUES("1604","1","854","5525","5525","3","3","2019-06-23 16:37:52");
INSERT INTO tbl_patient_visit_logs VALUES("1605","1","856","8009","8969","0","3","2019-06-23 17:14:11");
INSERT INTO tbl_patient_visit_logs VALUES("1606","1","849","7263","8225","3","3","2019-06-23 18:09:18");
INSERT INTO tbl_patient_visit_logs VALUES("1607","1","857","2727","2727","0","3","2019-06-25 10:58:18");
INSERT INTO tbl_patient_visit_logs VALUES("1608","1","858","6627","7499","0","3","2019-06-25 10:58:52");
INSERT INTO tbl_patient_visit_logs VALUES("1609","1","859","7725","8685","0","3","2019-06-25 11:00:07");
INSERT INTO tbl_patient_visit_logs VALUES("1610","1","860","2011","2011","0","3","2019-06-25 11:00:46");
INSERT INTO tbl_patient_visit_logs VALUES("1611","1","861","7985","8945","1","3","2019-06-25 12:09:39");
INSERT INTO tbl_patient_visit_logs VALUES("1612","1","862","5452","5452","0","3","2019-06-25 12:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("1613","1","863","3911","3911","0","3","2019-06-25 12:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("1614","1","864","3911","3911","0","3","2019-06-25 12:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("1615","1","861","7985","8945","3","3","2019-06-25 12:57:00");
INSERT INTO tbl_patient_visit_logs VALUES("1616","1","865","7429","8391","0","3","2019-06-25 13:30:31");
INSERT INTO tbl_patient_visit_logs VALUES("1617","1","866","7461","8423","0","3","2019-06-25 14:23:12");
INSERT INTO tbl_patient_visit_logs VALUES("1618","1","867","227","227","1","3","2019-06-25 16:20:24");
INSERT INTO tbl_patient_visit_logs VALUES("1619","1","859","7725","8685","3","3","2019-06-25 16:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("1620","1","868","5138","5138","1","3","2019-06-25 16:46:07");
INSERT INTO tbl_patient_visit_logs VALUES("1621","1","862","5452","5452","3","3","2019-06-25 16:57:53");
INSERT INTO tbl_patient_visit_logs VALUES("1622","1","860","2011","2011","3","3","2019-06-25 16:58:03");
INSERT INTO tbl_patient_visit_logs VALUES("1623","1","869","8010","8970","1","3","2019-06-25 17:19:58");
INSERT INTO tbl_patient_visit_logs VALUES("1624","1","869","8010","8970","3","3","2019-06-25 17:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("1625","1","870","8011","8971","0","3","2019-06-25 18:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("1626","1","867","227","227","3","3","2019-06-25 18:09:22");
INSERT INTO tbl_patient_visit_logs VALUES("1627","1","871","8012","8972","0","3","2019-06-25 18:36:19");
INSERT INTO tbl_patient_visit_logs VALUES("1628","1","864","3911","3911","3","3","2019-06-25 18:53:29");
INSERT INTO tbl_patient_visit_logs VALUES("1629","1","866","7461","8423","3","3","2019-06-25 18:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("1630","1","858","6627","7499","4","3","2019-06-25 18:53:34");
INSERT INTO tbl_patient_visit_logs VALUES("1631","1","871","8012","8972","3","3","2019-06-25 18:53:37");
INSERT INTO tbl_patient_visit_logs VALUES("1632","1","872","8011","8971","0","3","2019-06-25 18:54:01");
INSERT INTO tbl_patient_visit_logs VALUES("1633","1","873","8013","8973","0","3","2019-06-25 19:15:24");
INSERT INTO tbl_patient_visit_logs VALUES("1634","1","872","8011","8971","3","3","2019-06-25 19:16:15");
INSERT INTO tbl_patient_visit_logs VALUES("1635","1","868","5138","5138","3","3","2019-06-25 19:17:21");
INSERT INTO tbl_patient_visit_logs VALUES("1636","1","865","7429","8391","3","3","2019-06-25 19:17:25");
INSERT INTO tbl_patient_visit_logs VALUES("1637","1","874","7520","8482","0","3","2019-06-26 12:17:49");
INSERT INTO tbl_patient_visit_logs VALUES("1638","1","875","5517","5517","0","3","2019-06-26 12:18:11");
INSERT INTO tbl_patient_visit_logs VALUES("1639","1","876","7568","8530","0","3","2019-06-26 12:18:50");
INSERT INTO tbl_patient_visit_logs VALUES("1640","1","877","8014","8974","0","3","2019-06-26 12:21:12");
INSERT INTO tbl_patient_visit_logs VALUES("1641","1","878","8014","8974","1","3","2019-06-26 12:42:56");
INSERT INTO tbl_patient_visit_logs VALUES("1642","1","879","5602","5602","0","3","2019-06-26 15:59:57");
INSERT INTO tbl_patient_visit_logs VALUES("1643","1","874","7520","8482","3","3","2019-06-26 16:00:17");
INSERT INTO tbl_patient_visit_logs VALUES("1644","1","877","8014","8974","3","3","2019-06-26 16:00:20");
INSERT INTO tbl_patient_visit_logs VALUES("1645","1","879","5602","5602","1","3","2019-06-26 16:00:24");
INSERT INTO tbl_patient_visit_logs VALUES("1646","1","879","5602","5602","3","3","2019-06-26 16:29:56");
INSERT INTO tbl_patient_visit_logs VALUES("1647","1","880","6092","6092","0","3","2019-06-26 16:41:02");
INSERT INTO tbl_patient_visit_logs VALUES("1648","1","876","7568","8530","3","3","2019-06-26 16:41:07");
INSERT INTO tbl_patient_visit_logs VALUES("1649","1","878","8014","8974","3","3","2019-06-26 16:41:11");
INSERT INTO tbl_patient_visit_logs VALUES("1650","1","875","5517","5517","3","3","2019-06-26 18:08:47");
INSERT INTO tbl_patient_visit_logs VALUES("1651","1","881","7899","8859","1","3","2019-06-26 18:44:39");
INSERT INTO tbl_patient_visit_logs VALUES("1652","1","882","7883","8843","0","3","2019-06-27 10:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("1653","1","883","3526","3526","0","3","2019-06-27 10:17:07");
INSERT INTO tbl_patient_visit_logs VALUES("1654","1","884","7624","8584","0","3","2019-06-27 14:58:24");
INSERT INTO tbl_patient_visit_logs VALUES("1655","1","885","7752","8712","0","3","2019-06-27 17:58:38");
INSERT INTO tbl_patient_visit_logs VALUES("1656","1","886","8016","8976","0","3","2019-06-27 18:14:21");
INSERT INTO tbl_patient_visit_logs VALUES("1657","1","883","3526","3526","3","3","2019-06-27 18:19:11");
INSERT INTO tbl_patient_visit_logs VALUES("1658","1","884","7624","8584","3","3","2019-06-27 18:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("1659","1","882","7883","8843","3","3","2019-06-27 18:19:36");
INSERT INTO tbl_patient_visit_logs VALUES("1660","1","887","7953","8913","0","3","2019-06-27 18:53:50");
INSERT INTO tbl_patient_visit_logs VALUES("1661","1","885","7752","8712","3","3","2019-06-27 18:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("1662","1","886","8016","8976","3","3","2019-06-27 18:53:58");
INSERT INTO tbl_patient_visit_logs VALUES("1663","1","888","8017","8977","0","3","2019-06-27 18:55:50");
INSERT INTO tbl_patient_visit_logs VALUES("1664","1","889","7210","8172","0","3","2019-06-28 10:19:02");
INSERT INTO tbl_patient_visit_logs VALUES("1665","1","890","7208","8170","0","3","2019-06-28 10:20:01");
INSERT INTO tbl_patient_visit_logs VALUES("1666","1","889","7210","8172","4","3","2019-06-28 11:37:54");
INSERT INTO tbl_patient_visit_logs VALUES("1667","1","890","7208","8170","4","3","2019-06-28 11:37:57");
INSERT INTO tbl_patient_visit_logs VALUES("1668","1","891","8018","8978","0","3","2019-06-28 12:53:57");
INSERT INTO tbl_patient_visit_logs VALUES("1669","1","892","8019","8979","1","3","2019-06-28 12:56:37");
INSERT INTO tbl_patient_visit_logs VALUES("1670","1","893","7366","8328","0","3","2019-06-28 13:46:47");
INSERT INTO tbl_patient_visit_logs VALUES("1671","1","892","8019","8979","3","3","2019-06-28 13:51:30");
INSERT INTO tbl_patient_visit_logs VALUES("1672","1","894","8021","8981","0","3","2019-06-28 14:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("1673","1","895","2608","2608","0","3","2019-06-28 15:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("1674","1","894","8021","8981","3","3","2019-06-28 15:15:39");
INSERT INTO tbl_patient_visit_logs VALUES("1675","1","895","2608","2608","3","3","2019-06-28 19:28:26");
INSERT INTO tbl_patient_visit_logs VALUES("1676","1","893","7366","8328","3","3","2019-06-28 19:28:51");
INSERT INTO tbl_patient_visit_logs VALUES("1677","1","896","7366","8328","0","3","2019-06-28 19:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("1678","1","896","7366","8328","4","3","2019-06-28 19:31:11");
INSERT INTO tbl_patient_visit_logs VALUES("1679","1","897","7218","8180","0","3","2019-06-29 10:12:14");
INSERT INTO tbl_patient_visit_logs VALUES("1680","1","898","7548","8510","0","3","2019-06-29 10:12:52");
INSERT INTO tbl_patient_visit_logs VALUES("1681","1","899","7340","8302","0","3","2019-06-29 10:13:42");
INSERT INTO tbl_patient_visit_logs VALUES("1682","1","900","8021","8981","0","3","2019-06-29 11:18:25");
INSERT INTO tbl_patient_visit_logs VALUES("1683","1","901","7803","8763","0","3","2019-06-29 11:28:30");
INSERT INTO tbl_patient_visit_logs VALUES("1684","1","902","7803","8763","0","3","2019-06-29 11:29:32");
INSERT INTO tbl_patient_visit_logs VALUES("1685","1","903","8024","8984","0","3","2019-06-29 12:05:53");
INSERT INTO tbl_patient_visit_logs VALUES("1686","1","904","8025","8985","1","3","2019-06-29 12:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("1687","1","903","8024","8984","3","3","2019-06-29 12:26:21");
INSERT INTO tbl_patient_visit_logs VALUES("1688","1","904","8025","8985","3","3","2019-06-29 12:46:34");
INSERT INTO tbl_patient_visit_logs VALUES("1689","1","897","7218","8180","4","3","2019-06-29 13:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("1690","1","901","7803","8763","3","3","2019-06-29 14:06:37");
INSERT INTO tbl_patient_visit_logs VALUES("1691","1","902","7803","8763","3","3","2019-06-29 14:06:49");
INSERT INTO tbl_patient_visit_logs VALUES("1692","1","900","8021","8981","3","3","2019-06-29 14:06:52");
INSERT INTO tbl_patient_visit_logs VALUES("1693","1","905","8026","8986","0","3","2019-06-29 14:36:34");
INSERT INTO tbl_patient_visit_logs VALUES("1694","1","906","5847","5847","0","3","2019-06-29 16:23:59");
INSERT INTO tbl_patient_visit_logs VALUES("1695","1","907","8027","8987","0","3","2019-06-29 16:24:56");
INSERT INTO tbl_patient_visit_logs VALUES("1696","1","908","7865","8825","1","3","2019-06-29 17:30:42");
INSERT INTO tbl_patient_visit_logs VALUES("1697","1","905","8026","8986","3","3","2019-06-29 17:34:38");
INSERT INTO tbl_patient_visit_logs VALUES("1698","1","907","8027","8987","3","3","2019-06-29 17:34:41");
INSERT INTO tbl_patient_visit_logs VALUES("1699","1","908","7865","8825","3","3","2019-06-29 17:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("1700","1","899","7340","8302","3","3","2019-06-29 17:43:32");
INSERT INTO tbl_patient_visit_logs VALUES("1701","1","909","8028","8988","1","3","2019-06-29 17:46:33");
INSERT INTO tbl_patient_visit_logs VALUES("1702","1","910","8013","8973","1","3","2019-06-29 18:11:36");
INSERT INTO tbl_patient_visit_logs VALUES("1703","1","909","8028","8988","3","3","2019-06-29 18:11:46");
INSERT INTO tbl_patient_visit_logs VALUES("1704","1","911","8029","8989","0","3","2019-06-29 19:02:54");
INSERT INTO tbl_patient_visit_logs VALUES("1705","1","912","7176","8138","0","3","2019-06-30 10:44:04");
INSERT INTO tbl_patient_visit_logs VALUES("1706","1","913","4904","4904","0","3","2019-06-30 10:44:26");
INSERT INTO tbl_patient_visit_logs VALUES("1707","1","914","7218","8180","0","3","2019-06-30 10:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("1708","1","915","8030","8990","0","3","2019-06-30 12:54:15");
INSERT INTO tbl_patient_visit_logs VALUES("1709","1","913","4904","4904","3","3","2019-06-30 12:54:33");
INSERT INTO tbl_patient_visit_logs VALUES("1710","1","916","4024","4024","1","3","2019-06-30 13:27:34");
INSERT INTO tbl_patient_visit_logs VALUES("1711","1","915","8030","8990","3","3","2019-06-30 19:38:04");
INSERT INTO tbl_patient_visit_logs VALUES("1712","1","914","7218","8180","4","3","2019-06-30 19:38:12");
INSERT INTO tbl_patient_visit_logs VALUES("1713","1","916","4024","4024","3","3","2019-06-30 19:38:16");
INSERT INTO tbl_patient_visit_logs VALUES("1714","1","912","7176","8138","3","3","2019-06-30 19:38:27");
INSERT INTO tbl_patient_visit_logs VALUES("1715","1","917","5855","5855","0","3","2019-07-02 10:35:56");
INSERT INTO tbl_patient_visit_logs VALUES("1716","1","918","5702","5702","1","3","2019-07-02 11:16:58");
INSERT INTO tbl_patient_visit_logs VALUES("1717","1","919","8029","8989","0","3","2019-07-02 12:10:52");
INSERT INTO tbl_patient_visit_logs VALUES("1718","1","920","7922","8882","0","3","2019-07-02 12:42:24");
INSERT INTO tbl_patient_visit_logs VALUES("1719","1","921","1852","1852","0","3","2019-07-02 13:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("1720","1","922","3418","3418","0","3","2019-07-02 14:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("1721","1","923","2639","2639","0","3","2019-07-02 14:50:32");
INSERT INTO tbl_patient_visit_logs VALUES("1722","1","924","7751","8711","0","3","2019-07-02 14:51:03");
INSERT INTO tbl_patient_visit_logs VALUES("1723","1","925","6622","7494","0","3","2019-07-02 14:51:45");
INSERT INTO tbl_patient_visit_logs VALUES("1724","1","918","5702","5702","3","3","2019-07-02 14:54:03");
INSERT INTO tbl_patient_visit_logs VALUES("1725","1","926","8031","8991","0","3","2019-07-02 15:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("1726","1","920","7922","8882","3","3","2019-07-02 15:28:32");
INSERT INTO tbl_patient_visit_logs VALUES("1727","1","922","3418","3418","4","3","2019-07-02 15:28:36");
INSERT INTO tbl_patient_visit_logs VALUES("1728","1","927","8032","8992","0","3","2019-07-02 17:16:01");
INSERT INTO tbl_patient_visit_logs VALUES("1729","1","924","7751","8711","4","3","2019-07-02 18:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("1730","1","927","8032","8992","3","3","2019-07-02 18:08:23");
INSERT INTO tbl_patient_visit_logs VALUES("1731","1","928","7384","8346","0","3","2019-07-03 10:36:32");
INSERT INTO tbl_patient_visit_logs VALUES("1732","1","929","6758","7630","0","3","2019-07-03 11:27:51");
INSERT INTO tbl_patient_visit_logs VALUES("1733","1","930","7995","8955","1","3","2019-07-03 12:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("1734","1","931","6915","7787","0","3","2019-07-03 12:23:44");
INSERT INTO tbl_patient_visit_logs VALUES("1735","1","932","7257","8219","0","3","2019-07-03 12:24:42");
INSERT INTO tbl_patient_visit_logs VALUES("1736","1","933","5843","5843","0","3","2019-07-03 12:26:12");
INSERT INTO tbl_patient_visit_logs VALUES("1737","1","934","6801","7673","0","3","2019-07-03 12:26:59");
INSERT INTO tbl_patient_visit_logs VALUES("1738","1","935","8033","8993","0","3","2019-07-03 12:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("1739","1","936","8034","8994","0","3","2019-07-03 14:24:47");
INSERT INTO tbl_patient_visit_logs VALUES("1740","1","935","8033","8993","3","3","2019-07-03 14:24:55");
INSERT INTO tbl_patient_visit_logs VALUES("1741","1","937","6307","7179","0","3","2019-07-03 14:25:32");
INSERT INTO tbl_patient_visit_logs VALUES("1742","1","938","8003","8963","0","3","2019-07-03 14:56:44");
INSERT INTO tbl_patient_visit_logs VALUES("1743","1","939","1667","1667","0","3","2019-07-03 14:57:34");
INSERT INTO tbl_patient_visit_logs VALUES("1744","1","936","8034","8994","3","3","2019-07-03 16:43:08");
INSERT INTO tbl_patient_visit_logs VALUES("1745","1","933","5843","5843","3","3","2019-07-03 16:43:22");
INSERT INTO tbl_patient_visit_logs VALUES("1746","1","938","8003","8963","3","3","2019-07-03 16:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("1747","1","928","7384","8346","4","3","2019-07-03 16:44:23");
INSERT INTO tbl_patient_visit_logs VALUES("1748","1","940","2172","2172","1","3","2019-07-03 17:30:22");
INSERT INTO tbl_patient_visit_logs VALUES("1749","1","937","6307","7179","3","3","2019-07-03 17:30:40");
INSERT INTO tbl_patient_visit_logs VALUES("1750","1","941","4572","4572","1","3","2019-07-03 19:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("1751","1","942","8035","8995","0","3","2019-07-03 19:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("1752","1","939","1667","1667","3","3","2019-07-03 19:21:37");
INSERT INTO tbl_patient_visit_logs VALUES("1753","1","940","2172","2172","3","3","2019-07-03 19:21:41");
INSERT INTO tbl_patient_visit_logs VALUES("1754","1","931","6915","7787","3","3","2019-07-03 19:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("1755","1","932","7257","8219","4","3","2019-07-03 19:21:51");
INSERT INTO tbl_patient_visit_logs VALUES("1756","1","943","7954","8914","0","3","2019-07-04 10:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("1757","1","944","5528","5528","0","3","2019-07-04 10:53:47");
INSERT INTO tbl_patient_visit_logs VALUES("1758","1","945","5702","5702","0","3","2019-07-04 10:57:05");
INSERT INTO tbl_patient_visit_logs VALUES("1759","1","946","7895","8855","0","3","2019-07-04 10:58:23");
INSERT INTO tbl_patient_visit_logs VALUES("1760","1","947","7208","8170","0","3","2019-07-04 11:00:07");
INSERT INTO tbl_patient_visit_logs VALUES("1761","1","948","8036","8996","0","3","2019-07-04 11:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("1762","1","949","7210","8172","0","3","2019-07-04 11:03:11");
INSERT INTO tbl_patient_visit_logs VALUES("1763","1","950","8037","8997","0","3","2019-07-04 12:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("1764","1","945","5702","5702","3","3","2019-07-04 12:24:29");
INSERT INTO tbl_patient_visit_logs VALUES("1765","1","943","7954","8914","3","3","2019-07-04 12:24:31");
INSERT INTO tbl_patient_visit_logs VALUES("1766","1","948","8036","8996","3","3","2019-07-04 12:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("1767","1","944","5528","5528","3","3","2019-07-04 12:24:36");
INSERT INTO tbl_patient_visit_logs VALUES("1768","1","951","8038","8998","1","3","2019-07-04 15:31:05");
INSERT INTO tbl_patient_visit_logs VALUES("1769","1","951","8038","8998","3","3","2019-07-04 15:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("1770","1","952","7750","8710","0","3","2019-07-05 10:55:44");
INSERT INTO tbl_patient_visit_logs VALUES("1771","1","953","5574","5574","0","3","2019-07-05 10:56:39");
INSERT INTO tbl_patient_visit_logs VALUES("1772","1","954","6567","7439","0","3","2019-07-05 10:57:08");
INSERT INTO tbl_patient_visit_logs VALUES("1773","1","955","1908","1908","0","3","2019-07-05 10:57:38");
INSERT INTO tbl_patient_visit_logs VALUES("1774","1","956","7209","8171","0","3","2019-07-05 11:04:46");
INSERT INTO tbl_patient_visit_logs VALUES("1775","1","957","4460","4460","0","3","2019-07-05 11:18:52");
INSERT INTO tbl_patient_visit_logs VALUES("1776","1","958","3008","3008","0","3","2019-07-05 11:22:51");
INSERT INTO tbl_patient_visit_logs VALUES("1777","1","959","8039","8999","0","3","2019-07-05 12:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("1778","1","960","8040","9000","0","3","2019-07-05 12:30:21");
INSERT INTO tbl_patient_visit_logs VALUES("1779","1","960","8040","9000","3","3","2019-07-05 13:29:50");
INSERT INTO tbl_patient_visit_logs VALUES("1780","1","957","4460","4460","3","3","2019-07-05 13:29:54");
INSERT INTO tbl_patient_visit_logs VALUES("1781","1","956","7209","8171","4","3","2019-07-05 13:29:57");
INSERT INTO tbl_patient_visit_logs VALUES("1782","1","958","3008","3008","1","3","2019-07-05 13:29:59");
INSERT INTO tbl_patient_visit_logs VALUES("1783","1","961","6417","7289","0","3","2019-07-05 13:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("1784","1","962","3386","3386","0","3","2019-07-05 13:35:01");
INSERT INTO tbl_patient_visit_logs VALUES("1785","1","953","5574","5574","3","3","2019-07-05 13:35:08");
INSERT INTO tbl_patient_visit_logs VALUES("1786","1","952","7750","8710","3","3","2019-07-05 13:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("1787","1","959","8039","8999","3","3","2019-07-05 13:35:12");
INSERT INTO tbl_patient_visit_logs VALUES("1788","1","963","898","898","1","3","2019-07-05 14:07:13");
INSERT INTO tbl_patient_visit_logs VALUES("1789","1","964","8041","9001","0","3","2019-07-05 14:29:53");
INSERT INTO tbl_patient_visit_logs VALUES("1790","1","965","8042","9002","0","3","2019-07-05 15:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("1791","1","966","1954","1954","1","3","2019-07-05 17:44:21");
INSERT INTO tbl_patient_visit_logs VALUES("1792","1","967","5347","5347","1","3","2019-07-05 18:46:42");
INSERT INTO tbl_patient_visit_logs VALUES("1793","1","968","7216","8178","0","3","2019-07-06 11:02:08");
INSERT INTO tbl_patient_visit_logs VALUES("1794","1","969","8002","8962","0","3","2019-07-06 11:02:56");
INSERT INTO tbl_patient_visit_logs VALUES("1795","1","970","8043","9003","0","3","2019-07-06 11:36:24");
INSERT INTO tbl_patient_visit_logs VALUES("1796","1","971","8044","9004","0","3","2019-07-06 12:07:05");
INSERT INTO tbl_patient_visit_logs VALUES("1797","1","972","842","842","1","3","2019-07-06 13:49:13");
INSERT INTO tbl_patient_visit_logs VALUES("1798","1","973","8045","9005","0","3","2019-07-06 13:50:21");
INSERT INTO tbl_patient_visit_logs VALUES("1799","1","974","8046","9006","0","3","2019-07-06 14:18:23");
INSERT INTO tbl_patient_visit_logs VALUES("1800","1","975","8047","9007","0","3","2019-07-06 14:19:47");
INSERT INTO tbl_patient_visit_logs VALUES("1801","1","976","8048","9008","0","3","2019-07-06 14:20:40");
INSERT INTO tbl_patient_visit_logs VALUES("1802","1","977","8049","9009","0","3","2019-07-06 14:21:31");
INSERT INTO tbl_patient_visit_logs VALUES("1803","1","978","8050","9010","0","3","2019-07-06 15:27:22");
INSERT INTO tbl_patient_visit_logs VALUES("1804","1","979","842","842","0","3","2019-07-06 16:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("1805","1","973","8045","9005","3","3","2019-07-06 16:56:04");
INSERT INTO tbl_patient_visit_logs VALUES("1806","1","979","842","842","3","3","2019-07-06 16:56:07");
INSERT INTO tbl_patient_visit_logs VALUES("1807","1","980","8051","9011","0","3","2019-07-06 17:14:23");
INSERT INTO tbl_patient_visit_logs VALUES("1808","1","969","8002","8962","4","3","2019-07-06 17:59:12");
INSERT INTO tbl_patient_visit_logs VALUES("1809","1","970","8043","9003","3","3","2019-07-06 17:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("1810","1","971","8044","9004","3","3","2019-07-06 17:59:16");
INSERT INTO tbl_patient_visit_logs VALUES("1811","1","974","8046","9006","3","3","2019-07-06 17:59:20");
INSERT INTO tbl_patient_visit_logs VALUES("1812","1","975","8047","9007","3","3","2019-07-06 17:59:21");
INSERT INTO tbl_patient_visit_logs VALUES("1813","1","976","8048","9008","3","3","2019-07-06 17:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("1814","1","977","8049","9009","3","3","2019-07-06 17:59:34");
INSERT INTO tbl_patient_visit_logs VALUES("1815","1","978","8050","9010","3","3","2019-07-06 17:59:37");
INSERT INTO tbl_patient_visit_logs VALUES("1816","1","980","8051","9011","3","3","2019-07-06 17:59:40");
INSERT INTO tbl_patient_visit_logs VALUES("1817","1","981","7953","8913","0","3","2019-07-06 18:00:11");
INSERT INTO tbl_patient_visit_logs VALUES("1818","1","981","7953","8913","3","3","2019-07-06 18:42:17");
INSERT INTO tbl_patient_visit_logs VALUES("1819","1","982","8052","9012","0","3","2019-07-07 10:53:13");
INSERT INTO tbl_patient_visit_logs VALUES("1820","1","983","4720","4720","0","3","2019-07-07 10:53:59");
INSERT INTO tbl_patient_visit_logs VALUES("1821","1","984","5123","5123","0","3","2019-07-07 10:54:29");
INSERT INTO tbl_patient_visit_logs VALUES("1822","1","985","8053","9013","0","3","2019-07-07 11:40:16");
INSERT INTO tbl_patient_visit_logs VALUES("1823","1","986","6301","7173","1","3","2019-07-07 12:32:51");
INSERT INTO tbl_patient_visit_logs VALUES("1824","1","987","8054","9014","0","3","2019-07-07 14:21:08");
INSERT INTO tbl_patient_visit_logs VALUES("1825","1","988","8055","9015","1","3","2019-07-07 14:58:32");
INSERT INTO tbl_patient_visit_logs VALUES("1826","1","982","8052","9012","3","3","2019-07-07 16:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("1827","1","985","8053","9013","3","3","2019-07-07 16:22:22");
INSERT INTO tbl_patient_visit_logs VALUES("1828","1","986","6301","7173","3","3","2019-07-07 16:22:25");
INSERT INTO tbl_patient_visit_logs VALUES("1829","1","984","5123","5123","3","3","2019-07-07 16:22:35");
INSERT INTO tbl_patient_visit_logs VALUES("1830","1","987","8054","9014","3","3","2019-07-07 16:22:38");
INSERT INTO tbl_patient_visit_logs VALUES("1831","1","989","6745","7617","1","3","2019-07-07 16:23:16");
INSERT INTO tbl_patient_visit_logs VALUES("1832","1","989","6745","7617","3","3","2019-07-07 18:46:07");
INSERT INTO tbl_patient_visit_logs VALUES("1833","1","983","4720","4720","4","3","2019-07-07 18:46:17");
INSERT INTO tbl_patient_visit_logs VALUES("1834","1","990","7713","8673","0","3","2019-07-09 10:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("1835","1","991","8002","8962","0","3","2019-07-09 10:50:56");
INSERT INTO tbl_patient_visit_logs VALUES("1836","1","992","7801","8761","0","3","2019-07-09 10:51:54");
INSERT INTO tbl_patient_visit_logs VALUES("1837","1","993","7209","8171","0","3","2019-07-09 10:55:23");
INSERT INTO tbl_patient_visit_logs VALUES("1838","1","994","8056","9016","0","3","2019-07-09 12:23:11");
INSERT INTO tbl_patient_visit_logs VALUES("1839","1","990","7713","8673","3","3","2019-07-09 15:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("1840","1","991","8002","8962","3","3","2019-07-09 15:14:38");
INSERT INTO tbl_patient_visit_logs VALUES("1841","1","994","8056","9016","3","3","2019-07-09 15:14:42");
INSERT INTO tbl_patient_visit_logs VALUES("1842","1","992","7801","8761","3","3","2019-07-09 19:56:25");
INSERT INTO tbl_patient_visit_logs VALUES("1843","1","993","7209","8171","3","3","2019-07-09 19:56:27");
INSERT INTO tbl_patient_visit_logs VALUES("1844","1","995","8041","9001","0","3","2019-07-10 10:34:19");
INSERT INTO tbl_patient_visit_logs VALUES("1845","1","996","7750","8710","1","3","2019-07-10 11:32:17");
INSERT INTO tbl_patient_visit_logs VALUES("1846","1","997","7347","8309","0","3","2019-07-10 11:53:46");
INSERT INTO tbl_patient_visit_logs VALUES("1847","1","998","8057","9017","0","3","2019-07-10 12:29:49");
INSERT INTO tbl_patient_visit_logs VALUES("1848","1","999","8057","9017","1","3","2019-07-10 12:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("1849","1","1000","8058","9018","0","3","2019-07-10 12:45:33");
INSERT INTO tbl_patient_visit_logs VALUES("1850","1","996","7750","8710","3","3","2019-07-10 13:12:52");
INSERT INTO tbl_patient_visit_logs VALUES("1851","1","998","8057","9017","3","3","2019-07-10 13:13:06");
INSERT INTO tbl_patient_visit_logs VALUES("1852","1","1001","7175","8137","0","3","2019-07-10 13:13:24");
INSERT INTO tbl_patient_visit_logs VALUES("1853","1","1002","4957","4957","1","3","2019-07-10 13:25:18");
INSERT INTO tbl_patient_visit_logs VALUES("1854","1","1003","7996","8956","0","3","2019-07-10 13:30:26");
INSERT INTO tbl_patient_visit_logs VALUES("1855","1","1004","8059","9019","0","3","2019-07-10 14:32:53");
INSERT INTO tbl_patient_visit_logs VALUES("1856","1","1005","8060","9020","0","3","2019-07-10 14:47:27");
INSERT INTO tbl_patient_visit_logs VALUES("1857","1","1006","8061","9021","0","3","2019-07-10 15:03:15");
INSERT INTO tbl_patient_visit_logs VALUES("1858","1","1007","8062","9022","0","3","2019-07-10 15:17:54");
INSERT INTO tbl_patient_visit_logs VALUES("1859","1","1008","7615","8575","1","3","2019-07-10 15:23:58");
INSERT INTO tbl_patient_visit_logs VALUES("1860","1","1000","8058","9018","3","3","2019-07-10 15:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("1861","1","1002","4957","4957","3","3","2019-07-10 15:54:42");
INSERT INTO tbl_patient_visit_logs VALUES("1862","1","999","8057","9017","3","3","2019-07-10 15:54:47");
INSERT INTO tbl_patient_visit_logs VALUES("1863","1","1003","7996","8956","3","3","2019-07-10 15:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("1864","1","1008","7615","8575","3","3","2019-07-10 15:54:58");
INSERT INTO tbl_patient_visit_logs VALUES("1865","1","1009","7126","8088","0","3","2019-07-10 15:55:39");
INSERT INTO tbl_patient_visit_logs VALUES("1866","1","1001","7175","8137","3","3","2019-07-10 15:56:14");
INSERT INTO tbl_patient_visit_logs VALUES("1867","1","997","7347","8309","3","3","2019-07-10 15:56:22");
INSERT INTO tbl_patient_visit_logs VALUES("1868","1","1007","8062","9022","3","3","2019-07-10 15:56:31");
INSERT INTO tbl_patient_visit_logs VALUES("1869","1","1010","7257","8219","1","3","2019-07-10 18:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("1870","1","1011","7892","8852","1","3","2019-07-11 10:51:21");
INSERT INTO tbl_patient_visit_logs VALUES("1871","1","1012","7411","8373","0","3","2019-07-11 12:33:37");
INSERT INTO tbl_patient_visit_logs VALUES("1872","1","1013","5347","5347","0","3","2019-07-11 12:34:38");
INSERT INTO tbl_patient_visit_logs VALUES("1873","1","1014","6616","7488","1","3","2019-07-11 12:45:25");
INSERT INTO tbl_patient_visit_logs VALUES("1874","1","1015","7995","8955","1","3","2019-07-11 12:51:22");
INSERT INTO tbl_patient_visit_logs VALUES("1875","1","1016","2617","2617","0","3","2019-07-11 12:54:44");
INSERT INTO tbl_patient_visit_logs VALUES("1876","1","1017","8078","9038","0","3","2019-07-11 13:08:10");
INSERT INTO tbl_patient_visit_logs VALUES("1877","1","1018","8079","9039","0","3","2019-07-11 13:45:43");
INSERT INTO tbl_patient_visit_logs VALUES("1878","1","1019","7899","8859","1","3","2019-07-11 16:41:12");
INSERT INTO tbl_patient_visit_logs VALUES("1879","1","1011","7892","8852","3","3","2019-07-11 17:33:19");
INSERT INTO tbl_patient_visit_logs VALUES("1880","1","1014","6616","7488","3","3","2019-07-11 17:33:21");
INSERT INTO tbl_patient_visit_logs VALUES("1881","1","1016","2617","2617","3","3","2019-07-11 17:33:23");
INSERT INTO tbl_patient_visit_logs VALUES("1882","1","1017","8078","9038","3","3","2019-07-11 17:33:25");
INSERT INTO tbl_patient_visit_logs VALUES("1883","1","1018","8079","9039","3","3","2019-07-11 17:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("1884","1","1020","5276","5276","1","3","2019-07-11 17:34:12");
INSERT INTO tbl_patient_visit_logs VALUES("1885","1","1021","8097","9057","0","3","2019-07-11 18:31:19");
INSERT INTO tbl_patient_visit_logs VALUES("1886","1","1021","8097","9057","3","3","2019-07-11 18:43:33");
INSERT INTO tbl_patient_visit_logs VALUES("1887","1","1019","7899","8859","3","3","2019-07-11 18:44:08");
INSERT INTO tbl_patient_visit_logs VALUES("1888","1","1012","7411","8373","3","3","2019-07-11 19:11:28");
INSERT INTO tbl_patient_visit_logs VALUES("1889","1","1013","5347","5347","3","3","2019-07-11 19:11:32");
INSERT INTO tbl_patient_visit_logs VALUES("1890","1","1020","5276","5276","4","3","2019-07-11 19:11:41");
INSERT INTO tbl_patient_visit_logs VALUES("1891","1","1015","7995","8955","3","3","2019-07-11 19:11:58");
INSERT INTO tbl_patient_visit_logs VALUES("1892","1","1022","8098","9058","0","3","2019-07-12 10:37:13");
INSERT INTO tbl_patient_visit_logs VALUES("1893","1","1023","4152","4152","0","3","2019-07-12 11:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("1894","1","1024","8098","9058","0","3","2019-07-12 11:57:53");
INSERT INTO tbl_patient_visit_logs VALUES("1895","1","1025","669","669","0","3","2019-07-12 12:37:30");
INSERT INTO tbl_patient_visit_logs VALUES("1896","1","1026","5847","5847","0","3","2019-07-12 14:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("1897","1","1027","8099","9059","0","3","2019-07-12 16:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("1898","1","1028","8090","9050","0","3","2019-07-12 18:22:44");
INSERT INTO tbl_patient_visit_logs VALUES("1899","1","1024","8098","9058","3","3","2019-07-12 18:35:32");
INSERT INTO tbl_patient_visit_logs VALUES("1900","1","1023","4152","4152","3","3","2019-07-12 18:35:34");
INSERT INTO tbl_patient_visit_logs VALUES("1901","1","1026","5847","5847","3","3","2019-07-12 18:35:38");
INSERT INTO tbl_patient_visit_logs VALUES("1902","1","1029","5399","5399","0","3","2019-07-12 18:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("1903","1","1030","8100","9060","0","3","2019-07-13 12:14:05");
INSERT INTO tbl_patient_visit_logs VALUES("1904","1","1031","8101","9061","1","3","2019-07-13 17:31:49");
INSERT INTO tbl_patient_visit_logs VALUES("1905","1","1032","8102","9062","1","3","2019-07-13 18:21:48");
INSERT INTO tbl_patient_visit_logs VALUES("1906","1","1033","8103","9063","1","3","2019-07-13 18:23:24");
INSERT INTO tbl_patient_visit_logs VALUES("1907","1","1034","8103","9063","1","3","2019-07-13 18:44:48");
INSERT INTO tbl_patient_visit_logs VALUES("1908","1","1035","4152","4152","0","3","2019-07-16 11:51:23");
INSERT INTO tbl_patient_visit_logs VALUES("1909","1","1036","8101","9061","0","3","2019-07-16 11:55:03");
INSERT INTO tbl_patient_visit_logs VALUES("1910","1","1037","8101","9061","0","3","2019-07-16 11:56:20");
INSERT INTO tbl_patient_visit_logs VALUES("1911","1","1038","7761","8721","0","3","2019-07-16 13:05:41");
INSERT INTO tbl_patient_visit_logs VALUES("1912","1","1039","6354","7226","0","3","2019-07-16 13:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("1913","1","1040","6940","7812","0","3","2019-07-16 15:40:27");
INSERT INTO tbl_patient_visit_logs VALUES("1914","1","1041","8104","9064","0","3","2019-07-16 16:04:23");
INSERT INTO tbl_patient_visit_logs VALUES("1915","1","1035","4152","4152","3","3","2019-07-16 16:15:04");
INSERT INTO tbl_patient_visit_logs VALUES("1916","1","1036","8101","9061","3","3","2019-07-16 16:15:06");
INSERT INTO tbl_patient_visit_logs VALUES("1917","1","1038","7761","8721","3","3","2019-07-16 16:15:08");
INSERT INTO tbl_patient_visit_logs VALUES("1918","1","1042","7930","8890","0","3","2019-07-16 18:43:14");
INSERT INTO tbl_patient_visit_logs VALUES("1919","1","1043","7725","8685","0","3","2019-07-17 12:12:39");
INSERT INTO tbl_patient_visit_logs VALUES("1920","1","1044","6289","7161","0","3","2019-07-17 12:13:52");
INSERT INTO tbl_patient_visit_logs VALUES("1921","1","1045","7429","8391","0","3","2019-07-17 12:14:29");
INSERT INTO tbl_patient_visit_logs VALUES("1922","1","1046","7725","8685","0","3","2019-07-17 12:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("1923","1","1047","6978","7850","0","3","2019-07-17 12:56:23");
INSERT INTO tbl_patient_visit_logs VALUES("1924","1","1048","8032","8992","0","3","2019-07-17 12:56:54");
INSERT INTO tbl_patient_visit_logs VALUES("1925","1","1049","7723","8683","0","3","2019-07-17 15:34:18");
INSERT INTO tbl_patient_visit_logs VALUES("1926","1","1050","8105","9065","0","3","2019-07-17 16:02:46");
INSERT INTO tbl_patient_visit_logs VALUES("1927","1","1051","8015","8975","0","3","2019-07-17 16:22:54");
INSERT INTO tbl_patient_visit_logs VALUES("1928","1","1052","6949","7821","0","3","2019-07-17 17:11:24");
INSERT INTO tbl_patient_visit_logs VALUES("1929","1","1053","5138","5138","0","3","2019-07-17 17:11:47");
INSERT INTO tbl_patient_visit_logs VALUES("1930","1","1054","8106","9066","0","3","2019-07-17 18:14:23");
INSERT INTO tbl_patient_visit_logs VALUES("1931","1","1055","4373","4373","1","3","2019-07-17 18:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("1932","1","1047","6978","7850","3","3","2019-07-17 18:36:30");
INSERT INTO tbl_patient_visit_logs VALUES("1933","1","1050","8105","9065","3","3","2019-07-17 18:36:32");
INSERT INTO tbl_patient_visit_logs VALUES("1934","1","1052","6949","7821","3","3","2019-07-17 18:36:35");
INSERT INTO tbl_patient_visit_logs VALUES("1935","1","1053","5138","5138","3","3","2019-07-17 18:36:47");
INSERT INTO tbl_patient_visit_logs VALUES("1936","1","1048","8032","8992","4","3","2019-07-17 18:36:51");
INSERT INTO tbl_patient_visit_logs VALUES("1937","1","1054","8106","9066","3","3","2019-07-17 18:36:53");
INSERT INTO tbl_patient_visit_logs VALUES("1938","1","1044","6289","7161","3","3","2019-07-17 18:36:59");
INSERT INTO tbl_patient_visit_logs VALUES("1939","1","1045","7429","8391","3","3","2019-07-17 18:37:02");
INSERT INTO tbl_patient_visit_logs VALUES("1940","1","1049","7723","8683","3","3","2019-07-17 18:37:04");
INSERT INTO tbl_patient_visit_logs VALUES("1941","1","1046","7725","8685","3","3","2019-07-17 18:37:07");
INSERT INTO tbl_patient_visit_logs VALUES("1942","1","1051","8015","8975","3","3","2019-07-17 18:37:10");
INSERT INTO tbl_patient_visit_logs VALUES("1943","1","1056","8107","9067","0","3","2019-07-17 18:44:50");
INSERT INTO tbl_patient_visit_logs VALUES("1944","1","1057","1406","1406","0","3","2019-07-17 18:58:32");
INSERT INTO tbl_patient_visit_logs VALUES("1945","1","1058","8045","9005","0","3","2019-07-18 10:37:33");
INSERT INTO tbl_patient_visit_logs VALUES("1946","1","1059","7380","8342","0","3","2019-07-18 10:39:22");
INSERT INTO tbl_patient_visit_logs VALUES("1947","1","1060","8032","8992","0","3","2019-07-18 10:40:48");
INSERT INTO tbl_patient_visit_logs VALUES("1948","1","1061","7995","8955","0","3","2019-07-18 11:31:42");
INSERT INTO tbl_patient_visit_logs VALUES("1949","1","1062","7899","8859","0","3","2019-07-18 11:35:24");
INSERT INTO tbl_patient_visit_logs VALUES("1950","1","1063","8108","9068","0","3","2019-07-18 12:18:40");
INSERT INTO tbl_patient_visit_logs VALUES("1951","1","1064","3418","3418","0","3","2019-07-18 13:09:04");
INSERT INTO tbl_patient_visit_logs VALUES("1952","1","1058","8045","9005","1","3","2019-07-18 13:09:09");
INSERT INTO tbl_patient_visit_logs VALUES("1953","1","1063","8108","9068","3","3","2019-07-18 13:09:11");
INSERT INTO tbl_patient_visit_logs VALUES("1954","1","1065","8109","9069","1","3","2019-07-18 13:18:06");
INSERT INTO tbl_patient_visit_logs VALUES("1955","1","1066","8110","9070","0","3","2019-07-18 14:33:25");
INSERT INTO tbl_patient_visit_logs VALUES("1956","1","1067","842","842","0","3","2019-07-19 10:20:46");
INSERT INTO tbl_patient_visit_logs VALUES("1957","1","1068","6993","7865","0","3","2019-07-19 10:21:20");
INSERT INTO tbl_patient_visit_logs VALUES("1958","1","1069","6354","7226","0","3","2019-07-19 10:22:47");
INSERT INTO tbl_patient_visit_logs VALUES("1959","1","1070","7884","8844","0","3","2019-07-19 10:30:28");
INSERT INTO tbl_patient_visit_logs VALUES("1960","1","1071","8111","9071","1","3","2019-07-19 11:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("1961","1","1072","8112","9072","0","3","2019-07-19 14:28:53");
INSERT INTO tbl_patient_visit_logs VALUES("1962","1","1069","6354","7226","4","3","2019-07-19 14:41:47");
INSERT INTO tbl_patient_visit_logs VALUES("1963","1","1073","7759","8719","0","3","2019-07-19 14:47:03");
INSERT INTO tbl_patient_visit_logs VALUES("1964","1","1072","8112","9072","3","3","2019-07-19 14:48:56");
INSERT INTO tbl_patient_visit_logs VALUES("1965","1","1074","8113","9073","0","3","2019-07-19 16:30:20");
INSERT INTO tbl_patient_visit_logs VALUES("1966","1","1070","7884","8844","3","3","2019-07-19 17:32:55");
INSERT INTO tbl_patient_visit_logs VALUES("1967","1","1075","882","882","1","3","2019-07-19 18:52:53");
INSERT INTO tbl_patient_visit_logs VALUES("1968","1","1076","8114","9074","0","3","2019-07-19 18:59:55");
INSERT INTO tbl_patient_visit_logs VALUES("1969","1","1077","3740","3740","0","3","2019-07-20 10:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("1970","1","1078","406","406","0","3","2019-07-20 10:25:54");
INSERT INTO tbl_patient_visit_logs VALUES("1971","1","1079","7922","8882","0","3","2019-07-20 10:26:50");
INSERT INTO tbl_patient_visit_logs VALUES("1972","1","1080","3381","3381","0","3","2019-07-20 10:27:35");
INSERT INTO tbl_patient_visit_logs VALUES("1973","1","1081","7617","8577","0","3","2019-07-20 10:30:58");
INSERT INTO tbl_patient_visit_logs VALUES("1974","1","1082","3526","3526","0","3","2019-07-20 10:32:14");
INSERT INTO tbl_patient_visit_logs VALUES("1975","1","1083","6354","7226","0","3","2019-07-20 10:33:08");
INSERT INTO tbl_patient_visit_logs VALUES("1976","1","1084","8118","9078","0","3","2019-07-20 11:12:31");
INSERT INTO tbl_patient_visit_logs VALUES("1977","1","1085","7347","8309","0","3","2019-07-20 11:48:50");
INSERT INTO tbl_patient_visit_logs VALUES("1978","1","1086","7818","8778","0","3","2019-07-20 11:51:02");
INSERT INTO tbl_patient_visit_logs VALUES("1979","1","1087","7818","8778","0","3","2019-07-20 11:51:40");
INSERT INTO tbl_patient_visit_logs VALUES("1980","1","1088","7314","8276","0","3","2019-07-20 12:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("1981","1","1077","3740","3740","3","3","2019-07-20 12:14:09");
INSERT INTO tbl_patient_visit_logs VALUES("1982","1","1080","3381","3381","4","3","2019-07-20 12:14:27");
INSERT INTO tbl_patient_visit_logs VALUES("1983","1","1088","7314","8276","1","3","2019-07-20 12:14:37");
INSERT INTO tbl_patient_visit_logs VALUES("1984","1","1089","7126","8088","0","3","2019-07-20 14:05:18");
INSERT INTO tbl_patient_visit_logs VALUES("1985","1","1082","3526","3526","3","3","2019-07-20 14:05:31");
INSERT INTO tbl_patient_visit_logs VALUES("1986","1","1090","7532","8494","0","3","2019-07-20 14:24:17");
INSERT INTO tbl_patient_visit_logs VALUES("1987","1","1079","7922","8882","3","3","2019-07-20 14:24:24");
INSERT INTO tbl_patient_visit_logs VALUES("1988","1","1081","7617","8577","3","3","2019-07-20 14:24:26");
INSERT INTO tbl_patient_visit_logs VALUES("1989","1","1088","7314","8276","3","3","2019-07-20 14:24:28");
INSERT INTO tbl_patient_visit_logs VALUES("1990","1","1078","406","406","3","3","2019-07-20 14:24:30");
INSERT INTO tbl_patient_visit_logs VALUES("1991","1","1085","7347","8309","1","3","2019-07-20 14:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("1992","1","1091","8122","9082","1","3","2019-07-20 14:37:10");
INSERT INTO tbl_patient_visit_logs VALUES("1993","1","1092","8123","9083","0","3","2019-07-20 18:06:29");
INSERT INTO tbl_patient_visit_logs VALUES("1994","1","1085","7347","8309","3","3","2019-07-20 18:07:22");
INSERT INTO tbl_patient_visit_logs VALUES("1995","1","1090","7532","8494","3","3","2019-07-20 18:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("1996","1","1083","6354","7226","3","3","2019-07-20 18:07:33");
INSERT INTO tbl_patient_visit_logs VALUES("1997","1","1089","7126","8088","3","3","2019-07-20 18:07:35");
INSERT INTO tbl_patient_visit_logs VALUES("1998","1","1087","7818","8778","3","3","2019-07-20 18:07:38");
INSERT INTO tbl_patient_visit_logs VALUES("1999","1","1084","8118","9078","3","3","2019-07-20 18:07:42");
INSERT INTO tbl_patient_visit_logs VALUES("2000","1","1093","8124","9084","1","3","2019-07-20 20:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("2001","1","1094","8093","9053","0","3","2019-07-21 11:02:48");
INSERT INTO tbl_patient_visit_logs VALUES("2002","1","1095","2164","2164","0","3","2019-07-21 11:06:20");
INSERT INTO tbl_patient_visit_logs VALUES("2003","1","1096","7688","8648","0","3","2019-07-21 11:06:58");
INSERT INTO tbl_patient_visit_logs VALUES("2004","1","1097","3288","3288","0","3","2019-07-21 11:13:49");
INSERT INTO tbl_patient_visit_logs VALUES("2005","1","1098","7627","8587","0","3","2019-07-21 12:45:50");
INSERT INTO tbl_patient_visit_logs VALUES("2006","1","1099","5370","5370","0","3","2019-07-21 15:21:12");
INSERT INTO tbl_patient_visit_logs VALUES("2007","1","1094","8093","9053","3","3","2019-07-21 16:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("2008","1","1095","2164","2164","4","3","2019-07-21 16:43:40");
INSERT INTO tbl_patient_visit_logs VALUES("2009","1","1096","7688","8648","3","3","2019-07-21 16:43:42");
INSERT INTO tbl_patient_visit_logs VALUES("2010","1","1097","3288","3288","4","3","2019-07-21 16:43:44");
INSERT INTO tbl_patient_visit_logs VALUES("2011","1","1099","5370","5370","1","3","2019-07-21 16:43:48");
INSERT INTO tbl_patient_visit_logs VALUES("2012","1","1098","7627","8587","4","3","2019-07-21 16:43:49");
INSERT INTO tbl_patient_visit_logs VALUES("2013","1","1100","8125","9085","0","3","2019-07-21 17:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("2014","1","1099","5370","5370","3","3","2019-07-21 19:45:22");
INSERT INTO tbl_patient_visit_logs VALUES("2015","1","1100","8125","9085","3","3","2019-07-21 19:45:25");
INSERT INTO tbl_patient_visit_logs VALUES("2016","1","1101","7958","8918","0","3","2019-07-23 11:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("2017","1","1102","7357","8319","0","3","2019-07-23 11:09:21");
INSERT INTO tbl_patient_visit_logs VALUES("2018","1","1103","7627","8587","0","3","2019-07-23 11:10:07");
INSERT INTO tbl_patient_visit_logs VALUES("2019","1","1104","8126","9086","0","3","2019-07-23 13:47:34");
INSERT INTO tbl_patient_visit_logs VALUES("2020","1","1105","8127","9087","1","3","2019-07-23 13:48:51");
INSERT INTO tbl_patient_visit_logs VALUES("2021","1","1106","7751","8711","1","3","2019-07-23 14:16:31");
INSERT INTO tbl_patient_visit_logs VALUES("2022","1","1107","5276","5276","0","3","2019-07-23 14:17:28");
INSERT INTO tbl_patient_visit_logs VALUES("2023","1","1108","7618","8578","0","3","2019-07-23 14:18:04");
INSERT INTO tbl_patient_visit_logs VALUES("2024","1","1109","4581","4581","0","3","2019-07-23 14:22:27");
INSERT INTO tbl_patient_visit_logs VALUES("2025","1","1106","7751","8711","4","3","2019-07-23 17:55:55");
INSERT INTO tbl_patient_visit_logs VALUES("2026","1","1107","5276","5276","4","3","2019-07-23 17:55:57");
INSERT INTO tbl_patient_visit_logs VALUES("2027","1","1109","4581","4581","3","3","2019-07-23 17:56:00");
INSERT INTO tbl_patient_visit_logs VALUES("2028","1","1101","7958","8918","3","3","2019-07-23 17:56:09");
INSERT INTO tbl_patient_visit_logs VALUES("2029","1","1103","7627","8587","1","3","2019-07-23 17:56:12");
INSERT INTO tbl_patient_visit_logs VALUES("2030","1","1104","8126","9086","3","3","2019-07-23 17:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("2031","1","1105","8127","9087","3","3","2019-07-23 17:56:18");
INSERT INTO tbl_patient_visit_logs VALUES("2032","1","1102","7357","8319","3","3","2019-07-23 17:56:20");
INSERT INTO tbl_patient_visit_logs VALUES("2033","1","1110","3288","3288","0","3","2019-07-24 10:30:06");
INSERT INTO tbl_patient_visit_logs VALUES("2034","1","1111","5370","5370","0","3","2019-07-24 10:34:54");
INSERT INTO tbl_patient_visit_logs VALUES("2035","1","1112","6533","7405","0","3","2019-07-24 10:49:25");
INSERT INTO tbl_patient_visit_logs VALUES("2036","1","1113","7800","8760","0","3","2019-07-24 10:50:42");
INSERT INTO tbl_patient_visit_logs VALUES("2037","1","1114","8002","8962","0","3","2019-07-24 10:51:15");
INSERT INTO tbl_patient_visit_logs VALUES("2038","1","1115","6169","7041","0","3","2019-07-24 11:23:21");
INSERT INTO tbl_patient_visit_logs VALUES("2039","1","1116","7814","8774","0","3","2019-07-24 11:31:16");
INSERT INTO tbl_patient_visit_logs VALUES("2040","1","1117","8128","9088","0","3","2019-07-24 11:38:33");
INSERT INTO tbl_patient_visit_logs VALUES("2041","1","1118","7919","8879","0","3","2019-07-24 12:24:00");
INSERT INTO tbl_patient_visit_logs VALUES("2042","1","1119","8129","9089","0","3","2019-07-24 12:51:12");
INSERT INTO tbl_patient_visit_logs VALUES("2043","1","1119","8129","9089","3","3","2019-07-24 13:10:21");
INSERT INTO tbl_patient_visit_logs VALUES("2044","1","1110","3288","3288","3","3","2019-07-24 13:15:53");
INSERT INTO tbl_patient_visit_logs VALUES("2045","1","1115","6169","7041","3","3","2019-07-24 13:15:55");
INSERT INTO tbl_patient_visit_logs VALUES("2046","1","1111","5370","5370","4","3","2019-07-24 13:15:58");
INSERT INTO tbl_patient_visit_logs VALUES("2047","1","1117","8128","9088","3","3","2019-07-24 13:16:01");
INSERT INTO tbl_patient_visit_logs VALUES("2048","1","1112","6533","7405","1","3","2019-07-24 13:19:53");
INSERT INTO tbl_patient_visit_logs VALUES("2049","1","1120","4831","4831","0","3","2019-07-24 13:24:11");
INSERT INTO tbl_patient_visit_logs VALUES("2050","1","1121","8130","9090","0","3","2019-07-24 13:37:24");
INSERT INTO tbl_patient_visit_logs VALUES("2051","1","1122","8131","9091","0","3","2019-07-24 13:49:30");
INSERT INTO tbl_patient_visit_logs VALUES("2052","1","1123","8131","9091","0","3","2019-07-24 13:50:32");
INSERT INTO tbl_patient_visit_logs VALUES("2053","1","1124","8132","9092","0","3","2019-07-24 13:51:34");
INSERT INTO tbl_patient_visit_logs VALUES("2054","1","1116","7814","8774","1","3","2019-07-24 15:18:59");
INSERT INTO tbl_patient_visit_logs VALUES("2055","1","1123","8131","9091","3","3","2019-07-24 15:19:07");
INSERT INTO tbl_patient_visit_logs VALUES("2056","1","1125","8133","9093","0","3","2019-07-24 15:21:24");
INSERT INTO tbl_patient_visit_logs VALUES("2057","1","1126","6693","7565","0","3","2019-07-24 15:30:55");
INSERT INTO tbl_patient_visit_logs VALUES("2058","1","1127","8134","9094","0","3","2019-07-24 15:43:14");
INSERT INTO tbl_patient_visit_logs VALUES("2059","1","1124","8132","9092","3","3","2019-07-24 17:22:47");
INSERT INTO tbl_patient_visit_logs VALUES("2060","1","1126","6693","7565","3","3","2019-07-24 17:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("2061","1","1128","8135","9095","0","3","2019-07-24 18:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("2062","1","1129","7518","8480","0","3","2019-07-25 10:30:41");
INSERT INTO tbl_patient_visit_logs VALUES("2063","1","1130","8021","8981","0","3","2019-07-25 10:31:43");
INSERT INTO tbl_patient_visit_logs VALUES("2064","1","1131","7522","8484","0","3","2019-07-25 10:47:01");
INSERT INTO tbl_patient_visit_logs VALUES("2065","1","1132","7715","8675","1","3","2019-07-25 11:35:52");
INSERT INTO tbl_patient_visit_logs VALUES("2066","1","1133","6368","7240","0","3","2019-07-25 11:49:01");
INSERT INTO tbl_patient_visit_logs VALUES("2067","1","1134","7384","8346","0","3","2019-07-25 11:50:20");
INSERT INTO tbl_patient_visit_logs VALUES("2068","1","1135","7544","8506","1","3","2019-07-25 12:15:29");
INSERT INTO tbl_patient_visit_logs VALUES("2069","1","1136","8136","9096","0","3","2019-07-25 15:35:24");
INSERT INTO tbl_patient_visit_logs VALUES("2070","1","1131","7522","8484","3","3","2019-07-25 15:37:33");
INSERT INTO tbl_patient_visit_logs VALUES("2071","1","1132","7715","8675","3","3","2019-07-25 15:37:36");
INSERT INTO tbl_patient_visit_logs VALUES("2072","1","1135","7544","8506","3","3","2019-07-25 15:37:38");
INSERT INTO tbl_patient_visit_logs VALUES("2073","1","1129","7518","8480","3","3","2019-07-25 15:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("2074","1","1133","6368","7240","3","3","2019-07-25 15:37:47");
INSERT INTO tbl_patient_visit_logs VALUES("2075","1","1134","7384","8346","3","3","2019-07-25 15:37:49");
INSERT INTO tbl_patient_visit_logs VALUES("2076","1","1130","8021","8981","4","3","2019-07-25 15:37:52");
INSERT INTO tbl_patient_visit_logs VALUES("2077","1","1137","3196","3196","0","3","2019-07-25 16:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("2078","1","1138","8137","9097","0","3","2019-07-25 19:10:10");
INSERT INTO tbl_patient_visit_logs VALUES("2079","1","1139","7913","8873","1","3","2019-07-26 11:28:40");
INSERT INTO tbl_patient_visit_logs VALUES("2080","1","1140","7562","8524","0","3","2019-07-26 12:58:14");
INSERT INTO tbl_patient_visit_logs VALUES("2081","1","1141","7568","8530","0","3","2019-07-26 13:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("2082","1","1142","5511","5511","1","3","2019-07-26 14:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("2083","1","1143","5511","5511","1","3","2019-07-26 14:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("2084","1","1139","7913","8873","3","3","2019-07-26 14:28:21");
INSERT INTO tbl_patient_visit_logs VALUES("2085","1","1140","7562","8524","3","3","2019-07-26 14:29:10");
INSERT INTO tbl_patient_visit_logs VALUES("2086","1","1141","7568","8530","3","3","2019-07-26 14:29:12");
INSERT INTO tbl_patient_visit_logs VALUES("2087","1","1144","8002","8962","1","3","2019-07-26 14:32:18");
INSERT INTO tbl_patient_visit_logs VALUES("2088","1","1145","7963","8923","1","3","2019-07-26 15:19:39");
INSERT INTO tbl_patient_visit_logs VALUES("2089","1","1146","8149","9109","0","3","2019-07-26 16:46:12");
INSERT INTO tbl_patient_visit_logs VALUES("2090","1","1145","7963","8923","3","3","2019-07-26 16:46:45");
INSERT INTO tbl_patient_visit_logs VALUES("2091","1","1143","5511","5511","3","3","2019-07-26 16:51:19");
INSERT INTO tbl_patient_visit_logs VALUES("2092","1","1147","8150","9110","0","3","2019-07-26 18:17:45");
INSERT INTO tbl_patient_visit_logs VALUES("2093","1","1148","8151","9111","0","3","2019-07-26 18:26:31");
INSERT INTO tbl_patient_visit_logs VALUES("2094","1","1149","8014","8974","0","3","2019-07-27 11:07:46");
INSERT INTO tbl_patient_visit_logs VALUES("2095","1","1150","7520","8482","0","3","2019-07-27 11:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("2096","1","1151","7752","8712","0","3","2019-07-27 11:08:49");
INSERT INTO tbl_patient_visit_logs VALUES("2097","1","1152","8100","9060","0","3","2019-07-27 11:09:15");
INSERT INTO tbl_patient_visit_logs VALUES("2098","1","1153","8108","9068","0","3","2019-07-27 11:09:59");
INSERT INTO tbl_patient_visit_logs VALUES("2099","1","1154","729","729","0","3","2019-07-27 11:10:30");
INSERT INTO tbl_patient_visit_logs VALUES("2100","1","1155","1739","1739","0","3","2019-07-27 11:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("2101","1","1156","8152","9112","0","3","2019-07-27 12:03:11");
INSERT INTO tbl_patient_visit_logs VALUES("2102","1","1157","8153","9113","0","3","2019-07-27 12:21:50");
INSERT INTO tbl_patient_visit_logs VALUES("2103","1","1158","6441","7313","0","3","2019-07-27 16:18:57");
INSERT INTO tbl_patient_visit_logs VALUES("2104","1","1149","8014","8974","3","3","2019-07-27 16:19:07");
INSERT INTO tbl_patient_visit_logs VALUES("2105","1","1156","8152","9112","3","3","2019-07-27 16:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("2106","1","1157","8153","9113","3","3","2019-07-27 16:19:22");
INSERT INTO tbl_patient_visit_logs VALUES("2107","1","1150","7520","8482","3","3","2019-07-27 16:19:26");
INSERT INTO tbl_patient_visit_logs VALUES("2108","1","1151","7752","8712","3","3","2019-07-27 16:19:28");
INSERT INTO tbl_patient_visit_logs VALUES("2109","1","1152","8100","9060","1","3","2019-07-27 16:19:31");
INSERT INTO tbl_patient_visit_logs VALUES("2110","1","1158","6441","7313","1","3","2019-07-27 16:19:32");
INSERT INTO tbl_patient_visit_logs VALUES("2111","1","1159","4581","4581","1","3","2019-07-27 17:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("2112","1","1160","8034","8994","0","3","2019-07-27 18:22:23");
INSERT INTO tbl_patient_visit_logs VALUES("2113","1","1152","8100","9060","3","3","2019-07-27 18:22:27");
INSERT INTO tbl_patient_visit_logs VALUES("2114","1","1158","6441","7313","3","3","2019-07-27 18:22:30");
INSERT INTO tbl_patient_visit_logs VALUES("2115","1","1159","4581","4581","3","3","2019-07-27 18:22:32");
INSERT INTO tbl_patient_visit_logs VALUES("2116","1","1155","1739","1739","3","3","2019-07-27 18:23:28");
INSERT INTO tbl_patient_visit_logs VALUES("2117","1","1154","729","729","3","3","2019-07-27 18:23:30");
INSERT INTO tbl_patient_visit_logs VALUES("2118","1","1153","8108","9068","3","3","2019-07-27 18:23:32");
INSERT INTO tbl_patient_visit_logs VALUES("2119","1","1161","4973","4973","0","3","2019-07-28 10:27:12");
INSERT INTO tbl_patient_visit_logs VALUES("2120","1","1162","7706","8666","0","3","2019-07-28 10:27:40");
INSERT INTO tbl_patient_visit_logs VALUES("2121","1","1163","7045","8007","0","3","2019-07-28 10:28:43");
INSERT INTO tbl_patient_visit_logs VALUES("2122","1","1164","7209","8171","0","3","2019-07-28 10:29:05");
INSERT INTO tbl_patient_visit_logs VALUES("2123","1","1165","8154","9114","0","3","2019-07-28 11:43:53");
INSERT INTO tbl_patient_visit_logs VALUES("2124","1","1164","7209","8171","1","3","2019-07-28 12:04:48");
INSERT INTO tbl_patient_visit_logs VALUES("2125","1","1165","8154","9114","3","3","2019-07-28 12:15:54");
INSERT INTO tbl_patient_visit_logs VALUES("2126","1","1166","8155","9115","0","3","2019-07-28 12:18:04");
INSERT INTO tbl_patient_visit_logs VALUES("2127","1","1167","8070","9030","0","3","2019-07-28 12:20:25");
INSERT INTO tbl_patient_visit_logs VALUES("2128","1","1164","7209","8171","3","3","2019-07-28 13:10:31");
INSERT INTO tbl_patient_visit_logs VALUES("2129","1","1167","8070","9030","3","3","2019-07-28 13:10:36");
INSERT INTO tbl_patient_visit_logs VALUES("2130","1","1168","8025","8985","0","3","2019-07-28 13:56:19");
INSERT INTO tbl_patient_visit_logs VALUES("2131","1","1161","4973","4973","3","3","2019-07-28 14:06:04");
INSERT INTO tbl_patient_visit_logs VALUES("2132","1","1169","8156","9116","0","3","2019-07-28 14:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("2133","1","1170","8157","9117","0","3","2019-07-28 17:38:55");
INSERT INTO tbl_patient_visit_logs VALUES("2134","1","1163","7045","8007","3","3","2019-07-28 17:40:53");
INSERT INTO tbl_patient_visit_logs VALUES("2135","1","1168","8025","8985","3","3","2019-07-28 17:41:02");
INSERT INTO tbl_patient_visit_logs VALUES("2136","1","1162","7706","8666","3","3","2019-07-28 17:41:04");
INSERT INTO tbl_patient_visit_logs VALUES("2137","1","1169","8156","9116","3","3","2019-07-28 17:41:07");
INSERT INTO tbl_patient_visit_logs VALUES("2138","1","1171","8025","8985","0","3","2019-07-30 11:58:52");
INSERT INTO tbl_patient_visit_logs VALUES("2139","1","1172","4152","4152","0","3","2019-07-30 12:43:24");
INSERT INTO tbl_patient_visit_logs VALUES("2140","1","1173","7666","8626","0","3","2019-07-30 13:27:49");
INSERT INTO tbl_patient_visit_logs VALUES("2141","1","1174","7280","8242","0","3","2019-07-30 15:01:02");
INSERT INTO tbl_patient_visit_logs VALUES("2142","1","1171","8025","8985","3","3","2019-07-30 15:01:44");
INSERT INTO tbl_patient_visit_logs VALUES("2143","1","1172","4152","4152","3","3","2019-07-30 15:01:49");
INSERT INTO tbl_patient_visit_logs VALUES("2144","1","1173","7666","8626","3","3","2019-07-30 15:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("2145","1","1175","7589","8551","0","3","2019-07-30 16:05:39");
INSERT INTO tbl_patient_visit_logs VALUES("2146","1","1174","7280","8242","3","3","2019-07-30 17:56:09");
INSERT INTO tbl_patient_visit_logs VALUES("2147","1","1175","7589","8551","3","3","2019-07-30 19:44:56");
INSERT INTO tbl_patient_visit_logs VALUES("2148","1","1176","7386","8348","0","3","2019-07-31 14:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("2149","1","1177","8158","9118","0","3","2019-07-31 17:21:34");
INSERT INTO tbl_patient_visit_logs VALUES("2150","1","1178","4581","4581","0","3","2019-07-31 17:59:55");
INSERT INTO tbl_patient_visit_logs VALUES("2151","1","1179","8000","8960","0","3","2019-08-01 10:40:41");
INSERT INTO tbl_patient_visit_logs VALUES("2152","1","1180","7436","8398","0","3","2019-08-01 11:33:48");
INSERT INTO tbl_patient_visit_logs VALUES("2153","1","1181","7456","8418","0","3","2019-08-01 15:58:58");
INSERT INTO tbl_patient_visit_logs VALUES("2154","1","1182","7701","8661","0","3","2019-08-01 16:00:11");
INSERT INTO tbl_patient_visit_logs VALUES("2155","1","1183","8159","9119","1","3","2019-08-01 16:02:26");
INSERT INTO tbl_patient_visit_logs VALUES("2156","1","1183","8159","9119","3","3","2019-08-01 16:38:53");
INSERT INTO tbl_patient_visit_logs VALUES("2157","1","1180","7436","8398","3","3","2019-08-01 16:39:02");
INSERT INTO tbl_patient_visit_logs VALUES("2158","1","1184","7429","8391","0","3","2019-08-02 10:41:37");
INSERT INTO tbl_patient_visit_logs VALUES("2159","1","1185","8037","8997","0","3","2019-08-02 10:42:21");
INSERT INTO tbl_patient_visit_logs VALUES("2160","1","1186","8160","9120","0","3","2019-08-02 12:04:09");
INSERT INTO tbl_patient_visit_logs VALUES("2161","1","1184","7429","8391","4","3","2019-08-02 12:04:16");
INSERT INTO tbl_patient_visit_logs VALUES("2162","1","1187","3381","3381","0","3","2019-08-02 13:55:42");
INSERT INTO tbl_patient_visit_logs VALUES("2163","1","1186","8160","9120","3","3","2019-08-02 13:55:59");
INSERT INTO tbl_patient_visit_logs VALUES("2164","1","1188","7799","8759","0","3","2019-08-02 14:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("2165","1","1189","8161","9121","0","3","2019-08-02 15:47:36");
INSERT INTO tbl_patient_visit_logs VALUES("2166","1","1188","7799","8759","4","3","2019-08-02 17:02:22");
INSERT INTO tbl_patient_visit_logs VALUES("2167","1","1189","8161","9121","3","3","2019-08-02 17:02:31");
INSERT INTO tbl_patient_visit_logs VALUES("2168","1","1190","8162","9122","0","3","2019-08-02 19:16:25");
INSERT INTO tbl_patient_visit_logs VALUES("2169","1","1190","8162","9122","3","3","2019-08-02 19:33:53");
INSERT INTO tbl_patient_visit_logs VALUES("2170","1","1185","8037","8997","3","3","2019-08-02 19:33:57");
INSERT INTO tbl_patient_visit_logs VALUES("2171","1","1191","8163","9123","0","3","2019-08-03 11:33:06");
INSERT INTO tbl_patient_visit_logs VALUES("2172","1","1191","8163","9123","1","3","2019-08-03 11:49:07");
INSERT INTO tbl_patient_visit_logs VALUES("2173","1","1192","8164","9124","0","3","2019-08-03 11:54:12");
INSERT INTO tbl_patient_visit_logs VALUES("2174","1","1193","8165","9125","0","3","2019-08-03 14:48:07");
INSERT INTO tbl_patient_visit_logs VALUES("2175","1","1194","8166","9126","0","3","2019-08-03 15:54:45");
INSERT INTO tbl_patient_visit_logs VALUES("2176","1","1195","8167","9127","0","3","2019-08-03 16:31:31");
INSERT INTO tbl_patient_visit_logs VALUES("2177","1","1196","8168","9128","0","3","2019-08-06 11:03:28");
INSERT INTO tbl_patient_visit_logs VALUES("2178","1","1197","8169","9129","0","3","2019-08-06 11:50:15");
INSERT INTO tbl_patient_visit_logs VALUES("2179","1","1198","8161","9121","0","3","2019-08-06 12:23:50");
INSERT INTO tbl_patient_visit_logs VALUES("2180","1","1199","7384","8346","0","3","2019-08-06 12:24:16");
INSERT INTO tbl_patient_visit_logs VALUES("2181","1","1200","790","790","0","3","2019-08-06 12:24:56");
INSERT INTO tbl_patient_visit_logs VALUES("2182","1","1201","7429","8391","0","3","2019-08-06 12:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("2183","1","1196","8168","9128","3","3","2019-08-06 13:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("2184","1","1197","8169","9129","3","3","2019-08-06 13:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("2185","1","1202","8170","9130","0","3","2019-08-06 14:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("2186","1","1203","148","148","0","3","2019-08-06 14:48:28");
INSERT INTO tbl_patient_visit_logs VALUES("2187","1","1204","7986","8946","0","3","2019-08-06 15:10:25");
INSERT INTO tbl_patient_visit_logs VALUES("2188","1","1205","8171","9131","0","3","2019-08-06 15:35:20");
INSERT INTO tbl_patient_visit_logs VALUES("2189","1","1206","8172","9132","0","3","2019-08-06 15:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("2190","1","1203","148","148","3","3","2019-08-06 16:19:57");
INSERT INTO tbl_patient_visit_logs VALUES("2191","1","1202","8170","9130","3","3","2019-08-06 16:20:03");
INSERT INTO tbl_patient_visit_logs VALUES("2192","1","1207","8013","8973","0","3","2019-08-06 17:24:52");
INSERT INTO tbl_patient_visit_logs VALUES("2193","1","1208","8173","9133","0","3","2019-08-06 17:50:38");
INSERT INTO tbl_patient_visit_logs VALUES("2194","1","1209","5713","5713","0","3","2019-08-07 11:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("2195","1","1210","8174","9134","0","3","2019-08-07 14:07:09");
INSERT INTO tbl_patient_visit_logs VALUES("2196","1","1211","7283","8245","0","3","2019-08-07 15:31:59");
INSERT INTO tbl_patient_visit_logs VALUES("2197","1","1212","8118","9078","0","3","2019-08-07 15:32:46");
INSERT INTO tbl_patient_visit_logs VALUES("2198","1","1213","3418","3418","0","3","2019-08-07 15:33:32");
INSERT INTO tbl_patient_visit_logs VALUES("2199","1","1210","8174","9134","3","3","2019-08-07 17:01:11");
INSERT INTO tbl_patient_visit_logs VALUES("2200","1","1213","3418","3418","3","3","2019-08-07 17:01:13");
INSERT INTO tbl_patient_visit_logs VALUES("2201","1","1211","7283","8245","3","3","2019-08-07 17:01:15");
INSERT INTO tbl_patient_visit_logs VALUES("2202","1","1214","8175","9135","0","3","2019-08-07 17:04:30");
INSERT INTO tbl_patient_visit_logs VALUES("2203","1","1215","6132","7004","0","3","2019-08-07 18:40:39");
INSERT INTO tbl_patient_visit_logs VALUES("2204","1","1212","8118","9078","3","3","2019-08-07 19:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("2205","1","1214","8175","9135","3","3","2019-08-07 19:22:15");
INSERT INTO tbl_patient_visit_logs VALUES("2206","1","1215","6132","7004","3","3","2019-08-07 19:22:17");
INSERT INTO tbl_patient_visit_logs VALUES("2207","1","1209","5713","5713","3","3","2019-08-07 19:22:29");
INSERT INTO tbl_patient_visit_logs VALUES("2208","1","1216","7814","8774","0","3","2019-08-08 10:49:07");
INSERT INTO tbl_patient_visit_logs VALUES("2209","1","1217","7814","8774","0","3","2019-08-08 12:13:19");
INSERT INTO tbl_patient_visit_logs VALUES("2210","1","1218","8176","9136","0","3","2019-08-08 12:31:01");
INSERT INTO tbl_patient_visit_logs VALUES("2211","1","1219","8177","9137","0","3","2019-08-08 13:41:05");
INSERT INTO tbl_patient_visit_logs VALUES("2212","1","1217","7814","8774","3","3","2019-08-08 13:59:43");
INSERT INTO tbl_patient_visit_logs VALUES("2213","1","1218","8176","9136","3","3","2019-08-08 13:59:45");
INSERT INTO tbl_patient_visit_logs VALUES("2214","1","1220","7210","8172","0","3","2019-08-09 11:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("2215","1","1221","7208","8170","0","3","2019-08-09 11:20:51");
INSERT INTO tbl_patient_visit_logs VALUES("2216","1","1222","8133","9093","0","3","2019-08-09 13:56:56");
INSERT INTO tbl_patient_visit_logs VALUES("2217","1","1223","8178","9138","0","3","2019-08-09 15:49:30");
INSERT INTO tbl_patient_visit_logs VALUES("2218","1","1220","7210","8172","4","3","2019-08-09 19:14:47");
INSERT INTO tbl_patient_visit_logs VALUES("2219","1","1221","7208","8170","4","3","2019-08-09 19:14:50");
INSERT INTO tbl_patient_visit_logs VALUES("2220","1","1222","8133","9093","3","3","2019-08-09 19:14:54");
INSERT INTO tbl_patient_visit_logs VALUES("2221","1","1223","8178","9138","3","3","2019-08-09 19:14:59");
INSERT INTO tbl_patient_visit_logs VALUES("2222","1","1224","8090","9050","0","3","2019-08-10 10:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("2223","1","1225","7759","8719","0","3","2019-08-10 11:20:55");
INSERT INTO tbl_patient_visit_logs VALUES("2224","1","1226","6301","7173","1","3","2019-08-10 11:59:07");
INSERT INTO tbl_patient_visit_logs VALUES("2225","1","1224","8090","9050","1","3","2019-08-10 12:00:16");
INSERT INTO tbl_patient_visit_logs VALUES("2226","1","1227","8179","9139","0","3","2019-08-10 12:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("2227","1","1228","8179","9139","0","3","2019-08-10 12:07:38");
INSERT INTO tbl_patient_visit_logs VALUES("2228","1","1224","8090","9050","3","3","2019-08-10 12:08:46");
INSERT INTO tbl_patient_visit_logs VALUES("2229","1","1226","6301","7173","3","3","2019-08-10 12:08:50");
INSERT INTO tbl_patient_visit_logs VALUES("2230","1","1229","8180","9140","0","3","2019-08-10 13:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("2231","1","1230","8180","9140","0","3","2019-08-10 13:11:10");
INSERT INTO tbl_patient_visit_logs VALUES("2232","1","1231","711","711","0","3","2019-08-10 14:10:22");
INSERT INTO tbl_patient_visit_logs VALUES("2233","1","1228","8179","9139","3","3","2019-08-10 14:15:33");
INSERT INTO tbl_patient_visit_logs VALUES("2234","1","1225","7759","8719","3","3","2019-08-10 14:17:51");
INSERT INTO tbl_patient_visit_logs VALUES("2235","1","1229","8180","9140","3","3","2019-08-10 14:18:02");
INSERT INTO tbl_patient_visit_logs VALUES("2236","1","1232","5123","5123","0","3","2019-08-11 11:33:56");
INSERT INTO tbl_patient_visit_logs VALUES("2237","1","1233","8181","9141","0","3","2019-08-11 11:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("2238","1","1234","4973","4973","0","3","2019-08-11 11:36:19");
INSERT INTO tbl_patient_visit_logs VALUES("2239","1","1235","7866","8826","0","3","2019-08-11 12:24:26");
INSERT INTO tbl_patient_visit_logs VALUES("2240","1","1236","8182","9142","0","3","2019-08-11 12:26:53");
INSERT INTO tbl_patient_visit_logs VALUES("2241","1","1237","3827","3827","0","3","2019-08-11 13:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("2242","1","1233","8181","9141","3","3","2019-08-11 13:44:44");
INSERT INTO tbl_patient_visit_logs VALUES("2243","1","1235","7866","8826","3","3","2019-08-11 13:44:47");
INSERT INTO tbl_patient_visit_logs VALUES("2244","1","1236","8182","9142","3","3","2019-08-11 13:44:49");
INSERT INTO tbl_patient_visit_logs VALUES("2245","1","1234","4973","4973","1","3","2019-08-11 13:44:51");
INSERT INTO tbl_patient_visit_logs VALUES("2246","1","1238","7194","8156","0","3","2019-08-11 13:45:05");
INSERT INTO tbl_patient_visit_logs VALUES("2247","1","1239","7948","8908","0","3","2019-08-11 14:45:34");
INSERT INTO tbl_patient_visit_logs VALUES("2248","1","1240","8183","9143","0","3","2019-08-11 14:49:21");
INSERT INTO tbl_patient_visit_logs VALUES("2249","1","1241","8184","9144","0","3","2019-08-11 14:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("2250","1","1234","4973","4973","3","3","2019-08-11 14:53:14");
INSERT INTO tbl_patient_visit_logs VALUES("2251","1","1237","3827","3827","3","3","2019-08-11 14:53:16");
INSERT INTO tbl_patient_visit_logs VALUES("2252","1","1238","7194","8156","3","3","2019-08-11 14:53:22");
INSERT INTO tbl_patient_visit_logs VALUES("2253","1","1239","7948","8908","3","3","2019-08-11 15:51:32");
INSERT INTO tbl_patient_visit_logs VALUES("2254","1","1232","5123","5123","3","3","2019-08-11 15:51:43");
INSERT INTO tbl_patient_visit_logs VALUES("2255","1","1240","8183","9143","3","3","2019-08-11 16:40:04");
INSERT INTO tbl_patient_visit_logs VALUES("2256","1","1241","8184","9144","3","3","2019-08-11 16:40:06");
INSERT INTO tbl_patient_visit_logs VALUES("2257","1","1242","790","790","0","3","2019-08-13 12:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("2258","1","1243","4071","4071","0","3","2019-08-13 12:11:19");
INSERT INTO tbl_patient_visit_logs VALUES("2259","1","1244","5515","5515","0","3","2019-08-13 12:14:23");
INSERT INTO tbl_patient_visit_logs VALUES("2260","1","1245","6839","7711","0","3","2019-08-13 13:28:29");
INSERT INTO tbl_patient_visit_logs VALUES("2261","1","1246","790","790","0","3","2019-08-13 13:46:25");
INSERT INTO tbl_patient_visit_logs VALUES("2262","1","1247","5517","5517","0","3","2019-08-13 14:54:04");
INSERT INTO tbl_patient_visit_logs VALUES("2263","1","1248","5517","5517","0","3","2019-08-13 14:54:27");
INSERT INTO tbl_patient_visit_logs VALUES("2264","1","1249","7954","8914","0","3","2019-08-13 14:54:50");
INSERT INTO tbl_patient_visit_logs VALUES("2265","1","1250","5525","5525","0","3","2019-08-13 15:00:23");
INSERT INTO tbl_patient_visit_logs VALUES("2266","1","1245","6839","7711","3","3","2019-08-13 15:00:59");
INSERT INTO tbl_patient_visit_logs VALUES("2267","1","1246","790","790","3","3","2019-08-13 15:01:01");
INSERT INTO tbl_patient_visit_logs VALUES("2268","1","1251","6371","7243","0","3","2019-08-13 17:24:05");
INSERT INTO tbl_patient_visit_logs VALUES("2269","1","1242","790","790","3","3","2019-08-13 17:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("2270","1","1244","5515","5515","3","3","2019-08-13 17:24:51");
INSERT INTO tbl_patient_visit_logs VALUES("2271","1","1252","4957","4957","0","3","2019-08-13 17:36:41");
INSERT INTO tbl_patient_visit_logs VALUES("2272","1","1253","5425","5425","0","3","2019-08-14 10:23:04");
INSERT INTO tbl_patient_visit_logs VALUES("2273","1","1254","8185","9145","0","3","2019-08-14 10:24:53");
INSERT INTO tbl_patient_visit_logs VALUES("2274","1","1255","7548","8510","0","3","2019-08-14 10:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("2275","1","1256","8186","9146","0","3","2019-08-14 11:01:42");
INSERT INTO tbl_patient_visit_logs VALUES("2276","1","1257","8186","9146","0","3","2019-08-14 11:02:35");
INSERT INTO tbl_patient_visit_logs VALUES("2277","1","1257","8186","9146","3","3","2019-08-14 12:24:00");
INSERT INTO tbl_patient_visit_logs VALUES("2278","1","1254","8185","9145","3","3","2019-08-14 12:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("2279","1","1258","7548","8510","0","3","2019-08-14 12:56:59");
INSERT INTO tbl_patient_visit_logs VALUES("2280","1","1259","2346","2346","0","3","2019-08-14 13:01:16");
INSERT INTO tbl_patient_visit_logs VALUES("2281","1","1260","7548","8510","0","3","2019-08-14 13:01:45");
INSERT INTO tbl_patient_visit_logs VALUES("2282","1","1261","5389","5389","0","3","2019-08-14 13:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("2283","1","1262","8187","9147","0","3","2019-08-14 14:34:42");
INSERT INTO tbl_patient_visit_logs VALUES("2284","1","1263","3874","3874","0","3","2019-08-14 17:00:16");
INSERT INTO tbl_patient_visit_logs VALUES("2285","1","1262","8187","9147","3","3","2019-08-14 18:38:41");
INSERT INTO tbl_patient_visit_logs VALUES("2286","1","1260","7548","8510","3","3","2019-08-14 18:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("2287","1","1263","3874","3874","3","3","2019-08-14 18:38:49");
INSERT INTO tbl_patient_visit_logs VALUES("2288","1","1253","5425","5425","3","3","2019-08-14 18:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("2289","1","1259","2346","2346","3","3","2019-08-14 18:39:05");
INSERT INTO tbl_patient_visit_logs VALUES("2290","1","1261","5389","5389","3","3","2019-08-14 18:39:07");
INSERT INTO tbl_patient_visit_logs VALUES("2291","1","1264","8188","9148","0","3","2019-08-16 17:07:59");
INSERT INTO tbl_patient_visit_logs VALUES("2292","1","1265","8171","9131","0","3","2019-08-16 18:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("2293","1","1266","8189","9149","0","3","2019-08-17 12:03:27");
INSERT INTO tbl_patient_visit_logs VALUES("2294","1","1267","5425","5425","0","3","2019-08-17 12:10:29");
INSERT INTO tbl_patient_visit_logs VALUES("2295","1","1268","6359","7231","0","3","2019-08-17 12:11:35");
INSERT INTO tbl_patient_visit_logs VALUES("2296","1","1269","8190","9150","0","3","2019-08-17 17:03:58");
INSERT INTO tbl_patient_visit_logs VALUES("2297","1","1270","4277","4277","0","3","2019-08-18 10:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("2298","1","1271","8188","9148","0","3","2019-08-18 10:39:58");
INSERT INTO tbl_patient_visit_logs VALUES("2299","1","1272","4904","4904","0","3","2019-08-18 10:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("2300","1","1273","5574","5574","0","3","2019-08-18 10:41:05");
INSERT INTO tbl_patient_visit_logs VALUES("2301","1","1274","8061","9021","0","3","2019-08-18 10:41:29");
INSERT INTO tbl_patient_visit_logs VALUES("2302","1","1275","8191","9151","0","3","2019-08-18 11:42:48");
INSERT INTO tbl_patient_visit_logs VALUES("2303","1","1275","8191","9151","1","3","2019-08-18 12:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("2304","1","1275","8191","9151","3","3","2019-08-18 14:23:43");
INSERT INTO tbl_patient_visit_logs VALUES("2305","1","1271","8188","9148","3","3","2019-08-18 14:23:45");
INSERT INTO tbl_patient_visit_logs VALUES("2306","1","1270","4277","4277","3","3","2019-08-18 14:23:47");
INSERT INTO tbl_patient_visit_logs VALUES("2307","1","1272","4904","4904","3","3","2019-08-18 14:23:51");
INSERT INTO tbl_patient_visit_logs VALUES("2308","1","1276","8192","9152","0","3","2019-08-18 14:43:12");
INSERT INTO tbl_patient_visit_logs VALUES("2309","1","1273","5574","5574","3","3","2019-08-18 15:49:21");
INSERT INTO tbl_patient_visit_logs VALUES("2310","1","1274","8061","9021","3","3","2019-08-18 15:49:24");
INSERT INTO tbl_patient_visit_logs VALUES("2311","1","1276","8192","9152","3","3","2019-08-18 18:54:20");
INSERT INTO tbl_patient_visit_logs VALUES("2312","1","1277","7922","8882","0","3","2019-08-20 10:29:53");
INSERT INTO tbl_patient_visit_logs VALUES("2313","1","1278","5744","5744","0","3","2019-08-20 11:04:41");
INSERT INTO tbl_patient_visit_logs VALUES("2314","1","1279","8193","9153","0","3","2019-08-20 11:54:17");
INSERT INTO tbl_patient_visit_logs VALUES("2315","1","1280","396","396","0","3","2019-08-20 11:57:23");
INSERT INTO tbl_patient_visit_logs VALUES("2316","1","1281","7627","8587","0","3","2019-08-20 11:58:27");
INSERT INTO tbl_patient_visit_logs VALUES("2317","1","1282","5630","5630","0","3","2019-08-20 12:00:05");
INSERT INTO tbl_patient_visit_logs VALUES("2318","1","1283","8039","8999","0","3","2019-08-20 12:00:29");
INSERT INTO tbl_patient_visit_logs VALUES("2319","1","1284","7725","8685","0","3","2019-08-20 12:18:51");
INSERT INTO tbl_patient_visit_logs VALUES("2320","1","1285","7725","8685","0","3","2019-08-20 12:29:05");
INSERT INTO tbl_patient_visit_logs VALUES("2321","1","1286","8194","9154","0","3","2019-08-20 12:30:04");
INSERT INTO tbl_patient_visit_logs VALUES("2322","1","1287","8043","9003","0","3","2019-08-20 13:16:38");
INSERT INTO tbl_patient_visit_logs VALUES("2323","1","1285","7725","8685","3","3","2019-08-20 14:01:14");
INSERT INTO tbl_patient_visit_logs VALUES("2324","1","1286","8194","9154","3","3","2019-08-20 14:01:16");
INSERT INTO tbl_patient_visit_logs VALUES("2325","1","1287","8043","9003","3","3","2019-08-20 14:01:18");
INSERT INTO tbl_patient_visit_logs VALUES("2326","1","1277","7922","8882","3","3","2019-08-20 14:01:46");
INSERT INTO tbl_patient_visit_logs VALUES("2327","1","1278","5744","5744","3","3","2019-08-20 14:01:54");
INSERT INTO tbl_patient_visit_logs VALUES("2328","1","1283","8039","8999","3","3","2019-08-20 14:01:56");
INSERT INTO tbl_patient_visit_logs VALUES("2329","1","1284","7725","8685","3","3","2019-08-20 14:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("2330","1","1282","5630","5630","3","3","2019-08-20 14:02:11");
INSERT INTO tbl_patient_visit_logs VALUES("2331","1","1288","7520","8482","0","3","2019-08-20 15:04:56");
INSERT INTO tbl_patient_visit_logs VALUES("2332","1","1279","8193","9153","4","3","2019-08-20 15:05:02");
INSERT INTO tbl_patient_visit_logs VALUES("2333","1","1289","8195","9155","0","3","2019-08-20 16:10:41");
INSERT INTO tbl_patient_visit_logs VALUES("2334","1","1290","7752","8712","0","3","2019-08-20 16:18:24");
INSERT INTO tbl_patient_visit_logs VALUES("2335","1","1291","8013","8973","0","3","2019-08-20 16:49:25");
INSERT INTO tbl_patient_visit_logs VALUES("2336","1","1292","8196","9156","0","3","2019-08-21 11:13:38");
INSERT INTO tbl_patient_visit_logs VALUES("2337","1","1293","7045","8007","0","3","2019-08-21 11:40:06");
INSERT INTO tbl_patient_visit_logs VALUES("2338","1","1294","8032","8992","0","3","2019-08-21 11:40:54");
INSERT INTO tbl_patient_visit_logs VALUES("2339","1","1295","8098","9058","0","3","2019-08-21 12:46:37");
INSERT INTO tbl_patient_visit_logs VALUES("2340","1","1296","8197","9157","0","3","2019-08-21 12:48:40");
INSERT INTO tbl_patient_visit_logs VALUES("2341","1","1297","8198","9158","0","3","2019-08-21 12:49:34");
INSERT INTO tbl_patient_visit_logs VALUES("2342","1","1292","8196","9156","3","3","2019-08-21 12:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("2343","1","1298","8098","9058","0","3","2019-08-21 14:24:29");
INSERT INTO tbl_patient_visit_logs VALUES("2344","1","1299","7627","8587","0","3","2019-08-21 15:57:02");
INSERT INTO tbl_patient_visit_logs VALUES("2345","1","1295","8098","9058","3","3","2019-08-21 18:58:40");
INSERT INTO tbl_patient_visit_logs VALUES("2346","1","1296","8197","9157","3","3","2019-08-21 18:58:43");
INSERT INTO tbl_patient_visit_logs VALUES("2347","1","1297","8198","9158","3","3","2019-08-21 18:58:46");
INSERT INTO tbl_patient_visit_logs VALUES("2348","1","1294","8032","8992","4","3","2019-08-21 18:58:50");
INSERT INTO tbl_patient_visit_logs VALUES("2349","1","1293","7045","8007","3","3","2019-08-21 18:58:52");
INSERT INTO tbl_patient_visit_logs VALUES("2350","1","1300","7899","8859","0","3","2019-08-21 18:59:07");
INSERT INTO tbl_patient_visit_logs VALUES("2351","1","1301","7370","8332","0","3","2019-08-21 18:59:29");
INSERT INTO tbl_patient_visit_logs VALUES("2352","1","1300","7899","8859","3","3","2019-08-21 18:59:40");
INSERT INTO tbl_patient_visit_logs VALUES("2353","1","1301","7370","8332","3","3","2019-08-21 18:59:43");
INSERT INTO tbl_patient_visit_logs VALUES("2354","1","1298","8098","9058","3","3","2019-08-21 18:59:59");
INSERT INTO tbl_patient_visit_logs VALUES("2355","1","1299","7627","8587","3","3","2019-08-21 19:00:01");
INSERT INTO tbl_patient_visit_logs VALUES("2356","1","1302","7568","8530","0","3","2019-08-22 12:58:58");
INSERT INTO tbl_patient_visit_logs VALUES("2357","1","1303","7384","8346","0","3","2019-08-22 15:21:16");
INSERT INTO tbl_patient_visit_logs VALUES("2358","1","1302","7568","8530","3","3","2019-08-22 16:20:00");
INSERT INTO tbl_patient_visit_logs VALUES("2359","1","1304","7384","8346","0","3","2019-08-22 16:20:26");
INSERT INTO tbl_patient_visit_logs VALUES("2360","1","1305","8165","9125","0","3","2019-08-22 17:31:34");
INSERT INTO tbl_patient_visit_logs VALUES("2361","1","1306","5584","5584","1","3","2019-08-23 12:06:31");
INSERT INTO tbl_patient_visit_logs VALUES("2362","1","1307","7178","8140","0","3","2019-08-23 16:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("2363","1","1308","7178","8140","1","3","2019-08-23 16:28:37");
INSERT INTO tbl_patient_visit_logs VALUES("2364","1","1309","5176","5176","1","3","2019-08-23 16:46:04");
INSERT INTO tbl_patient_visit_logs VALUES("2365","1","1310","7975","8935","0","3","2019-08-23 17:34:03");
INSERT INTO tbl_patient_visit_logs VALUES("2366","1","1311","7340","8302","0","3","2019-08-24 11:56:17");
INSERT INTO tbl_patient_visit_logs VALUES("2367","1","1312","8132","9092","0","3","2019-08-24 12:04:28");
INSERT INTO tbl_patient_visit_logs VALUES("2368","1","1313","7357","8319","0","3","2019-08-24 12:04:47");
INSERT INTO tbl_patient_visit_logs VALUES("2369","1","1314","7429","8391","0","3","2019-08-24 12:05:17");
INSERT INTO tbl_patient_visit_logs VALUES("2370","1","1315","8103","9063","0","3","2019-08-24 12:05:54");
INSERT INTO tbl_patient_visit_logs VALUES("2371","1","1316","8037","8997","0","3","2019-08-24 12:06:18");
INSERT INTO tbl_patient_visit_logs VALUES("2372","1","1317","6355","7227","0","3","2019-08-24 12:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("2373","1","1318","8199","9159","0","3","2019-08-24 13:29:38");
INSERT INTO tbl_patient_visit_logs VALUES("2374","1","1319","8200","9160","0","3","2019-08-24 14:53:58");
INSERT INTO tbl_patient_visit_logs VALUES("2375","1","1320","8201","9161","0","3","2019-08-24 15:15:11");
INSERT INTO tbl_patient_visit_logs VALUES("2376","1","1321","4712","4712","0","3","2019-08-24 16:45:08");
INSERT INTO tbl_patient_visit_logs VALUES("2377","1","1311","7340","8302","3","3","2019-08-24 16:46:03");
INSERT INTO tbl_patient_visit_logs VALUES("2378","1","1316","8037","8997","3","3","2019-08-24 16:46:04");
INSERT INTO tbl_patient_visit_logs VALUES("2379","1","1318","8199","9159","3","3","2019-08-24 16:46:08");
INSERT INTO tbl_patient_visit_logs VALUES("2380","1","1320","8201","9161","3","3","2019-08-24 16:46:10");
INSERT INTO tbl_patient_visit_logs VALUES("2381","1","1321","4712","4712","3","3","2019-08-24 16:46:12");
INSERT INTO tbl_patient_visit_logs VALUES("2382","1","1317","6355","7227","3","3","2019-08-24 18:37:51");
INSERT INTO tbl_patient_visit_logs VALUES("2383","1","1315","8103","9063","3","3","2019-08-24 18:37:54");
INSERT INTO tbl_patient_visit_logs VALUES("2384","1","1314","7429","8391","4","3","2019-08-24 18:38:06");
INSERT INTO tbl_patient_visit_logs VALUES("2385","1","1319","8200","9160","3","3","2019-08-24 18:38:10");
INSERT INTO tbl_patient_visit_logs VALUES("2386","1","1312","8132","9092","3","3","2019-08-24 18:38:12");
INSERT INTO tbl_patient_visit_logs VALUES("2387","1","1313","7357","8319","3","3","2019-08-24 18:38:16");
INSERT INTO tbl_patient_visit_logs VALUES("2388","1","1322","8202","9162","0","3","2019-08-25 11:27:18");
INSERT INTO tbl_patient_visit_logs VALUES("2389","1","1323","8112","9072","0","3","2019-08-27 11:55:52");
INSERT INTO tbl_patient_visit_logs VALUES("2390","1","1324","8032","8992","0","3","2019-08-27 11:57:34");
INSERT INTO tbl_patient_visit_logs VALUES("2391","1","1325","8100","9060","0","3","2019-08-27 11:58:08");
INSERT INTO tbl_patient_visit_logs VALUES("2392","1","1326","8029","8989","0","3","2019-08-27 11:59:15");
INSERT INTO tbl_patient_visit_logs VALUES("2393","1","1327","7548","8510","0","3","2019-08-27 11:59:52");
INSERT INTO tbl_patient_visit_logs VALUES("2394","1","1328","8203","9163","0","3","2019-08-27 13:27:25");
INSERT INTO tbl_patient_visit_logs VALUES("2395","1","1329","7267","8229","0","3","2019-08-27 14:08:29");
INSERT INTO tbl_patient_visit_logs VALUES("2396","1","1323","8112","9072","3","3","2019-08-27 14:59:10");
INSERT INTO tbl_patient_visit_logs VALUES("2397","1","1327","7548","8510","4","3","2019-08-27 14:59:17");
INSERT INTO tbl_patient_visit_logs VALUES("2398","1","1328","8203","9163","3","3","2019-08-27 14:59:22");
INSERT INTO tbl_patient_visit_logs VALUES("2399","1","1329","7267","8229","4","3","2019-08-27 15:10:00");
INSERT INTO tbl_patient_visit_logs VALUES("2400","1","1330","8061","9021","0","3","2019-08-27 17:00:52");
INSERT INTO tbl_patient_visit_logs VALUES("2401","1","1331","7436","8398","0","3","2019-08-27 18:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("2402","1","1332","6571","7443","0","3","2019-08-28 09:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("2403","1","1333","8071","9031","0","3","2019-08-28 11:42:26");
INSERT INTO tbl_patient_visit_logs VALUES("2404","1","1334","8204","9164","0","3","2019-08-28 12:48:16");
INSERT INTO tbl_patient_visit_logs VALUES("2405","1","1335","4578","4578","1","3","2019-08-28 14:00:36");
INSERT INTO tbl_patient_visit_logs VALUES("2406","1","1336","8205","9165","1","3","2019-08-28 14:16:14");
INSERT INTO tbl_patient_visit_logs VALUES("2407","1","1337","8206","9166","0","3","2019-08-28 18:30:00");
INSERT INTO tbl_patient_visit_logs VALUES("2408","1","1338","8207","9167","1","3","2019-08-28 18:44:46");
INSERT INTO tbl_patient_visit_logs VALUES("2409","1","1339","7723","8683","0","3","2019-08-29 11:46:31");
INSERT INTO tbl_patient_visit_logs VALUES("2410","1","1340","7267","8229","0","3","2019-08-29 11:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("2411","1","1341","8208","9168","1","3","2019-08-29 12:05:23");
INSERT INTO tbl_patient_visit_logs VALUES("2412","1","1340","7267","8229","3","3","2019-08-29 12:05:42");
INSERT INTO tbl_patient_visit_logs VALUES("2413","1","1342","3386","3386","0","3","2019-08-29 12:22:10");
INSERT INTO tbl_patient_visit_logs VALUES("2414","1","1343","8209","9169","0","3","2019-08-29 12:45:36");
INSERT INTO tbl_patient_visit_logs VALUES("2415","1","1344","8210","9170","0","3","2019-08-29 12:51:50");
INSERT INTO tbl_patient_visit_logs VALUES("2416","1","1345","8101","9061","0","3","2019-08-29 13:17:18");
INSERT INTO tbl_patient_visit_logs VALUES("2417","1","1339","7723","8683","3","3","2019-08-29 14:43:33");
INSERT INTO tbl_patient_visit_logs VALUES("2418","1","1342","3386","3386","3","3","2019-08-29 14:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("2419","1","1344","8210","9170","3","3","2019-08-29 14:43:37");
INSERT INTO tbl_patient_visit_logs VALUES("2420","1","1341","8208","9168","3","3","2019-08-29 14:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("2421","1","1343","8209","9169","3","3","2019-08-29 14:43:52");
INSERT INTO tbl_patient_visit_logs VALUES("2422","1","1346","8211","9171","0","3","2019-08-29 17:40:01");
INSERT INTO tbl_patient_visit_logs VALUES("2423","1","1347","7806","8766","0","3","2019-08-29 19:06:27");
INSERT INTO tbl_patient_visit_logs VALUES("2424","1","1348","8212","9172","0","3","2019-08-30 11:14:32");
INSERT INTO tbl_patient_visit_logs VALUES("2425","1","1349","1115","1115","0","3","2019-08-30 11:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("2426","1","1350","5121","5121","0","3","2019-08-30 12:15:01");
INSERT INTO tbl_patient_visit_logs VALUES("2427","1","1348","8212","9172","3","3","2019-08-30 12:15:14");
INSERT INTO tbl_patient_visit_logs VALUES("2428","1","1351","6758","7630","0","3","2019-08-30 15:42:21");
INSERT INTO tbl_patient_visit_logs VALUES("2429","1","1352","7364","8326","0","3","2019-08-30 16:56:05");
INSERT INTO tbl_patient_visit_logs VALUES("2430","1","1353","8213","9173","0","3","2019-08-30 18:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("2431","1","1354","8214","9174","0","3","2019-08-30 18:55:50");
INSERT INTO tbl_patient_visit_logs VALUES("2432","1","1355","5037","5037","0","3","2019-08-31 11:23:55");
INSERT INTO tbl_patient_visit_logs VALUES("2433","1","1356","8189","9149","0","3","2019-08-31 12:25:31");
INSERT INTO tbl_patient_visit_logs VALUES("2434","1","1356","8189","9149","3","3","2019-08-31 14:54:55");
INSERT INTO tbl_patient_visit_logs VALUES("2435","1","1355","5037","5037","3","3","2019-08-31 14:55:06");
INSERT INTO tbl_patient_visit_logs VALUES("2436","1","1357","7899","8859","0","3","2019-08-31 14:55:42");
INSERT INTO tbl_patient_visit_logs VALUES("2437","1","1358","7429","8391","0","3","2019-08-31 14:56:16");
INSERT INTO tbl_patient_visit_logs VALUES("2438","1","1359","6368","7240","0","3","2019-08-31 15:33:33");
INSERT INTO tbl_patient_visit_logs VALUES("2439","1","1360","8215","9175","0","3","2019-08-31 17:19:46");
INSERT INTO tbl_patient_visit_logs VALUES("2440","1","1361","8217","9177","0","3","2019-09-01 12:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("2441","1","1362","6856","7728","0","3","2019-09-01 12:36:41");
INSERT INTO tbl_patient_visit_logs VALUES("2442","1","1363","8218","9178","0","3","2019-09-01 12:49:09");
INSERT INTO tbl_patient_visit_logs VALUES("2443","1","1363","8218","9178","1","3","2019-09-01 13:10:59");
INSERT INTO tbl_patient_visit_logs VALUES("2444","1","1364","8219","9179","0","3","2019-09-01 13:59:07");
INSERT INTO tbl_patient_visit_logs VALUES("2445","1","1365","8220","9180","0","3","2019-09-01 14:00:45");
INSERT INTO tbl_patient_visit_logs VALUES("2446","1","1361","8217","9177","3","3","2019-09-01 14:00:54");
INSERT INTO tbl_patient_visit_logs VALUES("2447","1","1363","8218","9178","3","3","2019-09-01 14:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("2448","1","1362","6856","7728","1","3","2019-09-01 14:00:59");
INSERT INTO tbl_patient_visit_logs VALUES("2449","1","1364","8219","9179","1","3","2019-09-01 14:01:00");
INSERT INTO tbl_patient_visit_logs VALUES("2450","1","1365","8220","9180","1","3","2019-09-01 14:01:02");
INSERT INTO tbl_patient_visit_logs VALUES("2451","1","1366","8221","9181","0","3","2019-09-01 14:53:08");
INSERT INTO tbl_patient_visit_logs VALUES("2452","1","1362","6856","7728","3","3","2019-09-01 15:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("2453","1","1364","8219","9179","3","3","2019-09-01 15:07:05");
INSERT INTO tbl_patient_visit_logs VALUES("2454","1","1365","8220","9180","3","3","2019-09-01 15:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("2455","1","1366","8221","9181","3","3","2019-09-01 15:07:09");
INSERT INTO tbl_patient_visit_logs VALUES("2456","1","1367","8222","9182","0","3","2019-09-01 16:29:19");
INSERT INTO tbl_patient_visit_logs VALUES("2457","1","1368","7800","8760","0","3","2019-09-01 17:00:38");
INSERT INTO tbl_patient_visit_logs VALUES("2458","1","1367","8222","9182","3","3","2019-09-01 17:45:28");
INSERT INTO tbl_patient_visit_logs VALUES("2459","1","1369","8223","9183","0","3","2019-09-01 18:11:28");
INSERT INTO tbl_patient_visit_logs VALUES("2460","1","1368","7800","8760","3","3","2019-09-01 18:15:13");
INSERT INTO tbl_patient_visit_logs VALUES("2461","1","1369","8223","9183","3","3","2019-09-01 18:43:49");
INSERT INTO tbl_patient_visit_logs VALUES("2462","1","1370","8224","9184","0","3","2019-09-01 19:07:17");
INSERT INTO tbl_patient_visit_logs VALUES("2463","1","1371","8225","9185","1","3","2019-09-03 10:42:33");
INSERT INTO tbl_patient_visit_logs VALUES("2464","1","1372","8193","9153","0","3","2019-09-03 10:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("2465","1","1373","8226","9186","0","3","2019-09-03 11:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("2466","1","1374","7725","8685","0","3","2019-09-03 11:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("2467","1","1375","7725","8685","0","3","2019-09-03 11:50:28");
INSERT INTO tbl_patient_visit_logs VALUES("2468","1","1376","7429","8391","0","3","2019-09-03 11:51:51");
INSERT INTO tbl_patient_visit_logs VALUES("2469","1","1377","8227","9187","0","3","2019-09-03 12:10:02");
INSERT INTO tbl_patient_visit_logs VALUES("2470","1","1378","7723","8683","0","3","2019-09-03 12:49:48");
INSERT INTO tbl_patient_visit_logs VALUES("2471","1","1379","7386","8348","1","3","2019-09-03 12:52:39");
INSERT INTO tbl_patient_visit_logs VALUES("2472","1","1377","8227","9187","3","3","2019-09-03 13:21:00");
INSERT INTO tbl_patient_visit_logs VALUES("2473","1","1375","7725","8685","1","3","2019-09-03 13:21:06");
INSERT INTO tbl_patient_visit_logs VALUES("2474","1","1380","7723","8683","0","3","2019-09-03 13:33:04");
INSERT INTO tbl_patient_visit_logs VALUES("2475","1","1381","8228","9188","0","3","2019-09-03 13:39:53");
INSERT INTO tbl_patient_visit_logs VALUES("2476","1","1382","8206","9166","0","3","2019-09-03 13:43:43");
INSERT INTO tbl_patient_visit_logs VALUES("2477","1","1372","8193","9153","3","3","2019-09-03 13:57:12");
INSERT INTO tbl_patient_visit_logs VALUES("2478","1","1373","8226","9186","3","3","2019-09-03 13:57:22");
INSERT INTO tbl_patient_visit_logs VALUES("2479","1","1379","7386","8348","3","3","2019-09-03 13:57:24");
INSERT INTO tbl_patient_visit_logs VALUES("2480","1","1380","7723","8683","3","3","2019-09-03 13:57:27");
INSERT INTO tbl_patient_visit_logs VALUES("2481","1","1382","8206","9166","3","3","2019-09-03 13:57:29");
INSERT INTO tbl_patient_visit_logs VALUES("2482","1","1375","7725","8685","3","3","2019-09-03 13:57:49");
INSERT INTO tbl_patient_visit_logs VALUES("2483","1","1383","7883","8843","0","3","2019-09-04 11:09:45");
INSERT INTO tbl_patient_visit_logs VALUES("2484","1","1384","7624","8584","0","3","2019-09-04 11:10:14");
INSERT INTO tbl_patient_visit_logs VALUES("2485","1","1385","8229","9189","0","3","2019-09-04 11:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("2486","1","1386","8061","9021","0","3","2019-09-04 11:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("2487","1","1387","6792","7664","0","3","2019-09-04 11:48:08");
INSERT INTO tbl_patient_visit_logs VALUES("2488","1","1388","8230","9190","0","3","2019-09-04 13:22:42");
INSERT INTO tbl_patient_visit_logs VALUES("2489","1","1389","8231","9191","0","3","2019-09-04 13:47:14");
INSERT INTO tbl_patient_visit_logs VALUES("2490","1","1385","8229","9189","3","3","2019-09-04 14:08:24");
INSERT INTO tbl_patient_visit_logs VALUES("2491","1","1383","7883","8843","3","3","2019-09-04 14:08:27");
INSERT INTO tbl_patient_visit_logs VALUES("2492","1","1384","7624","8584","3","3","2019-09-04 14:08:31");
INSERT INTO tbl_patient_visit_logs VALUES("2493","1","1389","8231","9191","3","3","2019-09-04 14:08:34");
INSERT INTO tbl_patient_visit_logs VALUES("2494","1","1390","8232","9192","0","3","2019-09-04 14:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("2495","1","1391","8233","9193","0","3","2019-09-04 14:26:17");
INSERT INTO tbl_patient_visit_logs VALUES("2496","1","1392","8232","9192","0","3","2019-09-04 14:27:26");
INSERT INTO tbl_patient_visit_logs VALUES("2497","1","1388","8230","9190","3","3","2019-09-04 14:27:35");
INSERT INTO tbl_patient_visit_logs VALUES("2498","1","1392","8232","9192","1","3","2019-09-04 14:27:46");
INSERT INTO tbl_patient_visit_logs VALUES("2499","1","1386","8061","9021","3","3","2019-09-04 15:18:16");
INSERT INTO tbl_patient_visit_logs VALUES("2500","1","1391","8233","9193","3","3","2019-09-04 15:18:17");
INSERT INTO tbl_patient_visit_logs VALUES("2501","1","1392","8232","9192","3","3","2019-09-04 15:19:44");
INSERT INTO tbl_patient_visit_logs VALUES("2502","1","1393","8234","9194","0","3","2019-09-04 18:18:32");
INSERT INTO tbl_patient_visit_logs VALUES("2503","1","1394","3386","3386","0","3","2019-09-05 11:02:25");
INSERT INTO tbl_patient_visit_logs VALUES("2504","1","1395","8235","9195","0","3","2019-09-05 14:35:04");
INSERT INTO tbl_patient_visit_logs VALUES("2505","1","1396","8169","9129","0","3","2019-09-05 14:58:03");
INSERT INTO tbl_patient_visit_logs VALUES("2506","1","1397","7496","8458","0","3","2019-09-05 16:14:33");
INSERT INTO tbl_patient_visit_logs VALUES("2507","1","1398","473","473","0","3","2019-09-05 17:34:35");
INSERT INTO tbl_patient_visit_logs VALUES("2508","1","1394","3386","3386","3","3","2019-09-05 17:34:40");
INSERT INTO tbl_patient_visit_logs VALUES("2509","1","1395","8235","9195","3","3","2019-09-05 17:34:51");
INSERT INTO tbl_patient_visit_logs VALUES("2510","1","1399","1447","1447","0","3","2019-09-05 17:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("2511","1","1400","8132","9092","0","3","2019-09-06 11:02:22");
INSERT INTO tbl_patient_visit_logs VALUES("2512","1","1401","7725","8685","0","3","2019-09-06 11:08:11");
INSERT INTO tbl_patient_visit_logs VALUES("2513","1","1402","7246","8208","1","1","2019-09-06 16:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("2514","1","1400","8132","9092","4","3","2019-09-06 17:53:29");
INSERT INTO tbl_patient_visit_logs VALUES("2515","1","1402","7246","8208","3","3","2019-09-06 17:53:33");
INSERT INTO tbl_patient_visit_logs VALUES("2516","1","1403","8236","9196","0","3","2019-09-06 17:58:47");
INSERT INTO tbl_patient_visit_logs VALUES("2517","1","1404","8164","9124","0","3","2019-09-07 10:55:20");
INSERT INTO tbl_patient_visit_logs VALUES("2518","1","1405","8090","9050","0","3","2019-09-07 10:56:26");
INSERT INTO tbl_patient_visit_logs VALUES("2519","1","1406","7218","8180","0","3","2019-09-07 10:58:13");
INSERT INTO tbl_patient_visit_logs VALUES("2520","1","1407","8132","9092","0","3","2019-09-07 10:59:21");
INSERT INTO tbl_patient_visit_logs VALUES("2521","1","1408","4056","4056","0","3","2019-09-07 11:00:18");
INSERT INTO tbl_patient_visit_logs VALUES("2522","1","1404","8164","9124","3","3","2019-09-07 11:28:23");
INSERT INTO tbl_patient_visit_logs VALUES("2523","1","1409","8164","9124","0","3","2019-09-07 11:28:46");
INSERT INTO tbl_patient_visit_logs VALUES("2524","1","1407","8132","9092","4","3","2019-09-07 11:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("2525","1","1406","7218","8180","4","3","2019-09-07 11:30:50");
INSERT INTO tbl_patient_visit_logs VALUES("2526","1","1410","8132","9092","0","3","2019-09-07 11:32:50");
INSERT INTO tbl_patient_visit_logs VALUES("2527","1","1411","4056","4056","0","3","2019-09-07 11:34:39");
INSERT INTO tbl_patient_visit_logs VALUES("2528","1","1412","7218","8180","0","3","2019-09-07 11:35:58");
INSERT INTO tbl_patient_visit_logs VALUES("2529","1","1413","5574","5574","0","3","2019-09-07 11:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("2530","1","1409","8164","9124","4","3","2019-09-07 13:57:12");
INSERT INTO tbl_patient_visit_logs VALUES("2531","1","1414","300","300","0","3","2019-09-07 16:38:31");
INSERT INTO tbl_patient_visit_logs VALUES("2532","1","1415","8237","9197","0","3","2019-09-07 16:50:30");
INSERT INTO tbl_patient_visit_logs VALUES("2533","1","1416","8238","9198","0","3","2019-09-07 18:22:42");
INSERT INTO tbl_patient_visit_logs VALUES("2534","1","1413","5574","5574","3","3","2019-09-07 18:22:51");
INSERT INTO tbl_patient_visit_logs VALUES("2535","1","1414","300","300","3","3","2019-09-07 18:22:54");
INSERT INTO tbl_patient_visit_logs VALUES("2536","1","1415","8237","9197","3","3","2019-09-07 18:22:56");
INSERT INTO tbl_patient_visit_logs VALUES("2537","1","1417","2959","2959","0","3","2019-09-07 18:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("2538","1","1418","8239","9199","0","3","2019-09-07 19:13:39");
INSERT INTO tbl_patient_visit_logs VALUES("2539","1","1419","8240","9200","0","3","2019-09-08 15:32:11");
INSERT INTO tbl_patient_visit_logs VALUES("2540","1","1420","8241","9201","0","3","2019-09-08 15:38:24");
INSERT INTO tbl_patient_visit_logs VALUES("2541","1","1421","8192","9152","1","3","2019-09-08 15:53:22");
INSERT INTO tbl_patient_visit_logs VALUES("2542","1","1422","7890","8850","0","3","2019-09-08 17:24:29");
INSERT INTO tbl_patient_visit_logs VALUES("2543","1","1423","8242","9202","0","3","2019-09-10 13:01:57");
INSERT INTO tbl_patient_visit_logs VALUES("2544","1","1424","6397","7269","0","3","2019-09-10 13:15:33");
INSERT INTO tbl_patient_visit_logs VALUES("2545","1","1425","8194","9154","0","3","2019-09-10 13:17:40");
INSERT INTO tbl_patient_visit_logs VALUES("2546","1","1426","7267","8229","0","3","2019-09-10 13:18:19");
INSERT INTO tbl_patient_visit_logs VALUES("2547","1","1427","8233","9193","0","3","2019-09-10 13:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("2548","1","1428","7314","8276","0","3","2019-09-10 13:47:38");
INSERT INTO tbl_patient_visit_logs VALUES("2549","1","1429","7218","8180","0","3","2019-09-10 13:49:06");
INSERT INTO tbl_patient_visit_logs VALUES("2550","1","1430","6092","6092","0","3","2019-09-10 13:50:34");
INSERT INTO tbl_patient_visit_logs VALUES("2551","1","1423","8242","9202","3","3","2019-09-10 16:56:14");
INSERT INTO tbl_patient_visit_logs VALUES("2552","1","1429","7218","8180","3","3","2019-09-10 16:56:16");
INSERT INTO tbl_patient_visit_logs VALUES("2553","1","1424","6397","7269","3","3","2019-09-10 16:56:21");
INSERT INTO tbl_patient_visit_logs VALUES("2554","1","1427","8233","9193","3","3","2019-09-10 16:56:40");
INSERT INTO tbl_patient_visit_logs VALUES("2555","1","1425","8194","9154","3","3","2019-09-10 16:56:46");
INSERT INTO tbl_patient_visit_logs VALUES("2556","1","1426","7267","8229","3","3","2019-09-10 16:56:50");
INSERT INTO tbl_patient_visit_logs VALUES("2557","1","1430","6092","6092","3","3","2019-09-10 16:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("2558","1","1431","8244","9204","0","3","2019-09-10 17:05:40");
INSERT INTO tbl_patient_visit_logs VALUES("2559","1","1432","8213","9173","0","3","2019-09-10 18:17:20");
INSERT INTO tbl_patient_visit_logs VALUES("2560","1","1431","8244","9204","3","3","2019-09-10 18:17:26");
INSERT INTO tbl_patient_visit_logs VALUES("2561","1","1428","7314","8276","4","3","2019-09-10 18:17:39");
INSERT INTO tbl_patient_visit_logs VALUES("2562","1","1433","8245","9205","0","3","2019-09-11 11:10:11");
INSERT INTO tbl_patient_visit_logs VALUES("2563","1","1434","7888","8848","0","3","2019-09-11 11:16:03");
INSERT INTO tbl_patient_visit_logs VALUES("2564","1","1433","8245","9205","3","3","2019-09-11 11:31:22");
INSERT INTO tbl_patient_visit_logs VALUES("2565","1","1435","6368","7240","0","3","2019-09-11 12:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("2566","1","1436","7899","8859","0","3","2019-09-11 14:01:15");
INSERT INTO tbl_patient_visit_logs VALUES("2567","1","1437","1326","1326","0","3","2019-09-11 14:01:49");
INSERT INTO tbl_patient_visit_logs VALUES("2568","1","1438","3964","3964","0","3","2019-09-11 14:02:14");
INSERT INTO tbl_patient_visit_logs VALUES("2569","1","1434","7888","8848","3","3","2019-09-11 14:48:53");
INSERT INTO tbl_patient_visit_logs VALUES("2570","1","1435","6368","7240","3","3","2019-09-11 14:48:56");
INSERT INTO tbl_patient_visit_logs VALUES("2571","1","1439","7473","8435","0","3","2019-09-11 14:54:09");
INSERT INTO tbl_patient_visit_logs VALUES("2572","1","1440","6740","7612","0","3","2019-09-11 15:23:29");
INSERT INTO tbl_patient_visit_logs VALUES("2573","1","1439","7473","8435","3","3","2019-09-11 15:28:13");
INSERT INTO tbl_patient_visit_logs VALUES("2574","1","1441","6740","7612","0","3","2019-09-11 15:28:35");
INSERT INTO tbl_patient_visit_logs VALUES("2575","1","1442","7656","8616","0","3","2019-09-11 17:04:35");
INSERT INTO tbl_patient_visit_logs VALUES("2576","1","1443","7472","8434","0","3","2019-09-11 17:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("2577","1","1444","8246","9206","0","3","2019-09-11 17:58:13");
INSERT INTO tbl_patient_visit_logs VALUES("2578","1","1445","1326","1326","0","3","2019-09-11 19:25:50");
INSERT INTO tbl_patient_visit_logs VALUES("2579","1","1446","8247","9207","0","3","2019-09-12 11:22:43");
INSERT INTO tbl_patient_visit_logs VALUES("2580","1","1447","7456","8418","0","3","2019-09-12 11:35:38");
INSERT INTO tbl_patient_visit_logs VALUES("2581","1","1448","7656","8616","0","3","2019-09-12 11:41:17");
INSERT INTO tbl_patient_visit_logs VALUES("2582","1","1449","8248","9208","0","3","2019-09-12 11:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("2583","1","1450","8249","9209","0","3","2019-09-12 12:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("2584","1","1451","8250","9210","0","3","2019-09-12 13:48:49");
INSERT INTO tbl_patient_visit_logs VALUES("2585","1","1452","7915","8875","0","3","2019-09-12 13:51:57");
INSERT INTO tbl_patient_visit_logs VALUES("2586","1","1453","8251","9211","0","3","2019-09-12 16:54:39");
INSERT INTO tbl_patient_visit_logs VALUES("2587","1","1454","8252","9212","0","3","2019-09-12 19:24:38");
INSERT INTO tbl_patient_visit_logs VALUES("2588","1","1455","8253","9213","0","3","2019-09-13 11:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("2589","1","1456","8225","9185","0","3","2019-09-13 12:06:24");
INSERT INTO tbl_patient_visit_logs VALUES("2590","1","1456","8225","9185","3","3","2019-09-13 13:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("2591","1","1457","7246","8208","0","3","2019-09-13 13:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("2592","1","1458","7314","8276","0","3","2019-09-13 14:22:48");
INSERT INTO tbl_patient_visit_logs VALUES("2593","1","1455","8253","9213","3","3","2019-09-13 14:22:57");
INSERT INTO tbl_patient_visit_logs VALUES("2594","1","1459","8254","9214","0","3","2019-09-13 15:26:50");
INSERT INTO tbl_patient_visit_logs VALUES("2595","1","1460","7314","8276","0","3","2019-09-13 16:51:28");
INSERT INTO tbl_patient_visit_logs VALUES("2596","1","1459","8254","9214","3","3","2019-09-13 16:51:41");
INSERT INTO tbl_patient_visit_logs VALUES("2597","1","1461","8013","8973","0","3","2019-09-13 18:26:38");
INSERT INTO tbl_patient_visit_logs VALUES("2598","1","1462","8255","9215","0","3","2019-09-13 18:37:08");
INSERT INTO tbl_patient_visit_logs VALUES("2599","1","1463","1674","1674","0","3","2019-09-14 12:46:15");
INSERT INTO tbl_patient_visit_logs VALUES("2600","1","1464","6554","7426","0","3","2019-09-14 13:19:45");
INSERT INTO tbl_patient_visit_logs VALUES("2601","1","1465","8029","8989","1","3","2019-09-14 13:21:03");
INSERT INTO tbl_patient_visit_logs VALUES("2602","1","1466","6355","7227","0","3","2019-09-14 13:21:23");
INSERT INTO tbl_patient_visit_logs VALUES("2603","1","1467","8256","9216","0","3","2019-09-14 13:30:42");
INSERT INTO tbl_patient_visit_logs VALUES("2604","1","1467","8256","9216","1","3","2019-09-14 13:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("2605","1","1463","1674","1674","3","3","2019-09-14 13:31:56");
INSERT INTO tbl_patient_visit_logs VALUES("2606","1","1468","6434","7306","0","3","2019-09-14 13:40:06");
INSERT INTO tbl_patient_visit_logs VALUES("2607","1","1464","6554","7426","1","3","2019-09-14 13:40:14");
INSERT INTO tbl_patient_visit_logs VALUES("2608","1","1465","8029","8989","3","3","2019-09-14 13:40:19");
INSERT INTO tbl_patient_visit_logs VALUES("2609","1","1469","8257","9217","0","3","2019-09-14 14:28:38");
INSERT INTO tbl_patient_visit_logs VALUES("2610","1","1470","8258","9218","0","3","2019-09-14 14:49:39");
INSERT INTO tbl_patient_visit_logs VALUES("2611","1","1471","8259","9219","0","3","2019-09-14 16:37:38");
INSERT INTO tbl_patient_visit_logs VALUES("2612","1","1472","8260","9220","0","3","2019-09-14 18:49:43");
INSERT INTO tbl_patient_visit_logs VALUES("2613","1","1473","7639","8599","0","3","2019-09-14 19:25:09");
INSERT INTO tbl_patient_visit_logs VALUES("2614","1","1474","8261","9221","0","3","2019-09-17 11:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("2615","1","1475","8233","9193","0","3","2019-09-17 12:26:43");
INSERT INTO tbl_patient_visit_logs VALUES("2616","1","1476","8240","9200","0","3","2019-09-17 12:27:37");
INSERT INTO tbl_patient_visit_logs VALUES("2617","1","1477","8262","9222","0","3","2019-09-17 12:58:05");
INSERT INTO tbl_patient_visit_logs VALUES("2618","1","1478","8262","9222","0","3","2019-09-17 13:08:34");
INSERT INTO tbl_patient_visit_logs VALUES("2619","1","1474","8261","9221","3","3","2019-09-17 14:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("2620","1","1479","8176","9136","0","3","2019-09-17 14:31:21");
INSERT INTO tbl_patient_visit_logs VALUES("2621","1","1480","8263","9223","0","3","2019-09-17 16:44:59");
INSERT INTO tbl_patient_visit_logs VALUES("2622","1","1475","8233","9193","3","3","2019-09-17 16:45:25");
INSERT INTO tbl_patient_visit_logs VALUES("2623","1","1478","8262","9222","3","3","2019-09-17 16:45:27");
INSERT INTO tbl_patient_visit_logs VALUES("2624","1","1476","8240","9200","3","3","2019-09-17 16:45:28");
INSERT INTO tbl_patient_visit_logs VALUES("2625","1","1479","8176","9136","3","3","2019-09-17 16:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("2626","1","1481","8176","9136","0","3","2019-09-17 16:56:03");
INSERT INTO tbl_patient_visit_logs VALUES("2627","1","1482","8264","9224","0","3","2019-09-17 17:10:55");
INSERT INTO tbl_patient_visit_logs VALUES("2628","1","1483","8265","9225","0","3","2019-09-17 17:39:35");
INSERT INTO tbl_patient_visit_logs VALUES("2629","1","1484","8266","9226","0","3","2019-09-17 17:53:20");
INSERT INTO tbl_patient_visit_logs VALUES("2630","1","1485","8267","9227","0","3","2019-09-17 18:39:56");
INSERT INTO tbl_patient_visit_logs VALUES("2631","1","1486","8268","9228","0","3","2019-09-17 18:42:55");
INSERT INTO tbl_patient_visit_logs VALUES("2632","1","1487","7814","8774","0","3","2019-09-17 18:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("2633","1","1482","8264","9224","3","3","2019-09-17 18:46:29");
INSERT INTO tbl_patient_visit_logs VALUES("2634","1","1483","8265","9225","3","3","2019-09-17 18:46:32");
INSERT INTO tbl_patient_visit_logs VALUES("2635","1","1484","8266","9226","3","3","2019-09-17 18:46:35");
INSERT INTO tbl_patient_visit_logs VALUES("2636","1","1488","7888","8848","0","3","2019-09-18 11:06:44");
INSERT INTO tbl_patient_visit_logs VALUES("2637","1","1489","7344","8306","0","3","2019-09-18 11:07:37");
INSERT INTO tbl_patient_visit_logs VALUES("2638","1","1490","8226","9186","0","3","2019-09-18 11:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("2639","1","1491","8269","9229","0","3","2019-09-18 14:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("2640","1","1492","8270","9230","0","3","2019-09-19 10:54:21");
INSERT INTO tbl_patient_visit_logs VALUES("2641","1","1493","7715","8675","0","3","2019-09-19 10:59:29");
INSERT INTO tbl_patient_visit_logs VALUES("2642","1","1494","8271","9231","0","3","2019-09-19 13:47:18");
INSERT INTO tbl_patient_visit_logs VALUES("2643","1","1495","8272","9232","0","3","2019-09-19 13:56:49");
INSERT INTO tbl_patient_visit_logs VALUES("2644","1","1492","8270","9230","3","3","2019-09-19 13:56:56");
INSERT INTO tbl_patient_visit_logs VALUES("2645","1","1493","7715","8675","3","3","2019-09-19 13:56:58");
INSERT INTO tbl_patient_visit_logs VALUES("2646","1","1496","2617","2617","0","3","2019-09-19 14:12:13");
INSERT INTO tbl_patient_visit_logs VALUES("2647","1","1497","7822","8782","0","3","2019-09-19 15:04:58");
INSERT INTO tbl_patient_visit_logs VALUES("2648","1","1494","8271","9231","3","3","2019-09-19 15:05:10");
INSERT INTO tbl_patient_visit_logs VALUES("2649","1","1495","8272","9232","3","3","2019-09-19 15:05:13");
INSERT INTO tbl_patient_visit_logs VALUES("2650","1","1496","2617","2617","3","3","2019-09-19 15:05:15");
INSERT INTO tbl_patient_visit_logs VALUES("2651","1","1498","8273","9233","0","3","2019-09-19 15:21:25");
INSERT INTO tbl_patient_visit_logs VALUES("2652","1","1497","7822","8782","3","3","2019-09-19 16:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("2653","1","1498","8273","9233","3","3","2019-09-19 16:26:18");
INSERT INTO tbl_patient_visit_logs VALUES("2654","1","1499","6777","7649","1","3","2019-09-19 17:33:11");
INSERT INTO tbl_patient_visit_logs VALUES("2655","1","1500","8274","9234","0","3","2019-09-19 18:41:46");
INSERT INTO tbl_patient_visit_logs VALUES("2656","1","1501","8275","9235","0","3","2019-09-20 11:30:37");
INSERT INTO tbl_patient_visit_logs VALUES("2657","1","1502","7007","7879","0","3","2019-09-20 13:28:58");
INSERT INTO tbl_patient_visit_logs VALUES("2658","1","1503","8276","9236","0","3","2019-09-20 16:34:11");
INSERT INTO tbl_patient_visit_logs VALUES("2659","1","1504","2959","2959","1","3","2019-09-20 17:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("2660","1","1505","8277","9237","0","3","2019-09-20 17:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("2661","1","1506","8278","9238","0","3","2019-09-20 17:43:11");
INSERT INTO tbl_patient_visit_logs VALUES("2662","1","1504","2959","2959","3","3","2019-09-20 18:21:59");
INSERT INTO tbl_patient_visit_logs VALUES("2663","1","1505","8277","9237","3","3","2019-09-20 18:22:01");
INSERT INTO tbl_patient_visit_logs VALUES("2664","1","1506","8278","9238","3","3","2019-09-20 18:22:02");
INSERT INTO tbl_patient_visit_logs VALUES("2665","1","1501","8275","9235","3","3","2019-09-20 18:22:08");
INSERT INTO tbl_patient_visit_logs VALUES("2666","1","1502","7007","7879","3","3","2019-09-20 18:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("2667","1","1503","8276","9236","3","3","2019-09-20 18:22:13");
INSERT INTO tbl_patient_visit_logs VALUES("2668","1","1507","8279","9239","0","3","2019-09-20 18:24:14");
INSERT INTO tbl_patient_visit_logs VALUES("2669","1","1508","8226","9186","0","3","2019-09-21 10:58:31");
INSERT INTO tbl_patient_visit_logs VALUES("2670","1","1509","8269","9229","0","3","2019-09-21 10:58:47");
INSERT INTO tbl_patient_visit_logs VALUES("2671","1","1510","8280","9240","0","3","2019-09-21 11:07:18");
INSERT INTO tbl_patient_visit_logs VALUES("2672","1","1510","8280","9240","3","3","2019-09-21 11:07:32");
INSERT INTO tbl_patient_visit_logs VALUES("2673","1","1511","8100","9060","0","3","2019-09-21 11:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("2674","1","1512","7568","8530","0","3","2019-09-21 11:31:22");
INSERT INTO tbl_patient_visit_logs VALUES("2675","1","1513","8281","9241","0","3","2019-09-21 11:46:01");
INSERT INTO tbl_patient_visit_logs VALUES("2676","1","1514","8282","9242","0","3","2019-09-21 14:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("2677","1","1515","4474","4474","0","3","2019-09-21 14:39:36");
INSERT INTO tbl_patient_visit_logs VALUES("2678","1","1508","8226","9186","3","3","2019-09-21 14:39:59");
INSERT INTO tbl_patient_visit_logs VALUES("2679","1","1509","8269","9229","3","3","2019-09-21 14:40:02");
INSERT INTO tbl_patient_visit_logs VALUES("2680","1","1511","8100","9060","3","3","2019-09-21 14:40:15");
INSERT INTO tbl_patient_visit_logs VALUES("2681","1","1512","7568","8530","3","3","2019-09-21 14:40:24");
INSERT INTO tbl_patient_visit_logs VALUES("2682","1","1513","8281","9241","3","3","2019-09-21 14:40:29");
INSERT INTO tbl_patient_visit_logs VALUES("2683","1","1516","81","81","0","3","2019-09-21 14:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("2684","1","1517","8283","9243","0","3","2019-09-21 14:53:47");
INSERT INTO tbl_patient_visit_logs VALUES("2685","1","1518","7471","8433","0","3","2019-09-21 16:54:08");
INSERT INTO tbl_patient_visit_logs VALUES("2686","1","1514","8282","9242","3","3","2019-09-21 17:10:07");
INSERT INTO tbl_patient_visit_logs VALUES("2687","1","1515","4474","4474","3","3","2019-09-21 17:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("2688","1","1516","81","81","3","3","2019-09-21 17:10:14");
INSERT INTO tbl_patient_visit_logs VALUES("2689","1","1519","8284","9244","0","3","2019-09-21 17:24:21");
INSERT INTO tbl_patient_visit_logs VALUES("2690","1","1520","8285","9245","0","3","2019-09-21 17:28:20");
INSERT INTO tbl_patient_visit_logs VALUES("2691","1","1521","8284","9244","0","3","2019-09-21 17:28:44");
INSERT INTO tbl_patient_visit_logs VALUES("2692","1","1522","8285","9245","0","3","2019-09-21 17:29:11");
INSERT INTO tbl_patient_visit_logs VALUES("2693","1","1523","6822","7694","0","3","2019-09-21 17:46:05");
INSERT INTO tbl_patient_visit_logs VALUES("2694","1","1524","7438","8400","0","3","2019-09-21 17:46:29");
INSERT INTO tbl_patient_visit_logs VALUES("2695","1","1517","8283","9243","3","3","2019-09-21 18:07:44");
INSERT INTO tbl_patient_visit_logs VALUES("2696","1","1518","7471","8433","3","3","2019-09-21 18:07:46");
INSERT INTO tbl_patient_visit_logs VALUES("2697","1","1521","8284","9244","3","3","2019-09-21 18:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("2698","1","1523","6822","7694","3","3","2019-09-21 18:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("2699","1","1525","8286","9246","0","3","2019-09-21 19:05:40");
INSERT INTO tbl_patient_visit_logs VALUES("2700","1","1526","7627","8587","1","3","2019-09-22 12:50:54");
INSERT INTO tbl_patient_visit_logs VALUES("2701","1","1527","7706","8666","0","3","2019-09-22 12:51:39");
INSERT INTO tbl_patient_visit_logs VALUES("2702","1","1528","4070","4070","0","3","2019-09-22 12:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("2703","1","1529","6368","7240","0","3","2019-09-22 12:53:01");
INSERT INTO tbl_patient_visit_logs VALUES("2704","1","1530","8287","9247","0","3","2019-09-24 11:11:50");
INSERT INTO tbl_patient_visit_logs VALUES("2705","1","1531","8288","9248","0","3","2019-09-24 11:23:37");
INSERT INTO tbl_patient_visit_logs VALUES("2706","1","1532","7888","8848","0","3","2019-09-24 12:46:55");
INSERT INTO tbl_patient_visit_logs VALUES("2707","1","1533","7828","8788","0","3","2019-09-24 12:48:19");
INSERT INTO tbl_patient_visit_logs VALUES("2708","1","1534","396","396","0","3","2019-09-24 12:49:04");
INSERT INTO tbl_patient_visit_logs VALUES("2709","1","1535","2959","2959","0","3","2019-09-24 12:49:29");
INSERT INTO tbl_patient_visit_logs VALUES("2710","1","1536","7752","8712","0","3","2019-09-24 12:50:02");
INSERT INTO tbl_patient_visit_logs VALUES("2711","1","1537","8289","9249","0","3","2019-09-24 13:36:48");
INSERT INTO tbl_patient_visit_logs VALUES("2712","1","1538","8290","9250","0","3","2019-09-24 13:46:37");
INSERT INTO tbl_patient_visit_logs VALUES("2713","1","1539","8291","9251","0","3","2019-09-24 16:37:57");
INSERT INTO tbl_patient_visit_logs VALUES("2714","1","1540","8292","9252","0","3","2019-09-24 16:48:34");
INSERT INTO tbl_patient_visit_logs VALUES("2715","1","1531","8288","9248","3","3","2019-09-24 17:06:33");
INSERT INTO tbl_patient_visit_logs VALUES("2716","1","1532","7888","8848","3","3","2019-09-24 17:06:35");
INSERT INTO tbl_patient_visit_logs VALUES("2717","1","1533","7828","8788","3","3","2019-09-24 17:06:37");
INSERT INTO tbl_patient_visit_logs VALUES("2718","1","1539","8291","9251","3","3","2019-09-24 17:06:39");
INSERT INTO tbl_patient_visit_logs VALUES("2719","1","1541","8219","9179","0","3","2019-09-25 11:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("2720","1","1542","2018","2018","0","3","2019-09-25 11:14:38");
INSERT INTO tbl_patient_visit_logs VALUES("2721","1","1543","2164","2164","0","3","2019-09-25 11:15:39");
INSERT INTO tbl_patient_visit_logs VALUES("2722","1","1544","5517","5517","0","3","2019-09-25 11:17:10");
INSERT INTO tbl_patient_visit_logs VALUES("2723","1","1545","5086","5086","0","3","2019-09-25 11:18:14");
INSERT INTO tbl_patient_visit_logs VALUES("2724","1","1546","7551","8513","0","3","2019-09-25 11:19:01");
INSERT INTO tbl_patient_visit_logs VALUES("2725","1","1547","2041","2041","0","3","2019-09-25 11:21:10");
INSERT INTO tbl_patient_visit_logs VALUES("2726","1","1548","5016","5016","0","3","2019-09-25 11:22:23");
INSERT INTO tbl_patient_visit_logs VALUES("2727","1","1549","6740","7612","0","3","2019-09-25 11:22:57");
INSERT INTO tbl_patient_visit_logs VALUES("2728","1","1550","8090","9050","0","3","2019-09-25 11:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("2729","1","1551","6354","7226","1","3","2019-09-25 14:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("2730","1","1547","2041","2041","3","3","2019-09-25 15:30:20");
INSERT INTO tbl_patient_visit_logs VALUES("2731","1","1551","6354","7226","3","3","2019-09-25 15:30:22");
INSERT INTO tbl_patient_visit_logs VALUES("2732","1","1548","5016","5016","3","3","2019-09-25 15:30:24");
INSERT INTO tbl_patient_visit_logs VALUES("2733","1","1541","8219","9179","3","3","2019-09-25 15:30:43");
INSERT INTO tbl_patient_visit_logs VALUES("2734","1","1542","2018","2018","3","3","2019-09-25 15:30:46");
INSERT INTO tbl_patient_visit_logs VALUES("2735","1","1543","2164","2164","3","3","2019-09-25 15:30:51");
INSERT INTO tbl_patient_visit_logs VALUES("2736","1","1544","5517","5517","3","3","2019-09-25 19:09:52");
INSERT INTO tbl_patient_visit_logs VALUES("2737","1","1545","5086","5086","3","3","2019-09-25 19:09:55");
INSERT INTO tbl_patient_visit_logs VALUES("2738","1","1546","7551","8513","3","3","2019-09-25 19:09:57");
INSERT INTO tbl_patient_visit_logs VALUES("2739","1","1549","6740","7612","3","3","2019-09-25 19:10:14");
INSERT INTO tbl_patient_visit_logs VALUES("2740","1","1550","8090","9050","3","3","2019-09-25 19:10:26");
INSERT INTO tbl_patient_visit_logs VALUES("2741","1","1552","7548","8510","0","3","2019-09-26 10:04:49");
INSERT INTO tbl_patient_visit_logs VALUES("2742","1","1553","8293","9253","0","3","2019-09-26 12:13:51");
INSERT INTO tbl_patient_visit_logs VALUES("2743","1","1554","8294","9254","0","3","2019-09-26 12:23:24");
INSERT INTO tbl_patient_visit_logs VALUES("2744","1","1555","8210","9170","0","3","2019-09-26 14:34:20");
INSERT INTO tbl_patient_visit_logs VALUES("2745","1","1556","8295","9255","0","3","2019-09-26 14:37:06");
INSERT INTO tbl_patient_visit_logs VALUES("2746","1","1552","7548","8510","3","3","2019-09-26 15:39:22");
INSERT INTO tbl_patient_visit_logs VALUES("2747","1","1555","8210","9170","3","3","2019-09-26 15:39:25");
INSERT INTO tbl_patient_visit_logs VALUES("2748","1","1556","8295","9255","3","3","2019-09-26 15:39:27");
INSERT INTO tbl_patient_visit_logs VALUES("2749","1","1557","8296","9256","0","3","2019-09-26 15:43:07");
INSERT INTO tbl_patient_visit_logs VALUES("2750","1","1558","8296","9256","0","3","2019-09-26 16:17:58");
INSERT INTO tbl_patient_visit_logs VALUES("2751","1","1559","8297","9257","0","3","2019-09-26 17:30:34");
INSERT INTO tbl_patient_visit_logs VALUES("2752","1","1560","8298","9258","1","3","2019-09-26 18:00:31");
INSERT INTO tbl_patient_visit_logs VALUES("2753","1","1561","8299","9259","0","3","2019-09-26 18:58:24");
INSERT INTO tbl_patient_visit_logs VALUES("2754","1","1553","8293","9253","3","3","2019-09-26 18:59:31");
INSERT INTO tbl_patient_visit_logs VALUES("2755","1","1554","8294","9254","3","3","2019-09-26 18:59:33");
INSERT INTO tbl_patient_visit_logs VALUES("2756","1","1558","8296","9256","3","3","2019-09-26 18:59:35");
INSERT INTO tbl_patient_visit_logs VALUES("2757","1","1559","8297","9257","3","3","2019-09-26 18:59:36");
INSERT INTO tbl_patient_visit_logs VALUES("2758","1","1562","2449","2449","0","3","2019-09-27 12:41:54");
INSERT INTO tbl_patient_visit_logs VALUES("2759","1","1563","1739","1739","0","3","2019-09-27 12:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("2760","1","1564","7799","8759","0","3","2019-09-27 12:43:23");
INSERT INTO tbl_patient_visit_logs VALUES("2761","1","1565","1739","1739","0","3","2019-09-27 12:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("2762","1","1566","8241","9201","0","3","2019-09-27 12:50:58");
INSERT INTO tbl_patient_visit_logs VALUES("2763","1","1567","7899","8859","0","3","2019-09-27 18:44:35");
INSERT INTO tbl_patient_visit_logs VALUES("2764","1","1567","7899","8859","1","3","2019-09-27 18:44:42");
INSERT INTO tbl_patient_visit_logs VALUES("2765","1","1565","1739","1739","3","3","2019-09-27 18:44:56");
INSERT INTO tbl_patient_visit_logs VALUES("2766","1","1562","2449","2449","3","3","2019-09-27 18:45:00");
INSERT INTO tbl_patient_visit_logs VALUES("2767","1","1564","7799","8759","3","3","2019-09-27 18:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("2768","1","1566","8241","9201","3","3","2019-09-27 18:45:04");
INSERT INTO tbl_patient_visit_logs VALUES("2769","1","1567","7899","8859","3","3","2019-09-27 18:48:38");
INSERT INTO tbl_patient_visit_logs VALUES("2770","1","1568","5574","5574","0","3","2019-09-28 10:28:47");
INSERT INTO tbl_patient_visit_logs VALUES("2771","1","1569","6982","7854","0","3","2019-09-28 10:29:33");
INSERT INTO tbl_patient_visit_logs VALUES("2772","1","1570","8308","9268","0","3","2019-09-28 12:30:08");
INSERT INTO tbl_patient_visit_logs VALUES("2773","1","1570","8308","9268","1","3","2019-09-28 12:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("2774","1","1570","8308","9268","3","3","2019-09-28 12:44:12");
INSERT INTO tbl_patient_visit_logs VALUES("2775","1","1569","6982","7854","1","3","2019-09-28 12:44:30");
INSERT INTO tbl_patient_visit_logs VALUES("2776","1","1571","6616","7488","0","3","2019-09-28 14:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("2777","1","1569","6982","7854","3","3","2019-09-28 14:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("2778","1","1572","8310","9270","0","3","2019-09-28 15:44:38");
INSERT INTO tbl_patient_visit_logs VALUES("2779","1","1573","8312","9272","0","3","2019-09-28 16:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("2780","1","1574","8314","9274","0","3","2019-09-28 16:47:17");
INSERT INTO tbl_patient_visit_logs VALUES("2781","1","1575","8315","9275","0","3","2019-09-28 17:43:08");
INSERT INTO tbl_patient_visit_logs VALUES("2782","1","1576","8316","9276","0","3","2019-09-28 18:40:11");
INSERT INTO tbl_patient_visit_logs VALUES("2783","1","1577","8317","9277","0","3","2019-09-28 19:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("2784","1","1578","8318","9278","0","3","2019-09-28 19:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("2785","1","1579","8233","9193","0","3","2019-10-01 10:45:33");
INSERT INTO tbl_patient_visit_logs VALUES("2786","1","1580","8021","8981","0","3","2019-10-01 10:46:17");
INSERT INTO tbl_patient_visit_logs VALUES("2787","1","1581","3386","3386","0","3","2019-10-01 10:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("2788","1","1582","7520","8482","0","3","2019-10-01 10:48:54");
INSERT INTO tbl_patient_visit_logs VALUES("2789","1","1583","8357","9317","0","3","2019-10-01 12:17:25");
INSERT INTO tbl_patient_visit_logs VALUES("2790","1","1584","4070","4070","0","3","2019-10-01 13:37:37");
INSERT INTO tbl_patient_visit_logs VALUES("2791","1","1585","3526","3526","0","3","2019-10-01 14:36:29");
INSERT INTO tbl_patient_visit_logs VALUES("2792","1","1586","7913","8873","0","3","2019-10-02 10:21:51");
INSERT INTO tbl_patient_visit_logs VALUES("2793","1","1587","4277","4277","0","3","2019-10-02 10:22:20");
INSERT INTO tbl_patient_visit_logs VALUES("2794","1","1588","6866","7738","0","3","2019-10-02 10:23:05");
INSERT INTO tbl_patient_visit_logs VALUES("2795","1","1589","3964","3964","0","3","2019-10-02 10:23:52");
INSERT INTO tbl_patient_visit_logs VALUES("2796","1","1590","7280","8242","0","3","2019-10-02 12:53:32");
INSERT INTO tbl_patient_visit_logs VALUES("2797","1","1586","7913","8873","1","3","2019-10-02 12:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("2798","1","1587","4277","4277","1","3","2019-10-02 12:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("2799","1","1590","7280","8242","1","3","2019-10-02 12:53:52");
INSERT INTO tbl_patient_visit_logs VALUES("2800","1","1591","8358","9318","0","3","2019-10-02 13:29:40");
INSERT INTO tbl_patient_visit_logs VALUES("2801","1","1591","8358","9318","3","3","2019-10-02 13:57:49");
INSERT INTO tbl_patient_visit_logs VALUES("2802","1","1586","7913","8873","3","3","2019-10-02 13:58:14");
INSERT INTO tbl_patient_visit_logs VALUES("2803","1","1587","4277","4277","3","3","2019-10-02 13:58:18");
INSERT INTO tbl_patient_visit_logs VALUES("2804","1","1590","7280","8242","3","3","2019-10-02 13:59:47");
INSERT INTO tbl_patient_visit_logs VALUES("2805","1","1592","8359","9319","0","3","2019-10-02 14:04:10");
INSERT INTO tbl_patient_visit_logs VALUES("2806","1","1593","8272","9232","0","3","2019-10-02 14:25:52");
INSERT INTO tbl_patient_visit_logs VALUES("2807","1","1594","5176","5176","0","3","2019-10-02 14:35:20");
INSERT INTO tbl_patient_visit_logs VALUES("2808","1","1595","8360","9320","0","3","2019-10-02 14:38:22");
INSERT INTO tbl_patient_visit_logs VALUES("2809","1","1592","8359","9319","3","3","2019-10-02 14:39:00");
INSERT INTO tbl_patient_visit_logs VALUES("2810","1","1593","8272","9232","3","3","2019-10-02 14:39:04");
INSERT INTO tbl_patient_visit_logs VALUES("2811","1","1588","6866","7738","4","3","2019-10-02 14:39:18");
INSERT INTO tbl_patient_visit_logs VALUES("2812","1","1595","8360","9320","1","3","2019-10-02 14:40:45");
INSERT INTO tbl_patient_visit_logs VALUES("2813","1","1596","8233","9193","0","3","2019-10-02 15:30:00");
INSERT INTO tbl_patient_visit_logs VALUES("2814","1","1597","4234","4234","0","3","2019-10-02 15:52:10");
INSERT INTO tbl_patient_visit_logs VALUES("2815","1","1598","8361","9321","0","3","2019-10-02 16:24:08");
INSERT INTO tbl_patient_visit_logs VALUES("2816","1","1599","5086","5086","0","3","2019-10-03 11:39:49");
INSERT INTO tbl_patient_visit_logs VALUES("2817","1","1600","8363","9323","0","3","2019-10-03 11:47:21");
INSERT INTO tbl_patient_visit_logs VALUES("2818","1","1601","4074","4074","0","3","2019-10-03 11:56:26");
INSERT INTO tbl_patient_visit_logs VALUES("2819","1","1602","8003","8963","0","3","2019-10-03 12:03:59");
INSERT INTO tbl_patient_visit_logs VALUES("2820","1","1603","8194","9154","0","3","2019-10-03 12:25:42");
INSERT INTO tbl_patient_visit_logs VALUES("2821","1","1602","8003","8963","3","3","2019-10-03 13:00:07");
INSERT INTO tbl_patient_visit_logs VALUES("2822","1","1601","4074","4074","3","3","2019-10-03 13:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("2823","1","1604","8003","8963","0","3","2019-10-03 14:01:05");
INSERT INTO tbl_patient_visit_logs VALUES("2824","1","1605","8364","9324","0","3","2019-10-03 15:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("2825","1","1606","7328","8290","0","3","2019-10-03 18:35:20");
INSERT INTO tbl_patient_visit_logs VALUES("2826","1","1607","6792","7664","0","3","2019-10-04 10:34:40");
INSERT INTO tbl_patient_visit_logs VALUES("2827","1","1608","6792","7664","0","3","2019-10-04 10:35:50");
INSERT INTO tbl_patient_visit_logs VALUES("2828","1","1609","6792","7664","0","3","2019-10-04 10:36:34");
INSERT INTO tbl_patient_visit_logs VALUES("2829","1","1610","8365","9325","0","3","2019-10-04 12:41:41");
INSERT INTO tbl_patient_visit_logs VALUES("2830","1","1611","5489","5489","0","3","2019-10-04 15:27:39");
INSERT INTO tbl_patient_visit_logs VALUES("2831","1","1610","8365","9325","3","3","2019-10-04 15:52:21");
INSERT INTO tbl_patient_visit_logs VALUES("2832","1","1612","8366","9326","0","3","2019-10-04 17:16:19");
INSERT INTO tbl_patient_visit_logs VALUES("2833","1","1607","6792","7664","4","3","2019-10-04 17:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("2834","1","1613","8367","9327","0","3","2019-10-04 17:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("2835","1","1614","8368","9328","0","3","2019-10-04 17:44:35");
INSERT INTO tbl_patient_visit_logs VALUES("2836","1","1615","8369","9329","0","3","2019-10-04 18:02:11");
INSERT INTO tbl_patient_visit_logs VALUES("2837","1","1616","8370","9330","0","3","2019-10-04 18:12:47");
INSERT INTO tbl_patient_visit_logs VALUES("2838","1","1617","8371","9331","0","3","2019-10-04 18:43:32");
INSERT INTO tbl_patient_visit_logs VALUES("2839","1","1618","8090","9050","0","3","2019-10-05 10:26:09");
INSERT INTO tbl_patient_visit_logs VALUES("2840","1","1619","7723","8683","0","3","2019-10-05 10:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("2841","1","1620","8367","9327","0","3","2019-10-05 10:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("2842","1","1621","8200","9160","0","3","2019-10-05 10:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("2843","1","1622","8314","9274","0","3","2019-10-05 10:28:46");
INSERT INTO tbl_patient_visit_logs VALUES("2844","1","1623","8254","9214","0","3","2019-10-05 10:55:19");
INSERT INTO tbl_patient_visit_logs VALUES("2845","1","1624","8372","9332","0","3","2019-10-05 12:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("2846","1","1623","8254","9214","3","3","2019-10-05 12:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("2847","1","1618","8090","9050","3","3","2019-10-05 12:51:30");
INSERT INTO tbl_patient_visit_logs VALUES("2848","1","1625","8373","9333","1","3","2019-10-05 15:41:45");
INSERT INTO tbl_patient_visit_logs VALUES("2849","1","1626","6758","7630","0","3","2019-10-05 17:02:05");
INSERT INTO tbl_patient_visit_logs VALUES("2850","1","1627","8374","9334","0","3","2019-10-05 19:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("2851","1","1628","8374","9334","0","3","2019-10-05 19:17:17");
INSERT INTO tbl_patient_visit_logs VALUES("2852","1","1629","7246","8208","0","3","2019-10-06 10:07:39");
INSERT INTO tbl_patient_visit_logs VALUES("2853","1","1630","8367","9327","0","3","2019-10-06 10:08:45");
INSERT INTO tbl_patient_visit_logs VALUES("2854","1","1631","6359","7231","0","3","2019-10-06 10:10:24");
INSERT INTO tbl_patient_visit_logs VALUES("2855","1","1632","8078","9038","0","3","2019-10-06 10:11:14");
INSERT INTO tbl_patient_visit_logs VALUES("2856","1","1633","5848","5848","0","3","2019-10-06 14:15:46");
INSERT INTO tbl_patient_visit_logs VALUES("2857","1","1634","5574","5574","0","3","2019-10-06 14:17:01");
INSERT INTO tbl_patient_visit_logs VALUES("2858","1","1629","7246","8208","4","3","2019-10-06 14:57:48");
INSERT INTO tbl_patient_visit_logs VALUES("2859","1","1630","8367","9327","3","3","2019-10-06 14:57:51");
INSERT INTO tbl_patient_visit_logs VALUES("2860","1","1633","5848","5848","3","3","2019-10-06 14:57:53");
INSERT INTO tbl_patient_visit_logs VALUES("2861","1","1634","5574","5574","1","3","2019-10-06 14:57:55");
INSERT INTO tbl_patient_visit_logs VALUES("2862","1","1631","6359","7231","4","3","2019-10-06 14:57:58");
INSERT INTO tbl_patient_visit_logs VALUES("2863","1","1635","8375","9335","0","3","2019-10-06 14:59:12");
INSERT INTO tbl_patient_visit_logs VALUES("2864","1","1636","8123","9083","0","3","2019-10-06 15:04:32");
INSERT INTO tbl_patient_visit_logs VALUES("2865","1","1637","7723","8683","0","3","2019-10-06 15:40:47");
INSERT INTO tbl_patient_visit_logs VALUES("2866","1","1635","8375","9335","3","3","2019-10-06 15:40:58");
INSERT INTO tbl_patient_visit_logs VALUES("2867","1","1638","8376","9336","0","3","2019-10-06 16:33:43");
INSERT INTO tbl_patient_visit_logs VALUES("2868","1","1638","8376","9336","3","3","2019-10-06 16:33:50");
INSERT INTO tbl_patient_visit_logs VALUES("2869","1","1639","8377","9337","0","3","2019-10-06 16:43:34");
INSERT INTO tbl_patient_visit_logs VALUES("2870","1","1634","5574","5574","3","3","2019-10-06 17:18:04");
INSERT INTO tbl_patient_visit_logs VALUES("2871","1","1640","6812","7684","0","3","2019-10-06 17:19:11");
INSERT INTO tbl_patient_visit_logs VALUES("2872","1","1641","8378","9338","0","3","2019-10-06 17:24:57");
INSERT INTO tbl_patient_visit_logs VALUES("2873","1","1639","8377","9337","3","3","2019-10-06 17:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("2874","1","1637","7723","8683","3","3","2019-10-06 17:25:05");
INSERT INTO tbl_patient_visit_logs VALUES("2875","1","1641","8378","9338","3","3","2019-10-06 17:41:48");
INSERT INTO tbl_patient_visit_logs VALUES("2876","1","1642","5515","5515","0","3","2019-10-07 13:57:50");
INSERT INTO tbl_patient_visit_logs VALUES("2877","1","1643","8379","9339","0","3","2019-10-07 19:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("2878","1","1644","8169","9129","0","3","2019-10-08 11:04:13");
INSERT INTO tbl_patient_visit_logs VALUES("2879","1","1645","7565","8527","0","3","2019-10-08 11:05:31");
INSERT INTO tbl_patient_visit_logs VALUES("2880","1","1646","7001","7873","0","3","2019-10-08 11:43:06");
INSERT INTO tbl_patient_visit_logs VALUES("2881","1","1647","3742","3742","0","3","2019-10-08 12:39:29");
INSERT INTO tbl_patient_visit_logs VALUES("2882","1","1648","3386","3386","0","3","2019-10-08 14:59:38");
INSERT INTO tbl_patient_visit_logs VALUES("2883","1","1649","7508","8470","0","3","2019-10-08 16:51:22");
INSERT INTO tbl_patient_visit_logs VALUES("2884","1","1647","3742","3742","1","3","2019-10-08 16:51:31");
INSERT INTO tbl_patient_visit_logs VALUES("2885","1","1650","8385","9345","0","3","2019-10-08 18:15:29");
INSERT INTO tbl_patient_visit_logs VALUES("2886","1","1651","8385","9345","0","3","2019-10-08 18:17:22");
INSERT INTO tbl_patient_visit_logs VALUES("2887","1","1652","8262","9222","0","3","2019-10-09 10:56:27");
INSERT INTO tbl_patient_visit_logs VALUES("2888","1","1653","6989","7861","0","3","2019-10-09 11:38:55");
INSERT INTO tbl_patient_visit_logs VALUES("2889","1","1654","8386","9346","0","3","2019-10-09 12:14:15");
INSERT INTO tbl_patient_visit_logs VALUES("2890","1","1655","8387","9347","0","3","2019-10-09 13:08:36");
INSERT INTO tbl_patient_visit_logs VALUES("2891","1","1656","8387","9347","0","3","2019-10-09 13:10:04");
INSERT INTO tbl_patient_visit_logs VALUES("2892","1","1657","5452","5452","0","3","2019-10-09 14:03:57");
INSERT INTO tbl_patient_visit_logs VALUES("2893","1","1658","8388","9348","0","3","2019-10-09 14:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("2894","1","1652","8262","9222","3","3","2019-10-09 15:24:55");
INSERT INTO tbl_patient_visit_logs VALUES("2895","1","1654","8386","9346","3","3","2019-10-09 15:25:00");
INSERT INTO tbl_patient_visit_logs VALUES("2896","1","1657","5452","5452","3","3","2019-10-09 15:25:04");
INSERT INTO tbl_patient_visit_logs VALUES("2897","1","1658","8388","9348","3","3","2019-10-09 15:25:06");
INSERT INTO tbl_patient_visit_logs VALUES("2898","1","1653","6989","7861","1","3","2019-10-09 15:25:10");
INSERT INTO tbl_patient_visit_logs VALUES("2899","1","1656","8387","9347","3","3","2019-10-09 15:25:23");
INSERT INTO tbl_patient_visit_logs VALUES("2900","1","1659","8233","9193","0","3","2019-10-09 15:55:26");
INSERT INTO tbl_patient_visit_logs VALUES("2901","1","1653","6989","7861","3","3","2019-10-09 15:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("2902","1","1659","8233","9193","3","3","2019-10-09 19:23:10");
INSERT INTO tbl_patient_visit_logs VALUES("2903","1","1660","3288","3288","0","3","2019-10-10 10:37:18");
INSERT INTO tbl_patient_visit_logs VALUES("2904","1","1661","6740","7612","0","3","2019-10-10 10:38:10");
INSERT INTO tbl_patient_visit_logs VALUES("2905","1","1662","7565","8527","0","3","2019-10-10 10:38:42");
INSERT INTO tbl_patient_visit_logs VALUES("2906","1","1663","6354","7226","0","3","2019-10-10 10:39:45");
INSERT INTO tbl_patient_visit_logs VALUES("2907","1","1664","6619","7491","0","3","2019-10-10 12:05:49");
INSERT INTO tbl_patient_visit_logs VALUES("2908","1","1665","7913","8873","0","3","2019-10-10 13:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("2909","1","1663","6354","7226","4","3","2019-10-10 13:08:36");
INSERT INTO tbl_patient_visit_logs VALUES("2910","1","1666","8390","9350","0","3","2019-10-10 13:11:30");
INSERT INTO tbl_patient_visit_logs VALUES("2911","1","1667","883","883","0","3","2019-10-10 16:12:30");
INSERT INTO tbl_patient_visit_logs VALUES("2912","1","1668","8391","9351","1","3","2019-10-10 17:04:07");
INSERT INTO tbl_patient_visit_logs VALUES("2913","1","1669","8391","9351","0","3","2019-10-10 17:05:01");
INSERT INTO tbl_patient_visit_logs VALUES("2914","1","1670","8392","9352","0","3","2019-10-11 11:59:17");
INSERT INTO tbl_patient_visit_logs VALUES("2915","1","1671","6363","7235","0","3","2019-10-11 13:47:00");
INSERT INTO tbl_patient_visit_logs VALUES("2916","1","1672","6368","7240","0","3","2019-10-11 13:53:20");
INSERT INTO tbl_patient_visit_logs VALUES("2917","1","1673","5489","5489","0","3","2019-10-11 14:38:52");
INSERT INTO tbl_patient_visit_logs VALUES("2918","1","1670","8392","9352","3","3","2019-10-11 14:55:52");
INSERT INTO tbl_patient_visit_logs VALUES("2919","1","1674","6354","7226","0","3","2019-10-11 14:56:35");
INSERT INTO tbl_patient_visit_logs VALUES("2920","1","1675","7715","8675","0","3","2019-10-11 15:18:09");
INSERT INTO tbl_patient_visit_logs VALUES("2921","1","1676","6432","7304","0","3","2019-10-11 16:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("2922","1","1677","8393","9353","0","3","2019-10-11 18:23:20");
INSERT INTO tbl_patient_visit_logs VALUES("2923","1","1678","8394","9354","0","3","2019-10-11 18:33:52");
INSERT INTO tbl_patient_visit_logs VALUES("2924","1","1674","6354","7226","3","3","2019-10-11 19:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("2925","1","1676","6432","7304","3","3","2019-10-11 19:50:41");
INSERT INTO tbl_patient_visit_logs VALUES("2926","1","1675","7715","8675","3","3","2019-10-11 19:50:44");
INSERT INTO tbl_patient_visit_logs VALUES("2927","1","1678","8394","9354","3","3","2019-10-11 19:50:52");
INSERT INTO tbl_patient_visit_logs VALUES("2928","1","1679","883","883","0","3","2019-10-12 10:35:04");
INSERT INTO tbl_patient_visit_logs VALUES("2929","1","1680","8259","9219","0","3","2019-10-12 10:36:39");
INSERT INTO tbl_patient_visit_logs VALUES("2930","1","1681","4403","4403","0","3","2019-10-12 10:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("2931","1","1682","7752","8712","0","3","2019-10-12 10:38:18");
INSERT INTO tbl_patient_visit_logs VALUES("2932","1","1683","7429","8391","0","3","2019-10-12 10:38:45");
INSERT INTO tbl_patient_visit_logs VALUES("2933","1","1684","8259","9219","0","3","2019-10-12 10:39:50");
INSERT INTO tbl_patient_visit_logs VALUES("2934","1","1685","7340","8302","0","3","2019-10-12 10:40:25");
INSERT INTO tbl_patient_visit_logs VALUES("2935","1","1686","8390","9350","0","3","2019-10-12 11:48:52");
INSERT INTO tbl_patient_visit_logs VALUES("2936","1","1687","8395","9355","0","3","2019-10-12 12:00:54");
INSERT INTO tbl_patient_visit_logs VALUES("2937","1","1679","883","883","3","3","2019-10-12 14:10:38");
INSERT INTO tbl_patient_visit_logs VALUES("2938","1","1680","8259","9219","3","3","2019-10-12 14:10:41");
INSERT INTO tbl_patient_visit_logs VALUES("2939","1","1681","4403","4403","3","3","2019-10-12 14:10:43");
INSERT INTO tbl_patient_visit_logs VALUES("2940","1","1688","7210","8172","0","3","2019-10-12 14:12:02");
INSERT INTO tbl_patient_visit_logs VALUES("2941","1","1689","7208","8170","0","3","2019-10-12 14:12:19");
INSERT INTO tbl_patient_visit_logs VALUES("2942","1","1690","7208","8170","0","3","2019-10-12 14:12:43");
INSERT INTO tbl_patient_visit_logs VALUES("2943","1","1691","7565","8527","0","3","2019-10-12 14:18:49");
INSERT INTO tbl_patient_visit_logs VALUES("2944","1","1687","8395","9355","3","3","2019-10-12 14:18:57");
INSERT INTO tbl_patient_visit_logs VALUES("2945","1","1692","8061","9021","0","3","2019-10-12 14:56:57");
INSERT INTO tbl_patient_visit_logs VALUES("2946","1","1693","8396","9356","0","3","2019-10-12 15:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("2947","1","1694","8298","9258","0","3","2019-10-12 15:05:21");
INSERT INTO tbl_patient_visit_logs VALUES("2948","1","1688","7210","8172","3","3","2019-10-12 15:33:14");
INSERT INTO tbl_patient_visit_logs VALUES("2949","1","1690","7208","8170","3","3","2019-10-12 15:33:18");
INSERT INTO tbl_patient_visit_logs VALUES("2950","1","1693","8396","9356","3","3","2019-10-12 15:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("2951","1","1695","8397","9357","0","3","2019-10-12 16:51:38");
INSERT INTO tbl_patient_visit_logs VALUES("2952","1","1686","8390","9350","3","3","2019-10-12 16:53:27");
INSERT INTO tbl_patient_visit_logs VALUES("2953","1","1684","8259","9219","3","3","2019-10-12 16:53:29");
INSERT INTO tbl_patient_visit_logs VALUES("2954","1","1685","7340","8302","3","3","2019-10-12 16:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("2955","1","1696","6650","7522","0","3","2019-10-12 17:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("2956","1","1697","8132","9092","0","3","2019-10-13 10:21:38");
INSERT INTO tbl_patient_visit_logs VALUES("2957","1","1698","8295","9255","0","3","2019-10-13 11:12:00");
INSERT INTO tbl_patient_visit_logs VALUES("2958","1","1699","5086","5086","0","3","2019-10-13 13:00:53");
INSERT INTO tbl_patient_visit_logs VALUES("2959","1","1700","8398","9358","0","3","2019-10-13 14:28:58");
INSERT INTO tbl_patient_visit_logs VALUES("2960","1","1701","8241","9201","0","3","2019-10-13 15:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("2961","1","1702","7922","8882","0","3","2019-10-13 15:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("2962","1","1703","2023","2023","0","3","2019-10-13 15:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("2963","1","1697","8132","9092","4","3","2019-10-13 16:02:16");
INSERT INTO tbl_patient_visit_logs VALUES("2964","1","1698","8295","9255","4","3","2019-10-13 16:02:32");
INSERT INTO tbl_patient_visit_logs VALUES("2965","1","1700","8398","9358","3","3","2019-10-13 16:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("2966","1","1703","2023","2023","1","3","2019-10-13 16:02:51");
INSERT INTO tbl_patient_visit_logs VALUES("2967","1","1701","8241","9201","1","3","2019-10-13 16:02:55");
INSERT INTO tbl_patient_visit_logs VALUES("2968","1","1704","8399","9359","0","3","2019-10-13 16:12:37");
INSERT INTO tbl_patient_visit_logs VALUES("2969","1","1705","8400","9360","0","3","2019-10-13 16:15:08");
INSERT INTO tbl_patient_visit_logs VALUES("2970","1","1703","2023","2023","3","3","2019-10-13 16:28:21");
INSERT INTO tbl_patient_visit_logs VALUES("2971","1","1706","8401","9361","0","3","2019-10-13 17:10:30");
INSERT INTO tbl_patient_visit_logs VALUES("2972","1","1707","8191","9151","0","3","2019-10-15 10:08:05");
INSERT INTO tbl_patient_visit_logs VALUES("2973","1","1708","8039","8999","0","3","2019-10-15 12:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("2974","1","1709","8402","9362","0","3","2019-10-15 12:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("2975","1","1710","8268","9228","0","3","2019-10-15 17:41:31");
INSERT INTO tbl_patient_visit_logs VALUES("2976","1","1708","8039","8999","3","3","2019-10-15 17:41:37");
INSERT INTO tbl_patient_visit_logs VALUES("2977","1","1709","8402","9362","3","3","2019-10-15 17:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("2978","1","1711","2183","2183","0","3","2019-10-15 18:52:31");
INSERT INTO tbl_patient_visit_logs VALUES("2979","1","1712","5525","5525","0","3","2019-10-16 11:01:38");
INSERT INTO tbl_patient_visit_logs VALUES("2980","1","1713","5452","5452","0","3","2019-10-16 11:02:25");
INSERT INTO tbl_patient_visit_logs VALUES("2981","1","1714","8403","9363","0","3","2019-10-16 11:19:09");
INSERT INTO tbl_patient_visit_logs VALUES("2982","1","1715","8378","9338","0","3","2019-10-16 11:40:10");
INSERT INTO tbl_patient_visit_logs VALUES("2983","1","1715","8378","9338","3","3","2019-10-16 12:04:49");
INSERT INTO tbl_patient_visit_logs VALUES("2984","1","1716","8078","9038","0","3","2019-10-16 12:46:59");
INSERT INTO tbl_patient_visit_logs VALUES("2985","1","1716","8078","9038","3","3","2019-10-16 13:13:37");
INSERT INTO tbl_patient_visit_logs VALUES("2986","1","1712","5525","5525","3","3","2019-10-16 13:13:48");
INSERT INTO tbl_patient_visit_logs VALUES("2987","1","1717","8404","9364","0","3","2019-10-16 14:16:19");
INSERT INTO tbl_patient_visit_logs VALUES("2988","1","1718","8243","9203","0","3","2019-10-16 16:40:45");
INSERT INTO tbl_patient_visit_logs VALUES("2989","1","1719","8405","9365","0","3","2019-10-16 17:17:54");
INSERT INTO tbl_patient_visit_logs VALUES("2990","1","1720","8406","9366","0","3","2019-10-16 18:16:54");
INSERT INTO tbl_patient_visit_logs VALUES("2991","1","1721","2018","2018","0","3","2019-10-17 10:37:56");
INSERT INTO tbl_patient_visit_logs VALUES("2992","1","1722","8407","9367","0","3","2019-10-17 12:01:44");
INSERT INTO tbl_patient_visit_logs VALUES("2993","1","1723","2018","2018","0","3","2019-10-17 12:15:14");
INSERT INTO tbl_patient_visit_logs VALUES("2994","1","1724","7913","8873","0","3","2019-10-17 14:30:31");
INSERT INTO tbl_patient_visit_logs VALUES("2995","1","1723","2018","2018","3","3","2019-10-17 15:13:19");
INSERT INTO tbl_patient_visit_logs VALUES("2996","1","1722","8407","9367","3","3","2019-10-17 15:13:25");
INSERT INTO tbl_patient_visit_logs VALUES("2997","1","1724","7913","8873","3","3","2019-10-17 15:13:28");
INSERT INTO tbl_patient_visit_logs VALUES("2998","1","1725","8405","9365","0","3","2019-10-17 19:34:39");
INSERT INTO tbl_patient_visit_logs VALUES("2999","1","1726","7548","8510","0","3","2019-10-18 10:11:18");
INSERT INTO tbl_patient_visit_logs VALUES("3000","1","1727","8408","9368","0","3","2019-10-18 10:53:12");
INSERT INTO tbl_patient_visit_logs VALUES("3001","1","1728","8003","8963","0","3","2019-10-18 10:59:18");
INSERT INTO tbl_patient_visit_logs VALUES("3002","1","1729","8409","9369","0","3","2019-10-18 11:46:47");
INSERT INTO tbl_patient_visit_logs VALUES("3003","1","1730","8410","9370","0","3","2019-10-18 11:48:26");
INSERT INTO tbl_patient_visit_logs VALUES("3004","1","1731","8409","9369","0","3","2019-10-18 12:40:30");
INSERT INTO tbl_patient_visit_logs VALUES("3005","1","1732","8003","8963","0","3","2019-10-18 12:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("3006","1","1733","8041","9001","0","3","2019-10-18 12:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("3007","1","1734","7745","8705","0","3","2019-10-18 13:00:52");
INSERT INTO tbl_patient_visit_logs VALUES("3008","1","1735","8411","9371","0","3","2019-10-18 14:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("3009","1","1736","8242","9202","0","3","2019-10-18 15:03:30");
INSERT INTO tbl_patient_visit_logs VALUES("3010","1","1737","8412","9372","0","3","2019-10-18 15:05:49");
INSERT INTO tbl_patient_visit_logs VALUES("3011","1","1725","8405","9365","3","3","2019-10-18 15:06:30");
INSERT INTO tbl_patient_visit_logs VALUES("3012","1","1728","8003","8963","3","3","2019-10-18 15:06:32");
INSERT INTO tbl_patient_visit_logs VALUES("3013","1","1729","8409","9369","3","3","2019-10-18 15:06:35");
INSERT INTO tbl_patient_visit_logs VALUES("3014","1","1726","7548","8510","1","3","2019-10-18 15:06:39");
INSERT INTO tbl_patient_visit_logs VALUES("3015","1","1730","8410","9370","3","3","2019-10-18 15:06:42");
INSERT INTO tbl_patient_visit_logs VALUES("3016","1","1735","8411","9371","1","3","2019-10-18 15:06:54");
INSERT INTO tbl_patient_visit_logs VALUES("3017","1","1737","8412","9372","1","3","2019-10-18 15:06:57");
INSERT INTO tbl_patient_visit_logs VALUES("3018","1","1736","8242","9202","1","3","2019-10-18 15:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("3019","1","1738","8413","9373","0","3","2019-10-18 15:11:57");
INSERT INTO tbl_patient_visit_logs VALUES("3020","1","1739","5489","5489","0","3","2019-10-18 16:14:25");
INSERT INTO tbl_patient_visit_logs VALUES("3021","1","1740","8414","9374","0","3","2019-10-18 17:08:01");
INSERT INTO tbl_patient_visit_logs VALUES("3022","1","1741","7958","8918","0","3","2019-10-18 17:09:36");
INSERT INTO tbl_patient_visit_logs VALUES("3023","1","1733","8041","9001","3","3","2019-10-18 17:17:13");
INSERT INTO tbl_patient_visit_logs VALUES("3024","1","1735","8411","9371","3","3","2019-10-18 17:17:15");
INSERT INTO tbl_patient_visit_logs VALUES("3025","1","1736","8242","9202","3","3","2019-10-18 17:17:17");
INSERT INTO tbl_patient_visit_logs VALUES("3026","1","1737","8412","9372","3","3","2019-10-18 17:17:20");
INSERT INTO tbl_patient_visit_logs VALUES("3027","1","1739","5489","5489","3","3","2019-10-18 17:17:26");
INSERT INTO tbl_patient_visit_logs VALUES("3028","1","1731","8409","9369","3","3","2019-10-18 17:18:08");
INSERT INTO tbl_patient_visit_logs VALUES("3029","1","1732","8003","8963","3","3","2019-10-18 17:18:10");
INSERT INTO tbl_patient_visit_logs VALUES("3030","1","1734","7745","8705","3","3","2019-10-18 17:18:12");
INSERT INTO tbl_patient_visit_logs VALUES("3031","1","1742","8415","9375","0","3","2019-10-18 17:34:54");
INSERT INTO tbl_patient_visit_logs VALUES("3032","1","1743","8416","9376","0","3","2019-10-18 18:51:03");
INSERT INTO tbl_patient_visit_logs VALUES("3033","1","1744","8228","9188","0","3","2019-10-18 19:16:20");
INSERT INTO tbl_patient_visit_logs VALUES("3034","1","1740","8414","9374","3","3","2019-10-18 19:16:25");
INSERT INTO tbl_patient_visit_logs VALUES("3035","1","1741","7958","8918","3","3","2019-10-18 19:16:26");
INSERT INTO tbl_patient_visit_logs VALUES("3036","1","1742","8415","9375","3","3","2019-10-18 19:16:28");
INSERT INTO tbl_patient_visit_logs VALUES("3037","1","1726","7548","8510","3","3","2019-10-18 19:20:19");
INSERT INTO tbl_patient_visit_logs VALUES("3038","1","1745","8417","9377","0","3","2019-10-18 19:28:45");
INSERT INTO tbl_patient_visit_logs VALUES("3039","1","1746","8379","9339","0","3","2019-10-18 19:49:53");
INSERT INTO tbl_patient_visit_logs VALUES("3040","1","1747","8418","9378","0","3","2019-10-19 11:09:49");
INSERT INTO tbl_patient_visit_logs VALUES("3041","1","1748","4573","4573","0","3","2019-10-19 11:47:16");
INSERT INTO tbl_patient_visit_logs VALUES("3042","1","1749","7319","8281","0","3","2019-10-19 12:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("3043","1","1750","4973","4973","0","3","2019-10-19 12:05:35");
INSERT INTO tbl_patient_visit_logs VALUES("3044","1","1751","8041","9001","0","3","2019-10-19 12:06:58");
INSERT INTO tbl_patient_visit_logs VALUES("3045","1","1752","5452","5452","0","3","2019-10-19 12:07:34");
INSERT INTO tbl_patient_visit_logs VALUES("3046","1","1753","8236","9196","0","3","2019-10-19 12:08:07");
INSERT INTO tbl_patient_visit_logs VALUES("3047","1","1754","8417","9377","0","3","2019-10-19 12:18:59");
INSERT INTO tbl_patient_visit_logs VALUES("3048","1","1755","8419","9379","0","3","2019-10-19 13:15:15");
INSERT INTO tbl_patient_visit_logs VALUES("3049","1","1754","8417","9377","3","3","2019-10-19 14:28:16");
INSERT INTO tbl_patient_visit_logs VALUES("3050","1","1753","8236","9196","3","3","2019-10-19 14:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("3051","1","1756","8420","9380","0","3","2019-10-19 15:57:27");
INSERT INTO tbl_patient_visit_logs VALUES("3052","1","1752","5452","5452","3","3","2019-10-19 16:37:48");
INSERT INTO tbl_patient_visit_logs VALUES("3053","1","1750","4973","4973","4","3","2019-10-19 16:37:52");
INSERT INTO tbl_patient_visit_logs VALUES("3054","1","1747","8418","9378","3","3","2019-10-19 16:38:07");
INSERT INTO tbl_patient_visit_logs VALUES("3055","1","1748","4573","4573","3","3","2019-10-19 16:38:10");
INSERT INTO tbl_patient_visit_logs VALUES("3056","1","1755","8419","9379","3","3","2019-10-19 16:38:16");
INSERT INTO tbl_patient_visit_logs VALUES("3057","1","1757","8172","9132","0","3","2019-10-19 16:38:44");
INSERT INTO tbl_patient_visit_logs VALUES("3058","1","1758","8421","9381","0","3","2019-10-19 17:19:01");
INSERT INTO tbl_patient_visit_logs VALUES("3059","1","1759","6354","7226","0","3","2019-10-19 17:44:22");
INSERT INTO tbl_patient_visit_logs VALUES("3060","1","1760","8422","9382","0","3","2019-10-19 17:55:24");
INSERT INTO tbl_patient_visit_logs VALUES("3061","1","1761","8423","9383","0","3","2019-10-19 18:43:13");
INSERT INTO tbl_patient_visit_logs VALUES("3062","1","1751","8041","9001","3","3","2019-10-19 19:49:12");
INSERT INTO tbl_patient_visit_logs VALUES("3063","1","1756","8420","9380","3","3","2019-10-19 19:49:14");
INSERT INTO tbl_patient_visit_logs VALUES("3064","1","1757","8172","9132","3","3","2019-10-19 19:49:37");
INSERT INTO tbl_patient_visit_logs VALUES("3065","1","1758","8421","9381","3","3","2019-10-19 19:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("3066","1","1759","6354","7226","3","3","2019-10-19 19:49:48");
INSERT INTO tbl_patient_visit_logs VALUES("3067","1","1760","8422","9382","3","3","2019-10-19 19:49:49");
INSERT INTO tbl_patient_visit_logs VALUES("3068","1","1749","7319","8281","3","3","2019-10-19 19:49:53");
INSERT INTO tbl_patient_visit_logs VALUES("3069","1","1761","8423","9383","3","3","2019-10-19 19:50:02");
INSERT INTO tbl_patient_visit_logs VALUES("3070","1","1762","7486","8448","0","3","2019-10-21 10:17:08");
INSERT INTO tbl_patient_visit_logs VALUES("3071","1","1763","7324","8286","0","3","2019-10-21 10:17:46");
INSERT INTO tbl_patient_visit_logs VALUES("3072","1","1764","8425","9385","0","3","2019-10-21 11:38:34");
INSERT INTO tbl_patient_visit_logs VALUES("3073","1","1765","8426","9386","0","3","2019-10-21 12:05:28");
INSERT INTO tbl_patient_visit_logs VALUES("3074","1","1766","8233","9193","0","3","2019-10-21 13:57:24");
INSERT INTO tbl_patient_visit_logs VALUES("3075","1","1764","8425","9385","3","3","2019-10-21 14:03:44");
INSERT INTO tbl_patient_visit_logs VALUES("3076","1","1765","8426","9386","3","3","2019-10-21 14:03:49");
INSERT INTO tbl_patient_visit_logs VALUES("3077","1","1767","6932","7804","0","3","2019-10-21 14:14:33");
INSERT INTO tbl_patient_visit_logs VALUES("3078","1","1768","7473","8435","0","3","2019-10-21 14:21:26");
INSERT INTO tbl_patient_visit_logs VALUES("3079","1","1769","7472","8434","0","3","2019-10-21 14:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("3080","1","1766","8233","9193","3","3","2019-10-21 14:22:17");
INSERT INTO tbl_patient_visit_logs VALUES("3081","1","1767","6932","7804","1","3","2019-10-21 14:22:28");
INSERT INTO tbl_patient_visit_logs VALUES("3082","1","1767","6932","7804","3","3","2019-10-21 14:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("3083","1","1770","8428","9388","0","3","2019-10-21 15:23:42");
INSERT INTO tbl_patient_visit_logs VALUES("3084","1","1771","7548","8510","0","3","2019-10-21 15:27:32");
INSERT INTO tbl_patient_visit_logs VALUES("3085","1","1772","5543","5543","0","3","2019-10-21 18:05:45");
INSERT INTO tbl_patient_visit_logs VALUES("3086","1","1773","8418","9378","0","3","2019-10-21 19:20:53");
INSERT INTO tbl_patient_visit_logs VALUES("3087","1","1774","7548","8510","0","3","2019-10-22 10:24:59");
INSERT INTO tbl_patient_visit_logs VALUES("3088","1","1775","8261","9221","0","3","2019-10-22 10:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("3089","1","1776","8289","9249","0","3","2019-10-22 11:35:25");
INSERT INTO tbl_patient_visit_logs VALUES("3090","1","1777","5841","5841","0","3","2019-10-22 12:28:18");
INSERT INTO tbl_patient_visit_logs VALUES("3091","1","1778","8429","9389","0","3","2019-10-22 12:37:42");
INSERT INTO tbl_patient_visit_logs VALUES("3092","1","1779","1409","1409","0","3","2019-10-22 14:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("3093","1","1775","8261","9221","3","3","2019-10-22 14:35:30");
INSERT INTO tbl_patient_visit_logs VALUES("3094","1","1776","8289","9249","3","3","2019-10-22 14:35:32");
INSERT INTO tbl_patient_visit_logs VALUES("3095","1","1780","6307","7179","0","3","2019-10-22 14:52:35");
INSERT INTO tbl_patient_visit_logs VALUES("3096","1","1781","8430","9390","0","3","2019-10-22 15:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("3097","1","1782","8236","9196","0","3","2019-10-22 15:06:04");
INSERT INTO tbl_patient_visit_logs VALUES("3098","1","1783","8236","9196","0","3","2019-10-22 15:22:10");
INSERT INTO tbl_patient_visit_logs VALUES("3099","1","1778","8429","9389","3","3","2019-10-22 18:39:39");
INSERT INTO tbl_patient_visit_logs VALUES("3100","1","1774","7548","8510","3","3","2019-10-22 18:39:41");
INSERT INTO tbl_patient_visit_logs VALUES("3101","1","1782","8236","9196","3","3","2019-10-22 18:39:43");
INSERT INTO tbl_patient_visit_logs VALUES("3102","1","1784","7890","8850","0","3","2019-10-22 18:40:16");
INSERT INTO tbl_patient_visit_logs VALUES("3103","1","1785","7548","8510","0","3","2019-10-23 11:13:40");
INSERT INTO tbl_patient_visit_logs VALUES("3104","1","1786","7548","8510","0","3","2019-10-23 11:14:34");
INSERT INTO tbl_patient_visit_logs VALUES("3105","1","1787","8131","9091","0","3","2019-10-23 11:15:13");
INSERT INTO tbl_patient_visit_logs VALUES("3106","1","1788","8295","9255","0","3","2019-10-23 11:15:41");
INSERT INTO tbl_patient_visit_logs VALUES("3107","1","1789","5574","5574","0","3","2019-10-23 11:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("3108","1","1790","3526","3526","0","3","2019-10-23 11:17:05");
INSERT INTO tbl_patient_visit_logs VALUES("3109","1","1791","4071","4071","0","3","2019-10-23 11:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("3110","1","1792","8314","9274","0","3","2019-10-23 11:21:49");
INSERT INTO tbl_patient_visit_logs VALUES("3111","1","1793","8431","9391","0","3","2019-10-23 11:38:00");
INSERT INTO tbl_patient_visit_logs VALUES("3112","1","1794","8432","9392","0","3","2019-10-23 11:38:38");
INSERT INTO tbl_patient_visit_logs VALUES("3113","1","1795","8433","9393","0","3","2019-10-23 12:00:16");
INSERT INTO tbl_patient_visit_logs VALUES("3114","1","1796","8011","8971","0","3","2019-10-23 16:26:49");
INSERT INTO tbl_patient_visit_logs VALUES("3115","1","1790","3526","3526","3","3","2019-10-23 16:26:54");
INSERT INTO tbl_patient_visit_logs VALUES("3116","1","1791","4071","4071","3","3","2019-10-23 16:26:59");
INSERT INTO tbl_patient_visit_logs VALUES("3117","1","1797","8434","9394","0","3","2019-10-24 10:00:59");
INSERT INTO tbl_patient_visit_logs VALUES("3118","1","1798","6660","7532","0","3","2019-10-24 12:29:39");
INSERT INTO tbl_patient_visit_logs VALUES("3119","1","1799","6651","7523","0","3","2019-10-24 12:30:09");
INSERT INTO tbl_patient_visit_logs VALUES("3120","1","1800","8435","9395","0","3","2019-10-24 14:39:28");
INSERT INTO tbl_patient_visit_logs VALUES("3121","1","1801","8436","9396","0","3","2019-10-24 14:49:07");
INSERT INTO tbl_patient_visit_logs VALUES("3122","1","1802","8437","9397","0","3","2019-10-24 15:19:47");
INSERT INTO tbl_patient_visit_logs VALUES("3123","1","1803","8186","9146","0","3","2019-10-24 16:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("3124","1","1804","5489","5489","0","3","2019-10-24 18:49:14");
INSERT INTO tbl_patient_visit_logs VALUES("3125","1","1805","5525","5525","0","3","2019-10-24 18:50:08");
INSERT INTO tbl_patient_visit_logs VALUES("3126","1","1801","8436","9396","3","3","2019-10-24 19:13:20");
INSERT INTO tbl_patient_visit_logs VALUES("3127","1","1803","8186","9146","3","3","2019-10-24 19:13:26");
INSERT INTO tbl_patient_visit_logs VALUES("3128","1","1804","5489","5489","3","3","2019-10-24 19:13:28");
INSERT INTO tbl_patient_visit_logs VALUES("3129","1","1805","5525","5525","3","3","2019-10-24 19:13:38");
INSERT INTO tbl_patient_visit_logs VALUES("3130","1","1797","8434","9394","3","3","2019-10-24 19:13:55");
INSERT INTO tbl_patient_visit_logs VALUES("3131","1","1799","6651","7523","3","3","2019-10-24 19:13:59");
INSERT INTO tbl_patient_visit_logs VALUES("3132","1","1800","8435","9395","3","3","2019-10-24 19:14:05");
INSERT INTO tbl_patient_visit_logs VALUES("3133","1","1802","8437","9397","3","3","2019-10-24 19:14:07");
INSERT INTO tbl_patient_visit_logs VALUES("3134","1","1806","7688","8648","0","3","2019-10-30 10:38:59");
INSERT INTO tbl_patient_visit_logs VALUES("3135","1","1807","6740","7612","0","3","2019-10-30 10:39:39");
INSERT INTO tbl_patient_visit_logs VALUES("3136","1","1808","7178","8140","0","3","2019-10-30 11:42:58");
INSERT INTO tbl_patient_visit_logs VALUES("3137","1","1809","7565","8527","0","3","2019-10-30 12:53:10");
INSERT INTO tbl_patient_visit_logs VALUES("3138","1","1810","8438","9398","0","3","2019-10-30 14:15:47");
INSERT INTO tbl_patient_visit_logs VALUES("3139","1","1809","7565","8527","3","3","2019-10-30 14:26:58");
INSERT INTO tbl_patient_visit_logs VALUES("3140","1","1810","8438","9398","3","3","2019-10-30 14:27:00");
INSERT INTO tbl_patient_visit_logs VALUES("3141","1","1811","8439","9399","0","3","2019-10-30 15:59:17");
INSERT INTO tbl_patient_visit_logs VALUES("3142","1","1812","8440","9400","0","3","2019-10-30 19:23:43");
INSERT INTO tbl_patient_visit_logs VALUES("3143","1","1806","7688","8648","3","3","2019-10-30 19:58:35");
INSERT INTO tbl_patient_visit_logs VALUES("3144","1","1812","8440","9400","3","3","2019-10-30 19:58:39");
INSERT INTO tbl_patient_visit_logs VALUES("3145","1","1813","2023","2023","0","3","2019-10-31 10:40:39");
INSERT INTO tbl_patient_visit_logs VALUES("3146","1","1814","7178","8140","0","3","2019-10-31 10:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("3147","1","1815","8441","9401","0","3","2019-10-31 11:32:16");
INSERT INTO tbl_patient_visit_logs VALUES("3148","1","1816","8442","9402","0","3","2019-10-31 11:50:59");
INSERT INTO tbl_patient_visit_logs VALUES("3149","1","1817","8443","9403","0","3","2019-10-31 12:35:07");
INSERT INTO tbl_patient_visit_logs VALUES("3150","1","1813","2023","2023","3","3","2019-10-31 18:12:34");
INSERT INTO tbl_patient_visit_logs VALUES("3151","1","1815","8441","9401","3","3","2019-10-31 18:12:37");
INSERT INTO tbl_patient_visit_logs VALUES("3152","1","1816","8442","9402","3","3","2019-10-31 18:12:40");
INSERT INTO tbl_patient_visit_logs VALUES("3153","1","1818","5517","5517","0","3","2019-10-31 18:36:22");
INSERT INTO tbl_patient_visit_logs VALUES("3154","1","1819","5525","5525","0","3","2019-10-31 18:50:52");
INSERT INTO tbl_patient_visit_logs VALUES("3155","1","1817","8443","9403","3","3","2019-10-31 18:51:13");
INSERT INTO tbl_patient_visit_logs VALUES("3156","1","1814","7178","8140","3","3","2019-10-31 18:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("3157","1","1819","5525","5525","1","3","2019-10-31 18:51:19");
INSERT INTO tbl_patient_visit_logs VALUES("3158","1","1819","5525","5525","3","3","2019-10-31 19:22:15");
INSERT INTO tbl_patient_visit_logs VALUES("3159","1","1820","8444","9404","0","3","2019-10-31 19:24:22");
INSERT INTO tbl_patient_visit_logs VALUES("3160","1","1820","8444","9404","3","3","2019-10-31 19:56:58");
INSERT INTO tbl_patient_visit_logs VALUES("3161","1","1821","7723","8683","0","3","2019-11-01 10:16:11");
INSERT INTO tbl_patient_visit_logs VALUES("3162","1","1822","7522","8484","0","3","2019-11-01 11:33:08");
INSERT INTO tbl_patient_visit_logs VALUES("3163","1","1823","8445","9405","0","3","2019-11-01 11:45:01");
INSERT INTO tbl_patient_visit_logs VALUES("3164","1","1822","7522","8484","3","3","2019-11-01 15:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("3165","1","1823","8445","9405","3","3","2019-11-01 15:24:56");
INSERT INTO tbl_patient_visit_logs VALUES("3166","1","1824","8447","9407","0","3","2019-11-01 15:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("3167","1","1825","5672","5672","0","3","2019-11-01 15:34:30");
INSERT INTO tbl_patient_visit_logs VALUES("3168","1","1826","7601","8563","0","3","2019-11-01 16:37:10");
INSERT INTO tbl_patient_visit_logs VALUES("3169","1","1827","8175","9135","0","3","2019-11-01 17:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("3170","1","1824","8447","9407","3","3","2019-11-01 17:05:15");
INSERT INTO tbl_patient_visit_logs VALUES("3171","1","1828","6982","7854","0","3","2019-11-01 17:25:54");
INSERT INTO tbl_patient_visit_logs VALUES("3172","1","1829","8402","9362","0","3","2019-11-01 17:33:32");
INSERT INTO tbl_patient_visit_logs VALUES("3173","1","1830","7215","8177","0","3","2019-11-01 18:16:32");
INSERT INTO tbl_patient_visit_logs VALUES("3174","1","1828","6982","7854","3","3","2019-11-01 18:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("3175","1","1825","5672","5672","3","3","2019-11-01 18:16:46");
INSERT INTO tbl_patient_visit_logs VALUES("3176","1","1826","7601","8563","3","3","2019-11-01 18:16:48");
INSERT INTO tbl_patient_visit_logs VALUES("3177","1","1831","8404","9364","0","3","2019-11-01 19:18:48");
INSERT INTO tbl_patient_visit_logs VALUES("3178","1","1832","8451","9411","0","3","2019-11-01 19:50:44");
INSERT INTO tbl_patient_visit_logs VALUES("3179","1","1833","2023","2023","0","3","2019-11-02 10:20:19");
INSERT INTO tbl_patient_visit_logs VALUES("3180","1","1834","2449","2449","0","3","2019-11-02 10:51:58");
INSERT INTO tbl_patient_visit_logs VALUES("3181","1","1835","8200","9160","0","3","2019-11-02 12:20:44");
INSERT INTO tbl_patient_visit_logs VALUES("3182","1","1836","7473","8435","0","3","2019-11-02 12:22:34");
INSERT INTO tbl_patient_visit_logs VALUES("3183","1","1837","8262","9222","0","3","2019-11-02 12:23:27");
INSERT INTO tbl_patient_visit_logs VALUES("3184","1","1838","7217","8179","0","3","2019-11-02 12:41:06");
INSERT INTO tbl_patient_visit_logs VALUES("3185","1","1839","8452","9412","0","3","2019-11-02 13:29:33");
INSERT INTO tbl_patient_visit_logs VALUES("3186","1","1834","2449","2449","3","3","2019-11-02 13:58:27");
INSERT INTO tbl_patient_visit_logs VALUES("3187","1","1837","8262","9222","3","3","2019-11-02 13:58:37");
INSERT INTO tbl_patient_visit_logs VALUES("3188","1","1833","2023","2023","3","3","2019-11-02 13:58:42");
INSERT INTO tbl_patient_visit_logs VALUES("3189","1","1838","7217","8179","3","3","2019-11-02 14:14:06");
INSERT INTO tbl_patient_visit_logs VALUES("3190","1","1840","8417","9377","0","3","2019-11-02 14:43:25");
INSERT INTO tbl_patient_visit_logs VALUES("3191","1","1841","8453","9413","0","3","2019-11-02 16:37:06");
INSERT INTO tbl_patient_visit_logs VALUES("3192","1","1839","8452","9412","3","3","2019-11-02 16:37:26");
INSERT INTO tbl_patient_visit_logs VALUES("3193","1","1835","8200","9160","3","3","2019-11-02 16:44:06");
INSERT INTO tbl_patient_visit_logs VALUES("3194","1","1840","8417","9377","3","3","2019-11-02 16:44:09");
INSERT INTO tbl_patient_visit_logs VALUES("3195","1","1842","8454","9414","0","3","2019-11-02 18:44:27");
INSERT INTO tbl_patient_visit_logs VALUES("3196","1","1841","8453","9413","3","3","2019-11-02 19:00:27");
INSERT INTO tbl_patient_visit_logs VALUES("3197","1","1843","8455","9415","0","3","2019-11-02 19:16:45");
INSERT INTO tbl_patient_visit_logs VALUES("3198","1","1844","8456","9416","0","3","2019-11-02 19:22:50");
INSERT INTO tbl_patient_visit_logs VALUES("3199","1","1845","7176","8138","0","3","2019-11-03 10:52:40");
INSERT INTO tbl_patient_visit_logs VALUES("3200","1","1846","8366","9326","0","3","2019-11-05 13:12:40");
INSERT INTO tbl_patient_visit_logs VALUES("3201","1","1847","7548","8510","0","3","2019-11-05 13:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("3202","1","1848","7508","8470","0","3","2019-11-05 13:13:49");
INSERT INTO tbl_patient_visit_logs VALUES("3203","1","1849","4973","4973","0","3","2019-11-05 13:14:14");
INSERT INTO tbl_patient_visit_logs VALUES("3204","1","1847","7548","8510","4","3","2019-11-05 16:20:31");
INSERT INTO tbl_patient_visit_logs VALUES("3205","1","1850","8457","9417","0","3","2019-11-05 16:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("3206","1","1851","6015","6015","0","3","2019-11-05 16:31:21");
INSERT INTO tbl_patient_visit_logs VALUES("3207","1","1852","8003","8963","0","3","2019-11-05 17:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("3208","1","1853","5517","5517","0","3","2019-11-05 17:55:51");
INSERT INTO tbl_patient_visit_logs VALUES("3209","1","1854","5489","5489","0","3","2019-11-05 17:56:21");
INSERT INTO tbl_patient_visit_logs VALUES("3210","1","1855","8459","9419","0","3","2019-11-05 20:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("3211","1","1856","8460","9420","0","3","2019-11-06 10:42:40");
INSERT INTO tbl_patient_visit_logs VALUES("3212","1","1857","7913","8873","0","3","2019-11-06 11:26:44");
INSERT INTO tbl_patient_visit_logs VALUES("3213","1","1858","8061","9021","0","3","2019-11-06 11:27:18");
INSERT INTO tbl_patient_visit_logs VALUES("3214","1","1859","7548","8510","0","3","2019-11-06 11:27:49");
INSERT INTO tbl_patient_visit_logs VALUES("3215","1","1860","8379","9339","0","3","2019-11-06 11:30:37");
INSERT INTO tbl_patient_visit_logs VALUES("3216","1","1861","8444","9404","0","3","2019-11-06 11:31:18");
INSERT INTO tbl_patient_visit_logs VALUES("3217","1","1862","6363","7235","0","3","2019-11-06 13:19:08");
INSERT INTO tbl_patient_visit_logs VALUES("3218","1","1856","8460","9420","3","3","2019-11-06 13:21:20");
INSERT INTO tbl_patient_visit_logs VALUES("3219","1","1857","7913","8873","3","3","2019-11-06 13:21:23");
INSERT INTO tbl_patient_visit_logs VALUES("3220","1","1858","8061","9021","3","3","2019-11-06 13:21:25");
INSERT INTO tbl_patient_visit_logs VALUES("3221","1","1863","8427","9387","0","3","2019-11-06 16:47:32");
INSERT INTO tbl_patient_visit_logs VALUES("3222","1","1864","8472","9432","0","3","2019-11-06 19:08:52");
INSERT INTO tbl_patient_visit_logs VALUES("3223","1","1865","3214","3214","0","3","2019-11-06 19:09:39");
INSERT INTO tbl_patient_visit_logs VALUES("3224","1","1859","7548","8510","3","3","2019-11-06 19:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("3225","1","1862","6363","7235","3","3","2019-11-06 19:21:49");
INSERT INTO tbl_patient_visit_logs VALUES("3226","1","1863","8427","9387","3","3","2019-11-06 19:21:52");
INSERT INTO tbl_patient_visit_logs VALUES("3227","1","1861","8444","9404","4","3","2019-11-06 19:21:56");
INSERT INTO tbl_patient_visit_logs VALUES("3228","1","1864","8472","9432","1","3","2019-11-06 19:21:59");
INSERT INTO tbl_patient_visit_logs VALUES("3229","1","1866","7508","8470","0","3","2019-11-06 19:50:31");
INSERT INTO tbl_patient_visit_logs VALUES("3230","1","1867","7995","8955","0","3","2019-11-07 10:12:16");
INSERT INTO tbl_patient_visit_logs VALUES("3231","1","1868","8444","9404","0","3","2019-11-07 10:13:34");
INSERT INTO tbl_patient_visit_logs VALUES("3232","1","1869","8460","9420","0","3","2019-11-07 11:16:32");
INSERT INTO tbl_patient_visit_logs VALUES("3233","1","1870","6545","7417","0","3","2019-11-07 16:26:02");
INSERT INTO tbl_patient_visit_logs VALUES("3234","1","1871","8475","9435","0","3","2019-11-07 16:29:07");
INSERT INTO tbl_patient_visit_logs VALUES("3235","1","1872","8476","9436","0","3","2019-11-07 16:44:28");
INSERT INTO tbl_patient_visit_logs VALUES("3236","1","1873","8297","9257","0","3","2019-11-07 17:06:37");
INSERT INTO tbl_patient_visit_logs VALUES("3237","1","1869","8460","9420","3","3","2019-11-07 17:46:18");
INSERT INTO tbl_patient_visit_logs VALUES("3238","1","1867","7995","8955","3","3","2019-11-07 17:46:20");
INSERT INTO tbl_patient_visit_logs VALUES("3239","1","1872","8476","9436","3","3","2019-11-07 17:46:25");
INSERT INTO tbl_patient_visit_logs VALUES("3240","1","1874","7963","8923","0","3","2019-11-07 18:50:12");
INSERT INTO tbl_patient_visit_logs VALUES("3241","1","1873","8297","9257","3","3","2019-11-07 18:52:08");
INSERT INTO tbl_patient_visit_logs VALUES("3242","1","1871","8475","9435","4","3","2019-11-07 18:52:11");
INSERT INTO tbl_patient_visit_logs VALUES("3243","1","1875","8061","9021","0","3","2019-11-08 10:20:21");
INSERT INTO tbl_patient_visit_logs VALUES("3244","1","1876","5604","5604","0","3","2019-11-08 10:21:22");
INSERT INTO tbl_patient_visit_logs VALUES("3245","1","1877","1667","1667","0","3","2019-11-08 10:22:17");
INSERT INTO tbl_patient_visit_logs VALUES("3246","1","1878","7314","8276","0","3","2019-11-08 10:22:54");
INSERT INTO tbl_patient_visit_logs VALUES("3247","1","1879","5138","5138","0","3","2019-11-08 10:23:32");
INSERT INTO tbl_patient_visit_logs VALUES("3248","1","1880","8478","9438","0","3","2019-11-08 12:23:16");
INSERT INTO tbl_patient_visit_logs VALUES("3249","1","1881","8478","9438","0","3","2019-11-08 12:34:21");
INSERT INTO tbl_patient_visit_logs VALUES("3250","1","1882","7828","8788","0","3","2019-11-08 13:30:22");
INSERT INTO tbl_patient_visit_logs VALUES("3251","1","1883","6601","7473","0","3","2019-11-08 13:51:34");
INSERT INTO tbl_patient_visit_logs VALUES("3252","1","1884","8479","9439","0","3","2019-11-08 14:16:36");
INSERT INTO tbl_patient_visit_logs VALUES("3253","1","1885","8480","9440","0","3","2019-11-08 14:17:33");
INSERT INTO tbl_patient_visit_logs VALUES("3254","1","1877","1667","1667","3","3","2019-11-08 14:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("3255","1","1881","8478","9438","3","3","2019-11-08 14:57:29");
INSERT INTO tbl_patient_visit_logs VALUES("3256","1","1886","8481","9441","0","3","2019-11-08 14:58:50");
INSERT INTO tbl_patient_visit_logs VALUES("3257","1","1887","8482","9442","0","3","2019-11-08 15:28:57");
INSERT INTO tbl_patient_visit_logs VALUES("3258","1","1888","8482","9442","0","3","2019-11-08 16:11:23");
INSERT INTO tbl_patient_visit_logs VALUES("3259","1","1889","8483","9443","0","3","2019-11-08 19:06:04");
INSERT INTO tbl_patient_visit_logs VALUES("3260","1","1890","5138","5138","0","3","2019-11-09 10:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("3261","1","1891","7828","8788","0","3","2019-11-09 10:19:40");
INSERT INTO tbl_patient_visit_logs VALUES("3262","1","1892","2023","2023","0","3","2019-11-09 10:20:34");
INSERT INTO tbl_patient_visit_logs VALUES("3263","1","1893","8437","9397","0","3","2019-11-09 10:23:28");
INSERT INTO tbl_patient_visit_logs VALUES("3264","1","1894","8261","9221","0","3","2019-11-09 10:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("3265","1","1895","6355","7227","0","3","2019-11-09 10:25:53");
INSERT INTO tbl_patient_visit_logs VALUES("3266","1","1896","6982","7854","0","3","2019-11-09 10:28:00");
INSERT INTO tbl_patient_visit_logs VALUES("3267","1","1897","8419","9379","0","3","2019-11-09 10:28:30");
INSERT INTO tbl_patient_visit_logs VALUES("3268","1","1898","8437","9397","0","3","2019-11-09 10:29:13");
INSERT INTO tbl_patient_visit_logs VALUES("3269","1","1899","8390","9350","0","3","2019-11-09 10:29:45");
INSERT INTO tbl_patient_visit_logs VALUES("3270","1","1900","8268","9228","0","3","2019-11-09 10:30:14");
INSERT INTO tbl_patient_visit_logs VALUES("3271","1","1901","7675","8635","0","3","2019-11-09 10:42:50");
INSERT INTO tbl_patient_visit_logs VALUES("3272","1","1902","8430","9390","0","3","2019-11-09 10:46:20");
INSERT INTO tbl_patient_visit_logs VALUES("3273","1","1903","8484","9444","0","3","2019-11-09 11:04:06");
INSERT INTO tbl_patient_visit_logs VALUES("3274","1","1904","7007","7879","0","3","2019-11-09 12:44:14");
INSERT INTO tbl_patient_visit_logs VALUES("3275","1","1905","8485","9445","0","3","2019-11-09 14:26:17");
INSERT INTO tbl_patient_visit_logs VALUES("3276","1","1901","7675","8635","3","3","2019-11-09 14:41:41");
INSERT INTO tbl_patient_visit_logs VALUES("3277","1","1903","8484","9444","3","3","2019-11-09 14:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("3278","1","1895","6355","7227","3","3","2019-11-09 14:42:19");
INSERT INTO tbl_patient_visit_logs VALUES("3279","1","1896","6982","7854","3","3","2019-11-09 14:42:21");
INSERT INTO tbl_patient_visit_logs VALUES("3280","1","1906","8486","9446","0","3","2019-11-09 16:01:29");
INSERT INTO tbl_patient_visit_logs VALUES("3281","1","1907","7005","7877","0","3","2019-11-09 16:37:31");
INSERT INTO tbl_patient_visit_logs VALUES("3282","1","1908","6415","7287","0","3","2019-11-09 18:18:54");
INSERT INTO tbl_patient_visit_logs VALUES("3283","1","1909","8487","9447","0","3","2019-11-09 18:48:59");
INSERT INTO tbl_patient_visit_logs VALUES("3284","1","1910","8428","9388","0","3","2019-11-10 10:25:37");
INSERT INTO tbl_patient_visit_logs VALUES("3285","1","1911","8482","9442","0","3","2019-11-10 10:26:13");
INSERT INTO tbl_patient_visit_logs VALUES("3286","1","1912","7619","8579","0","3","2019-11-10 10:26:50");
INSERT INTO tbl_patient_visit_logs VALUES("3287","1","1913","8428","9388","0","3","2019-11-10 10:29:20");
INSERT INTO tbl_patient_visit_logs VALUES("3288","1","1914","8482","9442","0","3","2019-11-10 10:30:36");
INSERT INTO tbl_patient_visit_logs VALUES("3289","1","1915","8161","9121","0","3","2019-11-10 10:31:40");
INSERT INTO tbl_patient_visit_logs VALUES("3290","1","1916","7619","8579","0","3","2019-11-10 10:32:39");
INSERT INTO tbl_patient_visit_logs VALUES("3291","1","1917","3827","3827","0","3","2019-11-10 10:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("3292","1","1918","5370","5370","0","3","2019-11-10 10:35:01");
INSERT INTO tbl_patient_visit_logs VALUES("3293","1","1919","7627","8587","0","3","2019-11-10 10:35:43");
INSERT INTO tbl_patient_visit_logs VALUES("3294","1","1920","8488","9448","0","3","2019-11-10 11:32:32");
INSERT INTO tbl_patient_visit_logs VALUES("3295","1","1921","8489","9449","0","3","2019-11-10 12:27:02");
INSERT INTO tbl_patient_visit_logs VALUES("3296","1","1922","8490","9450","0","3","2019-11-10 13:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("3297","1","1923","8491","9451","0","3","2019-11-10 14:19:18");
INSERT INTO tbl_patient_visit_logs VALUES("3298","1","1913","8428","9388","4","3","2019-11-10 19:48:26");
INSERT INTO tbl_patient_visit_logs VALUES("3299","1","1915","8161","9121","3","3","2019-11-10 19:48:31");
INSERT INTO tbl_patient_visit_logs VALUES("3300","1","1914","8482","9442","3","3","2019-11-10 19:48:33");
INSERT INTO tbl_patient_visit_logs VALUES("3301","1","1916","7619","8579","3","3","2019-11-10 19:48:39");
INSERT INTO tbl_patient_visit_logs VALUES("3302","1","1917","3827","3827","3","3","2019-11-10 19:48:43");
INSERT INTO tbl_patient_visit_logs VALUES("3303","1","1918","5370","5370","3","3","2019-11-10 19:48:47");
INSERT INTO tbl_patient_visit_logs VALUES("3304","1","1919","7627","8587","3","3","2019-11-10 19:48:52");
INSERT INTO tbl_patient_visit_logs VALUES("3305","1","1920","8488","9448","3","3","2019-11-10 19:48:54");
INSERT INTO tbl_patient_visit_logs VALUES("3306","1","1921","8489","9449","3","3","2019-11-10 19:48:57");
INSERT INTO tbl_patient_visit_logs VALUES("3307","1","1922","8490","9450","3","3","2019-11-10 19:49:02");
INSERT INTO tbl_patient_visit_logs VALUES("3308","1","1923","8491","9451","3","3","2019-11-10 19:49:10");
INSERT INTO tbl_patient_visit_logs VALUES("3309","1","1924","7577","8539","0","3","2019-11-12 10:29:36");
INSERT INTO tbl_patient_visit_logs VALUES("3310","1","1925","7314","8276","0","3","2019-11-12 10:30:00");
INSERT INTO tbl_patient_visit_logs VALUES("3311","1","1926","7913","8873","0","3","2019-11-12 10:30:28");
INSERT INTO tbl_patient_visit_logs VALUES("3312","1","1927","5525","5525","0","3","2019-11-12 11:19:11");
INSERT INTO tbl_patient_visit_logs VALUES("3313","1","1928","5602","5602","0","3","2019-11-12 11:37:25");
INSERT INTO tbl_patient_visit_logs VALUES("3314","1","1929","5525","5525","0","3","2019-11-12 12:02:52");
INSERT INTO tbl_patient_visit_logs VALUES("3315","1","1930","8271","9231","0","3","2019-11-12 12:06:06");
INSERT INTO tbl_patient_visit_logs VALUES("3316","1","1931","8428","9388","0","3","2019-11-12 12:07:09");
INSERT INTO tbl_patient_visit_logs VALUES("3317","1","1932","8492","9452","0","3","2019-11-12 13:11:25");
INSERT INTO tbl_patient_visit_logs VALUES("3318","1","1933","8493","9453","0","3","2019-11-12 13:19:25");
INSERT INTO tbl_patient_visit_logs VALUES("3319","1","1934","8453","9413","0","3","2019-11-12 13:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("3320","1","1924","7577","8539","3","3","2019-11-12 13:43:17");
INSERT INTO tbl_patient_visit_logs VALUES("3321","1","1930","8271","9231","3","3","2019-11-12 13:43:20");
INSERT INTO tbl_patient_visit_logs VALUES("3322","1","1932","8492","9452","3","3","2019-11-12 13:43:23");
INSERT INTO tbl_patient_visit_logs VALUES("3323","1","1935","2674","2674","0","3","2019-11-12 14:30:41");
INSERT INTO tbl_patient_visit_logs VALUES("3324","1","1936","6989","7861","0","3","2019-11-12 15:29:20");
INSERT INTO tbl_patient_visit_logs VALUES("3325","1","1937","8494","9454","0","3","2019-11-12 17:22:31");
INSERT INTO tbl_patient_visit_logs VALUES("3326","1","1925","7314","8276","3","3","2019-11-12 17:22:38");
INSERT INTO tbl_patient_visit_logs VALUES("3327","1","1933","8493","9453","3","3","2019-11-12 17:22:45");
INSERT INTO tbl_patient_visit_logs VALUES("3328","1","1935","2674","2674","3","3","2019-11-12 17:22:48");
INSERT INTO tbl_patient_visit_logs VALUES("3329","1","1926","7913","8873","3","3","2019-11-12 17:22:51");
INSERT INTO tbl_patient_visit_logs VALUES("3330","1","1938","1674","1674","0","3","2019-11-12 18:25:09");
INSERT INTO tbl_patient_visit_logs VALUES("3331","1","1939","8433","9393","0","3","2019-11-13 10:22:44");
INSERT INTO tbl_patient_visit_logs VALUES("3332","1","1940","8396","9356","0","3","2019-11-13 10:23:10");
INSERT INTO tbl_patient_visit_logs VALUES("3333","1","1941","8496","9456","0","3","2019-11-13 14:45:31");
INSERT INTO tbl_patient_visit_logs VALUES("3334","1","1942","7252","8214","0","3","2019-11-13 15:31:31");
INSERT INTO tbl_patient_visit_logs VALUES("3335","1","1941","8496","9456","3","3","2019-11-13 15:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("3336","1","1942","7252","8214","3","3","2019-11-13 15:53:46");
INSERT INTO tbl_patient_visit_logs VALUES("3337","1","1943","8497","9457","0","3","2019-11-13 16:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("3338","1","1939","8433","9393","3","3","2019-11-13 16:24:10");
INSERT INTO tbl_patient_visit_logs VALUES("3339","1","1944","8413","9373","0","3","2019-11-13 17:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("3340","1","1945","8242","9202","0","3","2019-11-13 17:54:16");
INSERT INTO tbl_patient_visit_logs VALUES("3341","1","1946","6732","7604","0","3","2019-11-13 18:52:56");
INSERT INTO tbl_patient_visit_logs VALUES("3342","1","1947","8194","9154","0","3","2019-11-13 19:19:58");
INSERT INTO tbl_patient_visit_logs VALUES("3343","1","1948","5370","5370","0","3","2019-11-13 19:54:34");
INSERT INTO tbl_patient_visit_logs VALUES("3344","1","1949","883","883","0","3","2019-11-14 09:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("3345","1","1950","8393","9353","0","3","2019-11-14 09:51:34");
INSERT INTO tbl_patient_visit_logs VALUES("3346","1","1951","8391","9351","0","3","2019-11-14 09:52:25");
INSERT INTO tbl_patient_visit_logs VALUES("3347","1","1952","8498","9458","0","3","2019-11-14 10:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("3348","1","1953","8499","9459","0","3","2019-11-14 12:11:32");
INSERT INTO tbl_patient_visit_logs VALUES("3349","1","1954","8500","9460","0","3","2019-11-14 12:49:53");
INSERT INTO tbl_patient_visit_logs VALUES("3350","1","1948","5370","5370","3","3","2019-11-14 13:48:37");
INSERT INTO tbl_patient_visit_logs VALUES("3351","1","1952","8498","9458","3","3","2019-11-14 13:48:40");
INSERT INTO tbl_patient_visit_logs VALUES("3352","1","1949","883","883","3","3","2019-11-14 13:48:42");
INSERT INTO tbl_patient_visit_logs VALUES("3353","1","1953","8499","9459","3","3","2019-11-14 13:48:44");
INSERT INTO tbl_patient_visit_logs VALUES("3354","1","1954","8500","9460","3","3","2019-11-14 13:48:46");
INSERT INTO tbl_patient_visit_logs VALUES("3355","1","1955","8500","9460","0","3","2019-11-14 13:49:10");
INSERT INTO tbl_patient_visit_logs VALUES("3356","1","1951","8391","9351","3","3","2019-11-14 13:49:13");
INSERT INTO tbl_patient_visit_logs VALUES("3357","1","1955","8500","9460","3","3","2019-11-14 13:49:15");
INSERT INTO tbl_patient_visit_logs VALUES("3358","1","1956","8501","9461","0","3","2019-11-14 13:56:56");
INSERT INTO tbl_patient_visit_logs VALUES("3359","1","1957","1136","1136","0","3","2019-11-14 16:02:26");
INSERT INTO tbl_patient_visit_logs VALUES("3360","1","1958","6554","7426","0","3","2019-11-14 17:15:17");
INSERT INTO tbl_patient_visit_logs VALUES("3361","1","1959","8502","9462","0","3","2019-11-14 17:49:35");
INSERT INTO tbl_patient_visit_logs VALUES("3362","1","1960","8503","9463","0","3","2019-11-14 17:51:17");
INSERT INTO tbl_patient_visit_logs VALUES("3363","1","1961","5768","5768","0","3","2019-11-14 18:48:15");
INSERT INTO tbl_patient_visit_logs VALUES("3364","1","1962","8366","9326","0","3","2019-11-15 10:17:24");
INSERT INTO tbl_patient_visit_logs VALUES("3365","1","1963","8369","9329","0","3","2019-11-15 11:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("3366","1","1964","3386","3386","0","3","2019-11-15 12:48:03");
INSERT INTO tbl_patient_visit_logs VALUES("3367","1","1965","8457","9417","0","3","2019-11-15 14:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("3368","1","1966","7369","8331","0","3","2019-11-15 14:20:02");
INSERT INTO tbl_patient_visit_logs VALUES("3369","1","1967","8504","9464","0","3","2019-11-15 14:43:39");
INSERT INTO tbl_patient_visit_logs VALUES("3370","1","1968","6386","7258","0","3","2019-11-15 17:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("3371","1","1969","3526","3526","0","3","2019-11-15 17:35:07");
INSERT INTO tbl_patient_visit_logs VALUES("3372","1","1970","8168","9128","0","3","2019-11-15 18:07:48");
INSERT INTO tbl_patient_visit_logs VALUES("3373","1","1971","8505","9465","0","3","2019-11-15 18:39:57");
INSERT INTO tbl_patient_visit_logs VALUES("3374","1","1972","8506","9466","0","3","2019-11-15 19:18:19");
INSERT INTO tbl_patient_visit_logs VALUES("3375","1","1973","8314","9274","0","3","2019-11-16 10:03:49");
INSERT INTO tbl_patient_visit_logs VALUES("3376","1","1974","8506","9466","0","3","2019-11-16 10:04:10");
INSERT INTO tbl_patient_visit_logs VALUES("3377","1","1975","8310","9270","0","3","2019-11-16 14:27:00");
INSERT INTO tbl_patient_visit_logs VALUES("3378","1","1976","8507","9467","0","3","2019-11-16 17:40:11");
INSERT INTO tbl_patient_visit_logs VALUES("3379","1","1977","5553","5553","0","3","2019-11-16 17:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("3380","1","1975","8310","9270","3","3","2019-11-16 18:01:26");
INSERT INTO tbl_patient_visit_logs VALUES("3381","1","1976","8507","9467","3","3","2019-11-16 18:01:28");
INSERT INTO tbl_patient_visit_logs VALUES("3382","1","1977","5553","5553","3","3","2019-11-16 18:01:31");
INSERT INTO tbl_patient_visit_logs VALUES("3383","1","1974","8506","9466","4","3","2019-11-16 18:01:36");
INSERT INTO tbl_patient_visit_logs VALUES("3384","1","1978","8508","9468","0","3","2019-11-16 18:04:06");
INSERT INTO tbl_patient_visit_logs VALUES("3385","1","1978","8508","9468","3","3","2019-11-16 18:40:41");
INSERT INTO tbl_patient_visit_logs VALUES("3386","1","1979","8509","9469","0","3","2019-11-16 18:47:09");
INSERT INTO tbl_patient_visit_logs VALUES("3387","1","1980","8510","9470","0","3","2019-11-16 19:07:11");
INSERT INTO tbl_patient_visit_logs VALUES("3388","1","1981","6355","7227","0","3","2019-11-16 19:11:30");
INSERT INTO tbl_patient_visit_logs VALUES("3389","1","1982","5370","5370","0","3","2019-11-17 19:11:40");
INSERT INTO tbl_patient_visit_logs VALUES("3390","1","1983","5370","5370","0","3","2019-11-19 09:44:21");
INSERT INTO tbl_patient_visit_logs VALUES("3391","1","1984","8512","9472","0","3","2019-11-19 09:51:18");
INSERT INTO tbl_patient_visit_logs VALUES("3392","1","1985","729","729","0","3","2019-11-19 10:10:33");
INSERT INTO tbl_patient_visit_logs VALUES("3393","1","1986","5458","5458","0","3","2019-11-19 10:11:11");
INSERT INTO tbl_patient_visit_logs VALUES("3394","1","1987","6616","7488","0","3","2019-11-19 10:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("3395","1","1988","4573","4573","0","3","2019-11-19 10:12:21");
INSERT INTO tbl_patient_visit_logs VALUES("3396","1","1989","2018","2018","0","3","2019-11-19 10:12:41");
INSERT INTO tbl_patient_visit_logs VALUES("3397","1","1990","8506","9466","0","3","2019-11-19 10:13:03");
INSERT INTO tbl_patient_visit_logs VALUES("3398","1","1991","7688","8648","0","3","2019-11-19 10:33:22");
INSERT INTO tbl_patient_visit_logs VALUES("3399","1","1992","7693","8653","0","3","2019-11-19 10:40:35");
INSERT INTO tbl_patient_visit_logs VALUES("3400","1","1993","7688","8648","0","3","2019-11-19 11:20:25");
INSERT INTO tbl_patient_visit_logs VALUES("3401","1","1994","8219","9179","0","3","2019-11-19 11:37:08");
INSERT INTO tbl_patient_visit_logs VALUES("3402","1","1995","8513","9473","0","3","2019-11-19 13:33:20");
INSERT INTO tbl_patient_visit_logs VALUES("3403","1","1996","8514","9474","0","3","2019-11-19 13:54:59");
INSERT INTO tbl_patient_visit_logs VALUES("3404","1","1997","8515","9475","0","3","2019-11-19 16:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("3405","1","1998","8516","9476","0","3","2019-11-19 16:54:47");
INSERT INTO tbl_patient_visit_logs VALUES("3406","1","1999","8517","9477","0","3","2019-11-19 17:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("3407","1","2000","8291","9251","0","3","2019-11-19 18:23:49");
INSERT INTO tbl_patient_visit_logs VALUES("3408","1","1983","5370","5370","3","3","2019-11-19 18:25:10");
INSERT INTO tbl_patient_visit_logs VALUES("3409","1","1992","7693","8653","3","3","2019-11-19 18:25:11");
INSERT INTO tbl_patient_visit_logs VALUES("3410","1","1985","729","729","3","3","2019-11-19 18:25:13");
INSERT INTO tbl_patient_visit_logs VALUES("3411","1","1993","7688","8648","3","3","2019-11-19 18:25:16");
INSERT INTO tbl_patient_visit_logs VALUES("3412","1","1994","8219","9179","3","3","2019-11-19 18:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("3413","1","1986","5458","5458","4","3","2019-11-19 18:25:21");
INSERT INTO tbl_patient_visit_logs VALUES("3414","1","1997","8515","9475","3","3","2019-11-19 18:25:24");
INSERT INTO tbl_patient_visit_logs VALUES("3415","1","1998","8516","9476","3","3","2019-11-19 18:25:28");
INSERT INTO tbl_patient_visit_logs VALUES("3416","1","2002","8518","9478","0","3","2019-11-20 12:50:30");
INSERT INTO tbl_patient_visit_logs VALUES("3417","1","2005","8519","9479","0","3","2019-11-20 15:44:15");
INSERT INTO tbl_patient_visit_logs VALUES("3418","1","2001","8271","9231","3","3","2019-11-20 16:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("3419","1","2003","8518","9478","3","3","2019-11-20 16:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("3420","1","2002","8518","9478","3","3","2019-11-20 19:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("3421","1","2007","5458","5458","3","3","2019-11-20 19:54:43");
INSERT INTO tbl_patient_visit_logs VALUES("3422","1","2010","8411","9371","4","3","2019-11-20 19:54:46");
INSERT INTO tbl_patient_visit_logs VALUES("3423","1","2014","8520","9480","0","3","2019-11-21 15:09:03");
INSERT INTO tbl_patient_visit_logs VALUES("3424","1","2017","8521","9481","0","3","2019-11-21 15:59:43");
INSERT INTO tbl_patient_visit_logs VALUES("3425","1","2018","8522","9482","0","3","2019-11-21 16:26:34");
INSERT INTO tbl_patient_visit_logs VALUES("3426","1","2012","7688","8648","3","3","2019-11-21 16:52:01");
INSERT INTO tbl_patient_visit_logs VALUES("3427","1","2017","8521","9481","3","3","2019-11-21 16:52:03");
INSERT INTO tbl_patient_visit_logs VALUES("3428","1","2013","7472","8434","3","3","2019-11-21 16:52:16");
INSERT INTO tbl_patient_visit_logs VALUES("3429","1","2014","8520","9480","3","3","2019-11-21 16:52:18");
INSERT INTO tbl_patient_visit_logs VALUES("3430","1","2015","8162","9122","3","3","2019-11-21 16:52:21");
INSERT INTO tbl_patient_visit_logs VALUES("3431","1","2022","8527","9487","0","3","2019-11-22 13:25:15");
INSERT INTO tbl_patient_visit_logs VALUES("3432","1","2023","7548","8510","0","3","2019-11-22 14:23:03");
INSERT INTO tbl_patient_visit_logs VALUES("3433","1","2033","8528","9488","0","3","2019-11-23 10:45:26");
INSERT INTO tbl_patient_visit_logs VALUES("3434","1","2033","8528","9488","3","3","2019-11-23 12:35:59");
INSERT INTO tbl_patient_visit_logs VALUES("3435","1","2030","8366","9326","3","3","2019-11-23 12:36:01");
INSERT INTO tbl_patient_visit_logs VALUES("3436","1","2032","8369","9329","3","3","2019-11-23 12:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("3437","1","2031","8454","9414","3","3","2019-11-23 17:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("3438","1","2034","5531","5531","3","3","2019-11-23 17:40:25");
INSERT INTO tbl_patient_visit_logs VALUES("3439","1","2037","8433","9393","3","3","2019-11-23 17:40:27");
INSERT INTO tbl_patient_visit_logs VALUES("3440","1","2049","8530","9490","0","3","2019-11-24 15:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("3441","1","2040","7688","8648","3","3","2019-11-24 15:12:16");
INSERT INTO tbl_patient_visit_logs VALUES("3442","1","2041","8283","9243","3","3","2019-11-24 15:12:18");
INSERT INTO tbl_patient_visit_logs VALUES("3443","1","2042","8164","9124","3","3","2019-11-24 15:12:20");
INSERT INTO tbl_patient_visit_logs VALUES("3444","1","2043","7562","8524","3","3","2019-11-24 15:12:22");
INSERT INTO tbl_patient_visit_logs VALUES("3445","1","2044","7588","8550","4","3","2019-11-24 15:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("3446","1","2047","8191","9151","3","3","2019-11-24 15:12:35");
INSERT INTO tbl_patient_visit_logs VALUES("3447","1","2060","8531","9491","0","3","2019-11-26 11:44:53");
INSERT INTO tbl_patient_visit_logs VALUES("3448","1","2064","8532","9492","0","3","2019-11-26 12:20:17");
INSERT INTO tbl_patient_visit_logs VALUES("3449","1","2065","8533","9493","0","3","2019-11-26 12:24:57");
INSERT INTO tbl_patient_visit_logs VALUES("3450","1","2066","8534","9494","0","3","2019-11-26 12:42:48");
INSERT INTO tbl_patient_visit_logs VALUES("3451","1","2067","8535","9495","0","3","2019-11-26 13:32:55");
INSERT INTO tbl_patient_visit_logs VALUES("3452","1","2050","7675","8635","3","3","2019-11-26 14:06:22");
INSERT INTO tbl_patient_visit_logs VALUES("3453","1","2061","7913","8873","3","3","2019-11-26 14:06:25");
INSERT INTO tbl_patient_visit_logs VALUES("3454","1","2051","7304","8266","3","3","2019-11-26 14:06:27");
INSERT INTO tbl_patient_visit_logs VALUES("3455","1","2063","6499","7371","3","3","2019-11-26 14:06:33");
INSERT INTO tbl_patient_visit_logs VALUES("3456","1","2064","8532","9492","3","3","2019-11-26 14:06:36");
INSERT INTO tbl_patient_visit_logs VALUES("3457","1","2066","8534","9494","3","3","2019-11-26 14:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("3458","1","2052","8227","9187","3","3","2019-11-26 14:28:32");
INSERT INTO tbl_patient_visit_logs VALUES("3459","1","2059","7246","8208","3","3","2019-11-26 14:28:33");
INSERT INTO tbl_patient_visit_logs VALUES("3460","1","2062","6499","7371","3","3","2019-11-26 14:28:37");
INSERT INTO tbl_patient_visit_logs VALUES("3461","1","2065","8533","9493","3","3","2019-11-26 14:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("3462","1","2053","7345","8307","3","3","2019-11-26 14:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("3463","1","2069","8536","9496","0","3","2019-11-26 14:48:27");
INSERT INTO tbl_patient_visit_logs VALUES("3464","1","2071","8537","9497","0","3","2019-11-26 16:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("3465","1","2067","8535","9495","3","3","2019-11-26 19:05:43");
INSERT INTO tbl_patient_visit_logs VALUES("3466","1","2068","6288","7160","3","3","2019-11-26 19:05:46");
INSERT INTO tbl_patient_visit_logs VALUES("3467","1","2069","8536","9496","3","3","2019-11-26 19:05:52");
INSERT INTO tbl_patient_visit_logs VALUES("3468","1","2072","7795","8755","3","3","2019-11-26 19:05:55");
INSERT INTO tbl_patient_visit_logs VALUES("3469","1","2073","706","706","3","3","2019-11-26 19:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("3470","1","2074","8268","9228","4","3","2019-11-26 19:06:06");
INSERT INTO tbl_patient_visit_logs VALUES("3471","1","2055","8168","9128","1","3","2019-11-26 19:06:14");
INSERT INTO tbl_patient_visit_logs VALUES("3472","1","2055","8168","9128","3","3","2019-11-26 19:12:17");
INSERT INTO tbl_patient_visit_logs VALUES("3473","1","2060","8531","9491","3","3","2019-11-26 19:12:30");
INSERT INTO tbl_patient_visit_logs VALUES("3474","1","2054","1007","1007","3","3","2019-11-26 19:12:41");
INSERT INTO tbl_patient_visit_logs VALUES("3475","1","2056","7280","8242","3","3","2019-11-26 19:12:45");
INSERT INTO tbl_patient_visit_logs VALUES("3476","1","2057","7913","8873","3","3","2019-11-26 19:12:49");
INSERT INTO tbl_patient_visit_logs VALUES("3477","1","2058","7795","8755","3","3","2019-11-26 19:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("3478","1","2070","8480","9440","3","3","2019-11-26 19:12:54");
INSERT INTO tbl_patient_visit_logs VALUES("3479","1","2071","8537","9497","3","3","2019-11-26 19:12:56");
INSERT INTO tbl_patient_visit_logs VALUES("3480","1","2081","8538","9498","0","3","2019-11-27 17:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("3481","1","2082","8539","9499","0","3","2019-11-27 17:57:30");
INSERT INTO tbl_patient_visit_logs VALUES("3482","1","2077","7715","8675","3","3","2019-11-27 18:02:46");
INSERT INTO tbl_patient_visit_logs VALUES("3483","1","2082","8539","9499","1","3","2019-11-27 18:02:49");
INSERT INTO tbl_patient_visit_logs VALUES("3484","1","2083","8001","8961","1","3","2019-11-27 18:02:52");
INSERT INTO tbl_patient_visit_logs VALUES("3485","1","2078","3498","3498","4","3","2019-11-27 18:03:10");
INSERT INTO tbl_patient_visit_logs VALUES("3486","1","2075","7814","8774","4","3","2019-11-27 18:46:18");
INSERT INTO tbl_patient_visit_logs VALUES("3487","1","2076","8268","9228","1","3","2019-11-27 18:46:21");
INSERT INTO tbl_patient_visit_logs VALUES("3488","1","2083","8001","8961","3","3","2019-11-27 18:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("3489","1","2082","8539","9499","3","3","2019-11-27 18:46:26");
INSERT INTO tbl_patient_visit_logs VALUES("3490","1","2087","8540","9500","0","3","2019-11-28 10:45:16");
INSERT INTO tbl_patient_visit_logs VALUES("3491","1","2090","8541","9501","0","3","2019-11-28 13:25:39");
INSERT INTO tbl_patient_visit_logs VALUES("3492","1","2091","8542","9502","0","3","2019-11-28 14:06:31");
INSERT INTO tbl_patient_visit_logs VALUES("3493","1","2093","8543","9503","0","3","2019-11-28 16:23:43");
INSERT INTO tbl_patient_visit_logs VALUES("3494","1","2098","8544","9504","0","3","2019-11-29 13:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("3495","1","2097","6650","7522","3","3","2019-11-29 14:24:41");
INSERT INTO tbl_patient_visit_logs VALUES("3496","1","2098","8544","9504","3","3","2019-11-29 14:24:45");
INSERT INTO tbl_patient_visit_logs VALUES("3497","1","2099","8499","9459","3","3","2019-11-29 18:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("3498","1","2104","8545","9505","0","3","2019-11-30 12:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("3499","1","2105","8546","9506","0","3","2019-11-30 13:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("3500","1","2106","8547","9507","0","3","2019-11-30 13:59:17");
INSERT INTO tbl_patient_visit_logs VALUES("3501","1","2107","8548","9508","0","3","2019-11-30 14:04:05");
INSERT INTO tbl_patient_visit_logs VALUES("3502","1","2108","8549","9509","0","3","2019-11-30 14:05:46");
INSERT INTO tbl_patient_visit_logs VALUES("3503","1","2109","6363","7235","0","3","2019-11-30 15:17:33");
INSERT INTO tbl_patient_visit_logs VALUES("3504","1","2110","8550","9510","0","3","2019-11-30 16:13:23");
INSERT INTO tbl_patient_visit_logs VALUES("3505","1","2101","8090","9050","3","3","2019-11-30 17:39:45");
INSERT INTO tbl_patient_visit_logs VALUES("3506","1","2103","8288","9248","3","3","2019-11-30 17:39:49");
INSERT INTO tbl_patient_visit_logs VALUES("3507","1","2106","8547","9507","3","3","2019-11-30 17:39:56");
INSERT INTO tbl_patient_visit_logs VALUES("3508","1","2109","6363","7235","3","3","2019-11-30 17:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("3509","1","2102","8451","9411","1","3","2019-11-30 17:40:06");
INSERT INTO tbl_patient_visit_logs VALUES("3510","1","2111","8543","9503","3","3","2019-11-30 17:40:10");
INSERT INTO tbl_patient_visit_logs VALUES("3511","1","2118","8551","9511","0","3","2019-12-01 15:30:50");
INSERT INTO tbl_patient_visit_logs VALUES("3512","1","2119","8552","9512","0","3","2019-12-01 15:46:35");
INSERT INTO tbl_patient_visit_logs VALUES("3513","1","2113","5138","5138","3","3","2019-12-01 16:23:09");
INSERT INTO tbl_patient_visit_logs VALUES("3514","1","2114","7007","7879","3","3","2019-12-01 16:23:22");
INSERT INTO tbl_patient_visit_logs VALUES("3515","1","2115","6822","7694","3","3","2019-12-01 16:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("3516","1","2116","8488","9448","3","3","2019-12-01 16:23:29");
INSERT INTO tbl_patient_visit_logs VALUES("3517","1","2117","7738","8698","3","3","2019-12-01 16:23:33");
INSERT INTO tbl_patient_visit_logs VALUES("3518","1","2121","8553","9513","0","3","2019-12-01 17:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("3519","1","2118","8551","9511","3","3","2019-12-01 18:47:21");
INSERT INTO tbl_patient_visit_logs VALUES("3520","1","2119","8552","9512","3","3","2019-12-01 18:47:25");
INSERT INTO tbl_patient_visit_logs VALUES("3521","1","2120","7738","8698","3","3","2019-12-01 18:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("3522","1","2121","8553","9513","3","3","2019-12-01 18:47:36");
INSERT INTO tbl_patient_visit_logs VALUES("3523","1","2131","8554","9514","0","3","2019-12-03 12:44:58");
INSERT INTO tbl_patient_visit_logs VALUES("3524","1","2132","8555","9515","0","3","2019-12-03 12:52:10");
INSERT INTO tbl_patient_visit_logs VALUES("3525","1","2132","8555","9515","4","3","2019-12-03 12:52:20");
INSERT INTO tbl_patient_visit_logs VALUES("3526","1","2129","8003","8963","3","3","2019-12-03 12:52:37");
INSERT INTO tbl_patient_visit_logs VALUES("3527","1","2127","8503","9463","4","3","2019-12-03 12:53:03");
INSERT INTO tbl_patient_visit_logs VALUES("3528","1","2128","8502","9462","3","3","2019-12-03 12:53:04");
INSERT INTO tbl_patient_visit_logs VALUES("3529","1","2130","8003","8963","3","3","2019-12-03 12:53:07");
INSERT INTO tbl_patient_visit_logs VALUES("3530","1","2125","8396","9356","4","3","2019-12-03 12:53:10");
INSERT INTO tbl_patient_visit_logs VALUES("3531","1","2133","8555","9515","3","3","2019-12-03 14:15:56");
INSERT INTO tbl_patient_visit_logs VALUES("3532","1","2138","8556","9516","0","3","2019-12-03 14:39:48");
INSERT INTO tbl_patient_visit_logs VALUES("3533","1","2143","8475","9435","4","3","2019-12-03 18:36:22");
INSERT INTO tbl_patient_visit_logs VALUES("3534","1","2138","8556","9516","3","3","2019-12-03 18:36:25");
INSERT INTO tbl_patient_visit_logs VALUES("3535","1","2139","8437","9397","3","3","2019-12-03 18:36:27");
INSERT INTO tbl_patient_visit_logs VALUES("3536","1","2140","8261","9221","3","3","2019-12-03 18:36:30");
INSERT INTO tbl_patient_visit_logs VALUES("3537","1","2141","8172","9132","3","3","2019-12-03 18:36:33");
INSERT INTO tbl_patient_visit_logs VALUES("3538","1","2142","8421","9381","3","3","2019-12-03 18:36:35");
INSERT INTO tbl_patient_visit_logs VALUES("3539","1","2137","8206","9166","3","3","2019-12-03 18:36:40");
INSERT INTO tbl_patient_visit_logs VALUES("3540","1","2136","8475","9435","3","3","2019-12-03 18:36:42");
INSERT INTO tbl_patient_visit_logs VALUES("3541","1","2131","8554","9514","3","3","2019-12-03 18:36:52");
INSERT INTO tbl_patient_visit_logs VALUES("3542","1","2126","5767","5767","3","3","2019-12-03 18:36:55");
INSERT INTO tbl_patient_visit_logs VALUES("3543","1","2134","8555","9515","3","3","2019-12-03 18:36:59");
INSERT INTO tbl_patient_visit_logs VALUES("3544","1","2135","3874","3874","3","3","2019-12-03 18:37:01");
INSERT INTO tbl_patient_visit_logs VALUES("3545","1","2124","6822","7694","4","3","2019-12-03 18:37:04");
INSERT INTO tbl_patient_visit_logs VALUES("3546","1","2144","8404","9364","3","3","2019-12-03 20:06:20");
INSERT INTO tbl_patient_visit_logs VALUES("3547","1","2148","8566","9526","0","3","2019-12-04 11:19:22");
INSERT INTO tbl_patient_visit_logs VALUES("3548","1","2149","8567","9527","0","3","2019-12-04 12:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("3549","1","2150","8568","9528","0","3","2019-12-04 15:25:24");
INSERT INTO tbl_patient_visit_logs VALUES("3550","1","2151","8569","9529","0","3","2019-12-04 16:19:55");
INSERT INTO tbl_patient_visit_logs VALUES("3551","1","2152","8570","9530","0","3","2019-12-04 19:14:35");
INSERT INTO tbl_patient_visit_logs VALUES("3552","1","2153","8488","9448","1","3","2019-12-05 09:49:15");
INSERT INTO tbl_patient_visit_logs VALUES("3553","1","2158","8575","9535","0","3","2019-12-05 15:39:08");
INSERT INTO tbl_patient_visit_logs VALUES("3554","1","2159","8576","9536","0","3","2019-12-06 11:34:46");
INSERT INTO tbl_patient_visit_logs VALUES("3555","1","2159","8576","9536","3","3","2019-12-06 17:12:59");
INSERT INTO tbl_patient_visit_logs VALUES("3556","1","2160","7004","7876","3","3","2019-12-06 17:13:02");
INSERT INTO tbl_patient_visit_logs VALUES("3557","1","2161","8513","9473","3","3","2019-12-06 17:13:05");
INSERT INTO tbl_patient_visit_logs VALUES("3558","1","2165","1667","1667","3","3","2019-12-06 17:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("3559","1","2166","75","75","3","3","2019-12-06 17:13:19");
INSERT INTO tbl_patient_visit_logs VALUES("3560","1","2167","8577","9537","0","3","2019-12-06 19:23:08");
INSERT INTO tbl_patient_visit_logs VALUES("3561","1","2168","8580","9540","0","3","2019-12-07 11:53:38");
INSERT INTO tbl_patient_visit_logs VALUES("3562","1","2168","8580","9540","1","3","2019-12-07 12:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("3563","1","2169","8582","9542","0","3","2019-12-07 13:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("3564","1","2172","8583","9543","0","3","2019-12-07 15:44:50");
INSERT INTO tbl_patient_visit_logs VALUES("3565","1","2173","8584","9544","0","3","2019-12-07 16:56:52");
INSERT INTO tbl_patient_visit_logs VALUES("3566","1","2169","8582","9542","3","3","2019-12-07 17:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("3567","1","2172","8583","9543","3","3","2019-12-07 17:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("3568","1","2171","8265","9225","3","3","2019-12-07 17:02:07");
INSERT INTO tbl_patient_visit_logs VALUES("3569","1","2174","8585","9545","0","3","2019-12-07 18:23:04");
INSERT INTO tbl_patient_visit_logs VALUES("3570","1","2168","8580","9540","3","3","2019-12-07 19:34:29");
INSERT INTO tbl_patient_visit_logs VALUES("3571","1","2173","8584","9544","3","3","2019-12-07 19:34:39");
INSERT INTO tbl_patient_visit_logs VALUES("3572","1","2174","8585","9545","3","3","2019-12-07 19:34:42");
INSERT INTO tbl_patient_visit_logs VALUES("3573","1","2175","8259","9219","3","3","2019-12-07 19:34:45");
INSERT INTO tbl_patient_visit_logs VALUES("3574","1","2170","8391","9351","3","3","2019-12-07 19:34:53");
INSERT INTO tbl_patient_visit_logs VALUES("3575","1","2178","7688","8648","4","3","2019-12-10 13:19:27");
INSERT INTO tbl_patient_visit_logs VALUES("3576","1","2182","8587","9547","0","3","2019-12-10 14:08:10");
INSERT INTO tbl_patient_visit_logs VALUES("3577","1","2176","8098","9058","3","3","2019-12-10 14:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("3578","1","2177","8576","9536","4","3","2019-12-10 14:14:45");
INSERT INTO tbl_patient_visit_logs VALUES("3579","1","2181","8567","9527","3","3","2019-12-10 14:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("3580","1","2184","8588","9548","0","3","2019-12-10 15:59:20");
INSERT INTO tbl_patient_visit_logs VALUES("3581","1","2180","7280","8242","3","3","2019-12-10 16:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("3582","1","2182","8587","9547","3","3","2019-12-10 16:33:39");
INSERT INTO tbl_patient_visit_logs VALUES("3583","1","2183","8516","9476","3","3","2019-12-10 16:33:42");
INSERT INTO tbl_patient_visit_logs VALUES("3584","1","2184","8588","9548","4","3","2019-12-10 16:33:52");
INSERT INTO tbl_patient_visit_logs VALUES("3585","1","2185","5506","5506","3","3","2019-12-10 16:33:55");
INSERT INTO tbl_patient_visit_logs VALUES("3586","1","2190","8589","9549","0","3","2019-12-11 14:27:17");
INSERT INTO tbl_patient_visit_logs VALUES("3587","1","2191","8590","9550","0","3","2019-12-11 16:19:36");
INSERT INTO tbl_patient_visit_logs VALUES("3588","1","2194","8591","9551","0","3","2019-12-11 16:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("3589","1","2188","1739","1739","3","3","2019-12-11 17:10:26");
INSERT INTO tbl_patient_visit_logs VALUES("3590","1","2189","6145","7017","3","3","2019-12-11 17:10:28");
INSERT INTO tbl_patient_visit_logs VALUES("3591","1","2190","8589","9549","3","3","2019-12-11 17:10:34");
INSERT INTO tbl_patient_visit_logs VALUES("3592","1","2191","8590","9550","3","3","2019-12-11 17:10:36");
INSERT INTO tbl_patient_visit_logs VALUES("3593","1","2192","5583","5583","3","3","2019-12-11 17:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("3594","1","2193","4214","4214","3","3","2019-12-11 17:10:42");
INSERT INTO tbl_patient_visit_logs VALUES("3595","1","2194","8591","9551","3","3","2019-12-11 17:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("3596","1","2198","8592","9552","0","3","2019-12-12 14:07:10");
INSERT INTO tbl_patient_visit_logs VALUES("3597","1","2206","8596","9556","0","3","2019-12-13 15:02:44");
INSERT INTO tbl_patient_visit_logs VALUES("3598","1","2206","8596","9556","3","3","2019-12-13 18:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("3599","1","2203","8488","9448","3","3","2019-12-13 18:05:21");
INSERT INTO tbl_patient_visit_logs VALUES("3600","1","2204","8499","9459","3","3","2019-12-13 18:05:24");
INSERT INTO tbl_patient_visit_logs VALUES("3601","1","2207","4152","4152","1","3","2019-12-13 18:14:09");
INSERT INTO tbl_patient_visit_logs VALUES("3602","1","2207","4152","4152","3","3","2019-12-13 18:20:14");
INSERT INTO tbl_patient_visit_logs VALUES("3603","1","2212","8597","9557","0","3","2019-12-14 11:42:13");
INSERT INTO tbl_patient_visit_logs VALUES("3604","1","2213","7064","8026","4","3","2019-12-14 11:49:26");
INSERT INTO tbl_patient_visit_logs VALUES("3605","1","2209","8287","9247","4","3","2019-12-14 12:14:08");
INSERT INTO tbl_patient_visit_logs VALUES("3606","1","2218","8600","9560","0","3","2019-12-14 17:07:50");
INSERT INTO tbl_patient_visit_logs VALUES("3607","1","2220","8601","9561","0","3","2019-12-14 18:36:55");
INSERT INTO tbl_patient_visit_logs VALUES("3608","1","2212","8597","9557","3","3","2019-12-14 19:04:16");
INSERT INTO tbl_patient_visit_logs VALUES("3609","1","2214","8289","9249","3","3","2019-12-14 19:04:19");
INSERT INTO tbl_patient_visit_logs VALUES("3610","1","2211","6355","7227","3","3","2019-12-14 19:04:29");
INSERT INTO tbl_patient_visit_logs VALUES("3611","1","2215","4071","4071","3","3","2019-12-14 19:04:40");
INSERT INTO tbl_patient_visit_logs VALUES("3612","1","2217","144","144","3","3","2019-12-14 19:04:45");
INSERT INTO tbl_patient_visit_logs VALUES("3613","1","2218","8600","9560","3","3","2019-12-14 19:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("3614","1","2210","8500","9460","4","3","2019-12-14 19:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("3615","1","2219","8509","9469","1","3","2019-12-14 19:05:01");
INSERT INTO tbl_patient_visit_logs VALUES("3616","1","2208","8200","9160","3","3","2019-12-14 19:05:05");
INSERT INTO tbl_patient_visit_logs VALUES("3617","1","2220","8601","9561","3","3","2019-12-14 19:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("3618","1","2216","8314","9274","1","3","2019-12-14 19:05:14");
INSERT INTO tbl_patient_visit_logs VALUES("3619","1","2221","8577","9537","1","3","2019-12-14 19:23:13");
INSERT INTO tbl_patient_visit_logs VALUES("3620","1","2227","8602","9562","0","3","2019-12-17 11:53:18");
INSERT INTO tbl_patient_visit_logs VALUES("3621","1","2229","8603","9563","0","3","2019-12-17 14:26:02");
INSERT INTO tbl_patient_visit_logs VALUES("3622","1","2231","8604","9564","0","3","2019-12-17 18:16:21");
INSERT INTO tbl_patient_visit_logs VALUES("3623","1","2232","8605","9565","0","3","2019-12-17 19:00:00");
INSERT INTO tbl_patient_visit_logs VALUES("3624","1","2237","8606","9566","0","3","2019-12-18 13:54:09");
INSERT INTO tbl_patient_visit_logs VALUES("3625","1","2238","8607","9567","0","3","2019-12-18 13:56:05");
INSERT INTO tbl_patient_visit_logs VALUES("3626","1","2241","8608","9568","0","3","2019-12-18 15:56:11");
INSERT INTO tbl_patient_visit_logs VALUES("3627","1","2236","1908","1908","3","3","2019-12-18 17:58:09");
INSERT INTO tbl_patient_visit_logs VALUES("3628","1","2243","8609","9569","0","3","2019-12-18 18:54:24");
INSERT INTO tbl_patient_visit_logs VALUES("3629","1","2244","8610","9570","0","3","2019-12-18 18:55:04");
INSERT INTO tbl_patient_visit_logs VALUES("3630","1","2249","8611","9571","0","3","2019-12-19 11:45:43");
INSERT INTO tbl_patient_visit_logs VALUES("3631","1","2250","8611","9571","0","3","2019-12-19 11:55:52");
INSERT INTO tbl_patient_visit_logs VALUES("3632","1","2251","8612","9572","0","3","2019-12-19 14:07:02");
INSERT INTO tbl_patient_visit_logs VALUES("3633","1","2247","2018","2018","4","3","2019-12-19 16:44:48");
INSERT INTO tbl_patient_visit_logs VALUES("3634","1","2252","8575","9535","3","3","2019-12-19 16:44:48");
INSERT INTO tbl_patient_visit_logs VALUES("3635","1","2249","8611","9571","3","3","2019-12-19 16:44:48");
INSERT INTO tbl_patient_visit_logs VALUES("3636","1","2256","8613","9573","0","3","2019-12-19 16:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("3637","1","2262","8614","9574","0","3","2019-12-20 12:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("3638","1","2258","7522","8484","3","3","2019-12-20 17:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("3639","1","2261","8501","9461","3","3","2019-12-20 17:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("3640","1","2257","7246","8208","3","3","2019-12-20 17:41:29");
INSERT INTO tbl_patient_visit_logs VALUES("3641","1","2262","8614","9574","3","3","2019-12-20 17:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("3642","1","2260","7799","8759","3","3","2019-12-20 17:41:45");
INSERT INTO tbl_patient_visit_logs VALUES("3643","1","2264","8615","9575","0","3","2019-12-20 18:28:25");
INSERT INTO tbl_patient_visit_logs VALUES("3644","1","2265","8616","9576","0","3","2019-12-21 13:34:23");
INSERT INTO tbl_patient_visit_logs VALUES("3645","1","2267","5681","5681","0","3","2019-12-21 15:09:33");
INSERT INTO tbl_patient_visit_logs VALUES("3646","1","2268","4071","4071","0","3","2019-12-21 17:19:31");
INSERT INTO tbl_patient_visit_logs VALUES("3647","1","2269","8617","9577","0","3","2019-12-21 19:29:00");
INSERT INTO tbl_patient_visit_logs VALUES("3648","1","2272","8621","9581","0","3","2019-12-22 12:21:06");
INSERT INTO tbl_patient_visit_logs VALUES("3649","1","2273","8622","9582","0","3","2019-12-22 15:25:21");
INSERT INTO tbl_patient_visit_logs VALUES("3650","1","2270","6483","7355","3","3","2019-12-22 16:25:07");
INSERT INTO tbl_patient_visit_logs VALUES("3651","1","2272","8621","9581","3","3","2019-12-22 16:25:10");
INSERT INTO tbl_patient_visit_logs VALUES("3652","1","2271","6363","7235","4","3","2019-12-22 16:25:14");
INSERT INTO tbl_patient_visit_logs VALUES("3653","1","2273","8622","9582","3","3","2019-12-22 16:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("3654","1","2274","4190","4190","3","3","2019-12-22 16:25:29");
INSERT INTO tbl_patient_visit_logs VALUES("3655","1","2275","7688","8648","3","3","2019-12-24 12:15:06");
INSERT INTO tbl_patient_visit_logs VALUES("3656","1","2280","7280","8242","3","3","2019-12-24 14:08:21");
INSERT INTO tbl_patient_visit_logs VALUES("3657","1","2286","7688","8648","3","3","2019-12-24 14:08:23");
INSERT INTO tbl_patient_visit_logs VALUES("3658","1","2289","3386","3386","3","3","2019-12-24 14:08:25");
INSERT INTO tbl_patient_visit_logs VALUES("3659","1","2290","8623","9583","0","3","2019-12-24 15:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("3660","1","2291","8624","9584","0","3","2019-12-24 19:16:30");
INSERT INTO tbl_patient_visit_logs VALUES("3661","1","2292","8625","9585","0","3","2019-12-24 19:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("3662","1","2281","6363","7235","3","3","2019-12-24 19:53:44");
INSERT INTO tbl_patient_visit_logs VALUES("3663","1","2282","7589","8551","3","3","2019-12-24 19:53:47");
INSERT INTO tbl_patient_visit_logs VALUES("3664","1","2283","2449","2449","3","3","2019-12-24 19:53:50");
INSERT INTO tbl_patient_visit_logs VALUES("3665","1","2284","8522","9482","3","3","2019-12-24 19:53:53");
INSERT INTO tbl_patient_visit_logs VALUES("3666","1","2285","7472","8434","3","3","2019-12-24 19:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("3667","1","2276","3386","3386","3","3","2019-12-24 19:54:05");
INSERT INTO tbl_patient_visit_logs VALUES("3668","1","2277","7380","8342","3","3","2019-12-24 19:54:08");
INSERT INTO tbl_patient_visit_logs VALUES("3669","1","2288","5506","5506","3","3","2019-12-24 19:54:10");
INSERT INTO tbl_patient_visit_logs VALUES("3670","1","2290","8623","9583","3","3","2019-12-24 19:54:12");
INSERT INTO tbl_patient_visit_logs VALUES("3671","1","2278","7472","8434","3","3","2019-12-24 19:54:14");
INSERT INTO tbl_patient_visit_logs VALUES("3672","1","2287","8512","9472","3","3","2019-12-24 19:54:16");
INSERT INTO tbl_patient_visit_logs VALUES("3673","1","2279","8506","9466","3","3","2019-12-24 19:54:18");
INSERT INTO tbl_patient_visit_logs VALUES("3674","1","2293","8626","9586","0","3","2019-12-25 11:07:15");
INSERT INTO tbl_patient_visit_logs VALUES("3675","1","2299","7577","8539","3","3","2019-12-25 19:44:57");
INSERT INTO tbl_patient_visit_logs VALUES("3676","1","2301","8159","9119","3","3","2019-12-25 19:45:00");
INSERT INTO tbl_patient_visit_logs VALUES("3677","1","2319","8627","9587","0","3","2019-12-27 11:51:03");
INSERT INTO tbl_patient_visit_logs VALUES("3678","1","2321","8628","9588","0","3","2019-12-27 14:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("3679","1","2322","8629","9589","0","3","2019-12-27 15:34:27");
INSERT INTO tbl_patient_visit_logs VALUES("3680","1","2332","8633","9593","0","3","2019-12-28 12:23:39");
INSERT INTO tbl_patient_visit_logs VALUES("3681","1","2333","8634","9594","0","3","2019-12-28 12:50:01");
INSERT INTO tbl_patient_visit_logs VALUES("3682","1","2335","8635","9595","0","3","2019-12-29 16:05:21");
INSERT INTO tbl_patient_visit_logs VALUES("3683","1","2345","8636","9596","0","3","2019-12-31 11:43:46");
INSERT INTO tbl_patient_visit_logs VALUES("3684","1","2345","8636","9596","3","3","2019-12-31 13:31:26");
INSERT INTO tbl_patient_visit_logs VALUES("3685","1","2346","8366","9326","3","3","2019-12-31 13:31:31");
INSERT INTO tbl_patient_visit_logs VALUES("3686","1","2347","8369","9329","3","3","2019-12-31 13:31:35");
INSERT INTO tbl_patient_visit_logs VALUES("3687","1","2343","8289","9249","3","3","2019-12-31 13:31:46");
INSERT INTO tbl_patient_visit_logs VALUES("3688","1","2344","5533","5533","3","3","2019-12-31 13:31:49");
INSERT INTO tbl_patient_visit_logs VALUES("3689","1","2349","8637","9597","0","3","2019-12-31 15:46:26");
INSERT INTO tbl_patient_visit_logs VALUES("3690","1","2348","8521","9481","3","3","2019-12-31 15:50:47");
INSERT INTO tbl_patient_visit_logs VALUES("3691","1","2340","8298","9258","3","3","2019-12-31 15:50:51");
INSERT INTO tbl_patient_visit_logs VALUES("3692","1","2351","8638","9598","0","3","2019-12-31 16:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("3693","1","2352","8639","9599","0","3","2019-12-31 17:13:20");
INSERT INTO tbl_patient_visit_logs VALUES("3694","1","2354","8640","9600","0","3","2020-01-01 12:33:54");
INSERT INTO tbl_patient_visit_logs VALUES("3695","1","2357","8641","9601","0","3","2020-01-01 14:19:00");
INSERT INTO tbl_patient_visit_logs VALUES("3696","1","2359","8642","9602","0","3","2020-01-01 14:25:29");
INSERT INTO tbl_patient_visit_logs VALUES("3697","1","2361","8643","9603","0","3","2020-01-01 15:32:14");
INSERT INTO tbl_patient_visit_logs VALUES("3698","1","2370","8644","9604","0","3","2020-01-02 13:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("3699","1","2371","8645","9605","0","3","2020-01-02 15:43:36");
INSERT INTO tbl_patient_visit_logs VALUES("3700","1","2376","8646","9606","0","3","2020-01-03 16:54:10");
INSERT INTO tbl_patient_visit_logs VALUES("3701","1","2375","6982","7854","4","3","2020-01-03 18:41:31");
INSERT INTO tbl_patient_visit_logs VALUES("3702","1","2377","8556","9516","4","3","2020-01-03 19:30:59");
INSERT INTO tbl_patient_visit_logs VALUES("3703","1","2388","8647","9607","0","3","2020-01-04 12:48:37");
INSERT INTO tbl_patient_visit_logs VALUES("3704","1","2391","8648","9608","0","3","2020-01-04 16:56:16");
INSERT INTO tbl_patient_visit_logs VALUES("3705","1","2392","8649","9609","0","3","2020-01-04 17:27:56");
INSERT INTO tbl_patient_visit_logs VALUES("3706","1","2393","8650","9610","0","3","2020-01-04 17:38:11");
INSERT INTO tbl_patient_visit_logs VALUES("3707","1","2394","8651","9611","0","3","2020-01-04 18:13:40");
INSERT INTO tbl_patient_visit_logs VALUES("3708","1","2378","8591","9551","3","3","2020-01-04 18:19:00");
INSERT INTO tbl_patient_visit_logs VALUES("3709","1","2388","8647","9607","3","3","2020-01-04 18:19:02");
INSERT INTO tbl_patient_visit_logs VALUES("3710","1","2390","8556","9516","3","3","2020-01-04 18:19:05");
INSERT INTO tbl_patient_visit_logs VALUES("3711","1","2379","6740","7612","4","3","2020-01-04 18:19:07");
INSERT INTO tbl_patient_visit_logs VALUES("3712","1","2380","6616","7488","4","3","2020-01-04 18:19:11");
INSERT INTO tbl_patient_visit_logs VALUES("3713","1","2391","8648","9608","3","3","2020-01-04 18:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("3714","1","2392","8649","9609","3","3","2020-01-04 18:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("3715","1","2393","8650","9610","3","3","2020-01-04 18:19:24");
INSERT INTO tbl_patient_visit_logs VALUES("3716","1","2394","8651","9611","1","3","2020-01-04 18:19:29");
INSERT INTO tbl_patient_visit_logs VALUES("3717","1","2404","8652","9612","0","3","2020-01-05 12:24:38");
INSERT INTO tbl_patient_visit_logs VALUES("3718","1","2405","8653","9613","0","3","2020-01-05 13:43:21");
INSERT INTO tbl_patient_visit_logs VALUES("3719","1","2407","8654","9614","0","3","2020-01-05 17:26:18");
INSERT INTO tbl_patient_visit_logs VALUES("3720","1","2408","8655","9615","0","3","2020-01-05 19:26:19");
INSERT INTO tbl_patient_visit_logs VALUES("3721","1","2413","8656","9616","0","3","2020-01-07 12:58:33");
INSERT INTO tbl_patient_visit_logs VALUES("3722","1","2418","8659","9619","0","3","2020-01-07 18:33:32");
INSERT INTO tbl_patient_visit_logs VALUES("3723","1","2424","8661","9621","0","3","2020-01-08 17:46:42");
INSERT INTO tbl_patient_visit_logs VALUES("3724","1","2426","8662","9622","0","3","2020-01-09 11:20:34");
INSERT INTO tbl_patient_visit_logs VALUES("3725","1","2437","8664","9624","0","3","2020-01-09 15:44:15");
INSERT INTO tbl_patient_visit_logs VALUES("3726","1","2436","3095","3095","4","3","2020-01-09 15:44:29");
INSERT INTO tbl_patient_visit_logs VALUES("3727","1","2439","8665","9625","0","3","2020-01-09 17:08:17");
INSERT INTO tbl_patient_visit_logs VALUES("3728","1","2442","8666","9626","0","3","2020-01-11 11:40:58");
INSERT INTO tbl_patient_visit_logs VALUES("3729","1","2448","8667","9627","0","3","2020-01-11 14:27:47");
INSERT INTO tbl_patient_visit_logs VALUES("3730","1","2449","8668","9628","0","3","2020-01-11 17:27:15");
INSERT INTO tbl_patient_visit_logs VALUES("3731","1","2450","8669","9629","0","3","2020-01-11 19:05:07");
INSERT INTO tbl_patient_visit_logs VALUES("3732","1","2451","8670","9630","0","3","2020-01-13 12:55:07");
INSERT INTO tbl_patient_visit_logs VALUES("3733","1","2452","842","842","3","3","2020-01-16 15:55:34");
INSERT INTO tbl_patient_visit_logs VALUES("3734","1","2466","8677","9637","0","3","2020-01-16 18:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("3735","1","2467","8678","9638","0","3","2020-01-16 18:55:45");
INSERT INTO tbl_patient_visit_logs VALUES("3736","1","2469","8679","9639","0","3","2020-01-16 19:20:54");
INSERT INTO tbl_patient_visit_logs VALUES("3737","1","2487","8680","9640","0","3","2020-01-18 11:35:32");
INSERT INTO tbl_patient_visit_logs VALUES("3738","1","2499","8681","9641","0","3","2020-01-18 14:50:10");
INSERT INTO tbl_patient_visit_logs VALUES("3739","1","2488","8626","9586","3","3","2020-01-18 15:18:10");
INSERT INTO tbl_patient_visit_logs VALUES("3740","1","2489","8233","9193","4","3","2020-01-18 15:18:12");
INSERT INTO tbl_patient_visit_logs VALUES("3741","1","2495","7472","8434","4","3","2020-01-18 15:18:16");
INSERT INTO tbl_patient_visit_logs VALUES("3742","1","2497","7246","8208","1","3","2020-01-18 15:18:20");
INSERT INTO tbl_patient_visit_logs VALUES("3743","1","2500","8682","9642","0","3","2020-01-18 18:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("3744","1","2511","8688","9648","0","3","2020-01-21 17:59:51");
INSERT INTO tbl_patient_visit_logs VALUES("3745","1","2520","5123","5123","0","3","2020-01-22 15:16:09");
INSERT INTO tbl_patient_visit_logs VALUES("3746","1","2527","8691","9651","0","3","2020-01-23 12:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("3747","1","2529","8692","9652","0","3","2020-01-23 15:29:20");
INSERT INTO tbl_patient_visit_logs VALUES("3748","1","2531","8693","9653","0","3","2020-01-23 16:23:54");
INSERT INTO tbl_patient_visit_logs VALUES("3749","1","2533","8694","9654","0","3","2020-01-23 17:34:40");
INSERT INTO tbl_patient_visit_logs VALUES("3750","1","2534","8695","9655","0","3","2020-01-23 18:25:44");
INSERT INTO tbl_patient_visit_logs VALUES("3751","1","2537","8696","9656","0","3","2020-01-24 11:24:12");
INSERT INTO tbl_patient_visit_logs VALUES("3752","1","2540","8697","9657","0","3","2020-01-24 13:37:00");
INSERT INTO tbl_patient_visit_logs VALUES("3753","1","2541","8698","9658","0","3","2020-01-24 14:59:58");
INSERT INTO tbl_patient_visit_logs VALUES("3754","1","2542","8699","9659","0","3","2020-01-24 15:34:25");
INSERT INTO tbl_patient_visit_logs VALUES("3755","1","2535","8480","9440","3","3","2020-01-24 16:53:05");
INSERT INTO tbl_patient_visit_logs VALUES("3756","1","2536","8219","9179","3","3","2020-01-24 16:53:08");
INSERT INTO tbl_patient_visit_logs VALUES("3757","1","2537","8696","9656","3","3","2020-01-24 16:53:11");
INSERT INTO tbl_patient_visit_logs VALUES("3758","1","2548","4573","4573","1","3","2020-01-24 16:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("3759","1","2539","7568","8530","3","3","2020-01-24 16:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("3760","1","2540","8697","9657","3","3","2020-01-24 16:53:34");
INSERT INTO tbl_patient_visit_logs VALUES("3761","1","2541","8698","9658","3","3","2020-01-24 16:53:38");
INSERT INTO tbl_patient_visit_logs VALUES("3762","1","2542","8699","9659","3","3","2020-01-24 16:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("3763","1","2550","8701","9661","0","3","2020-01-24 18:24:43");
INSERT INTO tbl_patient_visit_logs VALUES("3764","1","2562","8702","9662","0","3","2020-01-25 12:47:55");
INSERT INTO tbl_patient_visit_logs VALUES("3765","1","2563","8703","9663","0","3","2020-01-25 12:48:43");
INSERT INTO tbl_patient_visit_logs VALUES("3766","1","2565","8704","9664","0","3","2020-01-25 13:23:10");
INSERT INTO tbl_patient_visit_logs VALUES("3767","1","2566","8705","9665","0","3","2020-01-25 13:25:27");
INSERT INTO tbl_patient_visit_logs VALUES("3768","1","2568","8706","9666","0","3","2020-01-25 15:25:28");
INSERT INTO tbl_patient_visit_logs VALUES("3769","1","2570","8707","9667","0","3","2020-01-25 16:28:00");
INSERT INTO tbl_patient_visit_logs VALUES("3770","1","2571","8708","9668","0","3","2020-01-25 17:49:50");
INSERT INTO tbl_patient_visit_logs VALUES("3771","1","2573","8709","9669","0","3","2020-01-25 17:58:48");
INSERT INTO tbl_patient_visit_logs VALUES("3772","1","2581","8711","9671","0","3","2020-01-28 14:25:01");
INSERT INTO tbl_patient_visit_logs VALUES("3773","1","2582","8712","9672","0","3","2020-01-28 14:36:26");
INSERT INTO tbl_patient_visit_logs VALUES("3774","1","2583","8713","9673","0","3","2020-01-28 15:37:58");
INSERT INTO tbl_patient_visit_logs VALUES("3775","1","2578","8283","9243","4","3","2020-01-28 16:01:11");
INSERT INTO tbl_patient_visit_logs VALUES("3776","1","2579","8490","9450","3","3","2020-01-28 16:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("3777","1","2580","7548","8510","4","3","2020-01-28 16:01:14");
INSERT INTO tbl_patient_visit_logs VALUES("3778","1","2581","8711","9671","3","3","2020-01-28 16:01:16");
INSERT INTO tbl_patient_visit_logs VALUES("3779","1","2592","8714","9674","0","3","2020-01-28 18:10:27");
INSERT INTO tbl_patient_visit_logs VALUES("3780","1","2597","8715","9675","0","3","2020-01-30 10:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("3781","1","2597","8715","9675","3","3","2020-01-30 10:51:49");
INSERT INTO tbl_patient_visit_logs VALUES("3782","1","2600","8716","9676","0","3","2020-01-30 12:24:43");
INSERT INTO tbl_patient_visit_logs VALUES("3783","1","2598","4533","4533","3","3","2020-01-30 13:16:50");
INSERT INTO tbl_patient_visit_logs VALUES("3784","1","2599","5841","5841","3","3","2020-01-30 13:16:54");
INSERT INTO tbl_patient_visit_logs VALUES("3785","1","2608","8717","9677","0","3","2020-01-31 17:11:55");
INSERT INTO tbl_patient_visit_logs VALUES("3786","1","2617","8718","9678","0","3","2020-02-01 15:58:39");
INSERT INTO tbl_patient_visit_logs VALUES("3787","1","2618","8719","9679","0","3","2020-02-01 16:41:11");
INSERT INTO tbl_patient_visit_logs VALUES("3788","1","2613","7386","8348","3","3","2020-02-01 17:24:41");
INSERT INTO tbl_patient_visit_logs VALUES("3789","1","2609","8437","9397","3","3","2020-02-01 17:24:43");
INSERT INTO tbl_patient_visit_logs VALUES("3790","1","2615","1122","1122","3","3","2020-02-01 17:24:45");
INSERT INTO tbl_patient_visit_logs VALUES("3791","1","2617","8718","9678","3","3","2020-02-01 17:24:48");
INSERT INTO tbl_patient_visit_logs VALUES("3792","1","2618","8719","9679","3","3","2020-02-01 17:24:51");
INSERT INTO tbl_patient_visit_logs VALUES("3793","1","2610","6616","7488","4","3","2020-02-01 17:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("3794","1","2614","3288","3288","3","3","2020-02-01 17:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("3795","1","2616","4056","4056","3","3","2020-02-01 17:25:10");
INSERT INTO tbl_patient_visit_logs VALUES("3796","1","2620","8720","9680","0","3","2020-02-01 18:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("3797","1","2624","8721","9681","0","3","2020-02-02 12:43:49");
INSERT INTO tbl_patient_visit_logs VALUES("3798","1","2621","8283","9243","4","3","2020-02-02 12:47:38");
INSERT INTO tbl_patient_visit_logs VALUES("3799","1","2627","8722","9682","0","3","2020-02-02 14:30:56");
INSERT INTO tbl_patient_visit_logs VALUES("3800","1","2622","8652","9612","3","3","2020-02-02 14:44:32");
INSERT INTO tbl_patient_visit_logs VALUES("3801","1","2624","8721","9681","3","3","2020-02-02 14:44:34");
INSERT INTO tbl_patient_visit_logs VALUES("3802","1","2625","6883","7755","4","3","2020-02-02 14:44:38");
INSERT INTO tbl_patient_visit_logs VALUES("3803","1","2628","8723","9683","0","3","2020-02-02 15:29:31");
INSERT INTO tbl_patient_visit_logs VALUES("3804","1","2629","8724","9684","0","3","2020-02-02 18:26:45");
INSERT INTO tbl_patient_visit_logs VALUES("3805","1","2626","5370","5370","3","3","2020-02-02 19:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("3806","1","2627","8722","9682","3","3","2020-02-02 19:07:42");
INSERT INTO tbl_patient_visit_logs VALUES("3807","1","2628","8723","9683","3","3","2020-02-02 19:07:43");
INSERT INTO tbl_patient_visit_logs VALUES("3808","1","2623","6289","7161","3","3","2020-02-02 19:07:46");
INSERT INTO tbl_patient_visit_logs VALUES("3809","1","2629","8724","9684","3","3","2020-02-02 19:07:52");
INSERT INTO tbl_patient_visit_logs VALUES("3810","1","2630","8725","9685","0","3","2020-02-02 19:11:18");
INSERT INTO tbl_patient_visit_logs VALUES("3811","1","2632","4825","4825","4","3","2020-02-04 15:31:35");
INSERT INTO tbl_patient_visit_logs VALUES("3812","1","2639","8726","9686","0","3","2020-02-04 18:15:19");
INSERT INTO tbl_patient_visit_logs VALUES("3813","1","2641","8727","9687","0","3","2020-02-04 19:01:59");
INSERT INTO tbl_patient_visit_logs VALUES("3814","1","2642","8728","9688","0","3","2020-02-04 19:04:01");
INSERT INTO tbl_patient_visit_logs VALUES("3815","1","2643","8729","9689","0","3","2020-02-04 19:14:55");
INSERT INTO tbl_patient_visit_logs VALUES("3816","1","2647","8736","9696","0","3","2020-02-05 16:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("3817","1","2650","8737","9697","0","3","2020-02-05 16:40:19");
INSERT INTO tbl_patient_visit_logs VALUES("3818","1","2651","8738","9698","0","3","2020-02-05 16:42:20");
INSERT INTO tbl_patient_visit_logs VALUES("3819","1","2646","6650","7522","3","3","2020-02-05 17:29:15");
INSERT INTO tbl_patient_visit_logs VALUES("3820","1","2648","7436","8398","3","3","2020-02-05 17:29:18");
INSERT INTO tbl_patient_visit_logs VALUES("3821","1","2649","8736","9696","3","3","2020-02-05 17:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("3822","1","2652","8739","9699","0","3","2020-02-05 17:56:33");
INSERT INTO tbl_patient_visit_logs VALUES("3823","1","2651","8738","9698","3","3","2020-02-05 18:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("3824","1","2650","8737","9697","3","3","2020-02-05 18:04:56");
INSERT INTO tbl_patient_visit_logs VALUES("3825","1","2652","8739","9699","3","3","2020-02-05 18:04:59");
INSERT INTO tbl_patient_visit_logs VALUES("3826","1","2644","4001","4001","3","3","2020-02-05 18:05:09");
INSERT INTO tbl_patient_visit_logs VALUES("3827","1","2645","7436","8398","3","3","2020-02-05 18:05:13");
INSERT INTO tbl_patient_visit_logs VALUES("3828","1","2647","8736","9696","3","3","2020-02-05 18:05:15");
INSERT INTO tbl_patient_visit_logs VALUES("3829","1","2653","8740","9700","0","3","2020-02-05 19:21:53");
INSERT INTO tbl_patient_visit_logs VALUES("3830","1","2655","5584","5584","3","3","2020-02-06 16:26:44");
INSERT INTO tbl_patient_visit_logs VALUES("3831","1","2658","8741","9701","0","3","2020-02-06 17:53:37");
INSERT INTO tbl_patient_visit_logs VALUES("3832","1","2659","8624","9584","3","3","2020-02-06 18:37:00");
INSERT INTO tbl_patient_visit_logs VALUES("3833","1","2665","8744","9704","0","3","2020-02-07 12:49:01");
INSERT INTO tbl_patient_visit_logs VALUES("3834","1","2663","2018","2018","3","3","2020-02-07 16:34:15");
INSERT INTO tbl_patient_visit_logs VALUES("3835","1","2664","8499","9459","3","3","2020-02-07 16:34:17");
INSERT INTO tbl_patient_visit_logs VALUES("3836","1","2667","8745","9705","0","3","2020-02-07 18:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("3837","1","2666","7364","8326","3","3","2020-02-07 18:49:17");
INSERT INTO tbl_patient_visit_logs VALUES("3838","1","2668","7001","7873","3","3","2020-02-08 12:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("3839","1","2669","8680","9640","3","3","2020-02-08 12:55:32");
INSERT INTO tbl_patient_visit_logs VALUES("3840","1","2672","5967","5967","3","3","2020-02-08 12:55:35");
INSERT INTO tbl_patient_visit_logs VALUES("3841","1","2676","8750","9710","0","3","2020-02-11 12:03:35");
INSERT INTO tbl_patient_visit_logs VALUES("3842","1","2677","8751","9711","0","3","2020-02-11 17:08:01");
INSERT INTO tbl_patient_visit_logs VALUES("3843","1","2678","8752","9712","0","3","2020-02-11 17:26:08");
INSERT INTO tbl_patient_visit_logs VALUES("3844","1","2679","8753","9713","0","3","2020-02-11 19:00:51");
INSERT INTO tbl_patient_visit_logs VALUES("3845","1","2687","8754","9714","0","3","2020-02-12 16:04:29");
INSERT INTO tbl_patient_visit_logs VALUES("3846","1","2689","8759","9719","0","3","2020-02-13 11:31:01");
INSERT INTO tbl_patient_visit_logs VALUES("3847","1","2690","8761","9721","0","3","2020-02-13 15:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("3848","1","2691","8762","9722","0","3","2020-02-13 16:28:37");
INSERT INTO tbl_patient_visit_logs VALUES("3849","1","2692","8765","9725","0","3","2020-02-14 11:27:35");
INSERT INTO tbl_patient_visit_logs VALUES("3850","1","2694","8766","9726","0","3","2020-02-14 14:47:40");
INSERT INTO tbl_patient_visit_logs VALUES("3851","1","2695","8767","9727","0","3","2020-02-14 16:17:18");
INSERT INTO tbl_patient_visit_logs VALUES("3852","1","2705","8768","9728","0","3","2020-02-15 13:11:30");
INSERT INTO tbl_patient_visit_logs VALUES("3853","1","2699","6145","7017","3","3","2020-02-15 13:24:19");
INSERT INTO tbl_patient_visit_logs VALUES("3854","1","2698","8003","8963","3","3","2020-02-15 13:24:24");
INSERT INTO tbl_patient_visit_logs VALUES("3855","1","2700","6306","7178","3","3","2020-02-15 13:24:27");
INSERT INTO tbl_patient_visit_logs VALUES("3856","1","2705","8768","9728","3","3","2020-02-15 13:24:29");
INSERT INTO tbl_patient_visit_logs VALUES("3857","1","2707","8282","9242","3","3","2020-02-15 15:09:00");
INSERT INTO tbl_patient_visit_logs VALUES("3858","1","2708","8769","9729","0","3","2020-02-15 15:35:27");
INSERT INTO tbl_patient_visit_logs VALUES("3859","1","2711","8727","9687","1","3","2020-02-16 15:59:03");
INSERT INTO tbl_patient_visit_logs VALUES("3860","1","2711","8727","9687","3","3","2020-02-16 16:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("3861","1","2710","6616","7488","3","3","2020-02-16 16:52:02");
INSERT INTO tbl_patient_visit_logs VALUES("3862","1","2712","8770","9730","0","3","2020-02-16 18:16:20");
INSERT INTO tbl_patient_visit_logs VALUES("3863","1","2714","8771","9731","0","3","2020-02-16 18:56:18");
INSERT INTO tbl_patient_visit_logs VALUES("3864","1","2715","8772","9732","0","3","2020-02-18 11:06:44");
INSERT INTO tbl_patient_visit_logs VALUES("3865","1","2723","8773","9733","0","3","2020-02-18 18:17:50");
INSERT INTO tbl_patient_visit_logs VALUES("3866","1","2715","8772","9732","3","3","2020-02-18 19:23:43");
INSERT INTO tbl_patient_visit_logs VALUES("3867","1","2720","8039","8999","3","3","2020-02-18 19:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("3868","1","2719","3386","3386","3","3","2020-02-18 19:23:48");
INSERT INTO tbl_patient_visit_logs VALUES("3869","1","2721","2018","2018","3","3","2020-02-18 19:23:51");
INSERT INTO tbl_patient_visit_logs VALUES("3870","1","2718","1007","1007","3","3","2020-02-18 19:23:53");
INSERT INTO tbl_patient_visit_logs VALUES("3871","1","2722","7264","8226","4","3","2020-02-18 19:23:57");
INSERT INTO tbl_patient_visit_logs VALUES("3872","1","2723","8773","9733","3","3","2020-02-18 19:23:59");
INSERT INTO tbl_patient_visit_logs VALUES("3873","1","2724","1409","1409","3","3","2020-02-18 19:24:22");
INSERT INTO tbl_patient_visit_logs VALUES("3874","1","2725","1407","1407","3","3","2020-02-18 19:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("3875","1","2716","8721","9681","3","3","2020-02-18 19:24:27");
INSERT INTO tbl_patient_visit_logs VALUES("3876","1","2717","6015","6015","4","3","2020-02-18 19:25:07");
INSERT INTO tbl_patient_visit_logs VALUES("3877","1","2731","8774","9734","0","3","2020-02-19 15:09:57");
INSERT INTO tbl_patient_visit_logs VALUES("3878","1","2732","8775","9735","0","3","2020-02-19 15:10:31");
INSERT INTO tbl_patient_visit_logs VALUES("3879","1","2729","8366","9326","3","3","2020-02-19 19:15:35");
INSERT INTO tbl_patient_visit_logs VALUES("3880","1","2730","8369","9329","3","3","2020-02-19 19:15:38");
INSERT INTO tbl_patient_visit_logs VALUES("3881","1","2734","8776","9736","0","3","2020-02-19 19:20:30");
INSERT INTO tbl_patient_visit_logs VALUES("3882","1","2733","6015","6015","3","3","2020-02-19 20:06:51");
INSERT INTO tbl_patient_visit_logs VALUES("3883","1","2734","8776","9736","3","3","2020-02-19 20:06:53");
INSERT INTO tbl_patient_visit_logs VALUES("3884","1","2727","8698","9658","3","3","2020-02-19 20:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("3885","1","2731","8774","9734","3","3","2020-02-19 20:07:02");
INSERT INTO tbl_patient_visit_logs VALUES("3886","1","2732","8775","9735","3","3","2020-02-19 20:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("3887","1","2728","3526","3526","3","3","2020-02-19 20:07:06");
INSERT INTO tbl_patient_visit_logs VALUES("3888","1","2740","8777","9737","0","3","2020-02-20 12:20:33");
INSERT INTO tbl_patient_visit_logs VALUES("3889","1","2735","7386","8348","3","3","2020-02-20 14:08:50");
INSERT INTO tbl_patient_visit_logs VALUES("3890","1","2740","8777","9737","3","3","2020-02-20 14:08:54");
INSERT INTO tbl_patient_visit_logs VALUES("3891","1","2741","8648","9608","3","3","2020-02-20 14:26:03");
INSERT INTO tbl_patient_visit_logs VALUES("3892","1","2737","7380","8342","3","3","2020-02-20 14:26:05");
INSERT INTO tbl_patient_visit_logs VALUES("3893","1","2743","8372","9332","3","3","2020-02-20 14:26:07");
INSERT INTO tbl_patient_visit_logs VALUES("3894","1","2744","8778","9738","0","3","2020-02-20 18:43:32");
INSERT INTO tbl_patient_visit_logs VALUES("3895","1","2742","7688","8648","3","3","2020-02-20 19:36:07");
INSERT INTO tbl_patient_visit_logs VALUES("3896","1","2738","6363","7235","3","3","2020-02-20 19:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("3897","1","2739","8512","9472","3","3","2020-02-20 19:36:14");
INSERT INTO tbl_patient_visit_logs VALUES("3898","1","2744","8778","9738","3","3","2020-02-20 19:36:16");
INSERT INTO tbl_patient_visit_logs VALUES("3899","1","2745","8779","9739","0","3","2020-02-20 19:52:09");
INSERT INTO tbl_patient_visit_logs VALUES("3900","1","2752","8780","9740","0","3","2020-02-21 15:09:34");
INSERT INTO tbl_patient_visit_logs VALUES("3901","1","2750","4","4","3","3","2020-02-21 15:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("3902","1","2747","4277","4277","3","3","2020-02-21 15:12:34");
INSERT INTO tbl_patient_visit_logs VALUES("3903","1","2748","8778","9738","3","3","2020-02-21 15:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("3904","1","2753","8781","9741","0","3","2020-02-21 17:50:39");
INSERT INTO tbl_patient_visit_logs VALUES("3905","1","2760","8378","9338","1","3","2020-02-22 11:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("3906","1","2760","8378","9338","3","3","2020-02-22 12:25:30");
INSERT INTO tbl_patient_visit_logs VALUES("3907","1","2765","7667","8627","3","3","2020-02-22 12:25:33");
INSERT INTO tbl_patient_visit_logs VALUES("3908","1","2767","8667","9627","3","3","2020-02-22 14:18:14");
INSERT INTO tbl_patient_visit_logs VALUES("3909","1","2761","8159","9119","4","3","2020-02-22 14:18:16");
INSERT INTO tbl_patient_visit_logs VALUES("3910","1","2762","7340","8302","3","3","2020-02-22 14:18:19");
INSERT INTO tbl_patient_visit_logs VALUES("3911","1","2771","8782","9742","0","3","2020-02-22 15:35:53");
INSERT INTO tbl_patient_visit_logs VALUES("3912","1","2769","8712","9672","3","3","2020-02-22 16:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("3913","1","2756","2164","2164","3","3","2020-02-22 16:55:39");
INSERT INTO tbl_patient_visit_logs VALUES("3914","1","2755","6071","6071","4","3","2020-02-22 16:55:45");
INSERT INTO tbl_patient_visit_logs VALUES("3915","1","2757","4573","4573","4","3","2020-02-22 16:55:51");
INSERT INTO tbl_patient_visit_logs VALUES("3916","1","2758","7184","8146","3","3","2020-02-22 16:55:56");
INSERT INTO tbl_patient_visit_logs VALUES("3917","1","2773","8783","9743","0","3","2020-02-23 11:55:13");
INSERT INTO tbl_patient_visit_logs VALUES("3918","1","2774","8784","9744","0","3","2020-02-23 12:30:03");
INSERT INTO tbl_patient_visit_logs VALUES("3919","1","2775","8785","9745","0","3","2020-02-25 11:54:29");
INSERT INTO tbl_patient_visit_logs VALUES("3920","1","2778","8786","9746","0","3","2020-02-25 17:27:16");
INSERT INTO tbl_patient_visit_logs VALUES("3921","1","2775","8785","9745","3","3","2020-02-25 17:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("3922","1","2776","8759","9719","3","3","2020-02-25 17:57:23");
INSERT INTO tbl_patient_visit_logs VALUES("3923","1","2777","4573","4573","3","3","2020-02-25 17:57:25");
INSERT INTO tbl_patient_visit_logs VALUES("3924","1","2778","8786","9746","3","3","2020-02-25 17:57:28");
INSERT INTO tbl_patient_visit_logs VALUES("3925","1","2783","8787","9747","0","3","2020-02-26 11:58:25");
INSERT INTO tbl_patient_visit_logs VALUES("3926","1","2785","8788","9748","0","3","2020-02-26 12:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("3927","1","2787","8789","9749","0","3","2020-02-26 13:22:53");
INSERT INTO tbl_patient_visit_logs VALUES("3928","1","2780","5489","5489","3","3","2020-02-26 13:26:04");
INSERT INTO tbl_patient_visit_logs VALUES("3929","1","2783","8787","9747","3","3","2020-02-26 13:26:10");
INSERT INTO tbl_patient_visit_logs VALUES("3930","1","2784","1425","1425","3","3","2020-02-26 13:26:12");
INSERT INTO tbl_patient_visit_logs VALUES("3931","1","2785","8788","9748","3","3","2020-02-26 13:26:16");
INSERT INTO tbl_patient_visit_logs VALUES("3932","1","2786","6166","7038","3","3","2020-02-26 13:26:19");
INSERT INTO tbl_patient_visit_logs VALUES("3933","1","2788","8790","9750","0","3","2020-02-26 14:42:12");
INSERT INTO tbl_patient_visit_logs VALUES("3934","1","2789","8791","9751","0","3","2020-02-26 15:42:38");
INSERT INTO tbl_patient_visit_logs VALUES("3935","1","2782","7995","8955","3","3","2020-02-26 16:00:42");
INSERT INTO tbl_patient_visit_logs VALUES("3936","1","2787","8789","9749","3","3","2020-02-26 16:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("3937","1","2781","8411","9371","3","3","2020-02-26 16:00:49");
INSERT INTO tbl_patient_visit_logs VALUES("3938","1","2788","8790","9750","3","3","2020-02-26 16:00:51");
INSERT INTO tbl_patient_visit_logs VALUES("3939","1","2789","8791","9751","3","3","2020-02-26 16:00:54");
INSERT INTO tbl_patient_visit_logs VALUES("3940","1","2791","8792","9752","0","3","2020-02-26 16:15:21");
INSERT INTO tbl_patient_visit_logs VALUES("3941","1","2793","8793","9753","0","3","2020-02-27 11:29:35");
INSERT INTO tbl_patient_visit_logs VALUES("3942","1","2795","8794","9754","0","3","2020-02-27 12:33:24");
INSERT INTO tbl_patient_visit_logs VALUES("3943","1","2796","8795","9755","0","3","2020-02-27 17:53:13");
INSERT INTO tbl_patient_visit_logs VALUES("3944","1","2797","8796","9756","0","3","2020-02-27 18:49:20");
INSERT INTO tbl_patient_visit_logs VALUES("3945","1","2796","8795","9755","3","3","2020-02-27 19:20:25");
INSERT INTO tbl_patient_visit_logs VALUES("3946","1","2797","8796","9756","3","3","2020-02-27 19:20:28");
INSERT INTO tbl_patient_visit_logs VALUES("3947","1","2793","8793","9753","3","3","2020-02-27 19:20:34");
INSERT INTO tbl_patient_visit_logs VALUES("3948","1","2794","4904","4904","3","3","2020-02-27 19:20:37");
INSERT INTO tbl_patient_visit_logs VALUES("3949","1","2795","8794","9754","3","3","2020-02-27 19:20:39");
INSERT INTO tbl_patient_visit_logs VALUES("3950","1","2792","8792","9752","3","3","2020-02-27 19:20:42");
INSERT INTO tbl_patient_visit_logs VALUES("3951","1","2799","8797","9757","0","3","2020-02-28 12:30:33");
INSERT INTO tbl_patient_visit_logs VALUES("3952","1","2802","8798","9758","0","3","2020-02-28 15:10:43");
INSERT INTO tbl_patient_visit_logs VALUES("3953","1","2804","8799","9759","0","3","2020-02-28 16:40:48");
INSERT INTO tbl_patient_visit_logs VALUES("3954","1","2805","8800","9760","0","3","2020-02-29 11:39:27");
INSERT INTO tbl_patient_visit_logs VALUES("3955","1","2806","8597","9557","3","3","2020-02-29 17:51:08");
INSERT INTO tbl_patient_visit_logs VALUES("3956","1","2816","8801","9761","0","3","2020-03-01 17:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("3957","1","2817","8802","9762","0","3","2020-03-01 17:27:42");
INSERT INTO tbl_patient_visit_logs VALUES("3958","1","2810","8543","9503","3","3","2020-03-01 18:44:49");
INSERT INTO tbl_patient_visit_logs VALUES("3959","1","2813","1425","1425","3","3","2020-03-01 18:44:50");
INSERT INTO tbl_patient_visit_logs VALUES("3960","1","2814","6289","7161","3","3","2020-03-01 18:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("3961","1","2811","2164","2164","3","3","2020-03-01 18:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("3962","1","2812","6483","7355","3","3","2020-03-01 18:44:55");
INSERT INTO tbl_patient_visit_logs VALUES("3963","1","2815","4573","4573","3","3","2020-03-01 18:44:57");
INSERT INTO tbl_patient_visit_logs VALUES("3964","1","2816","8801","9761","3","3","2020-03-01 18:44:59");
INSERT INTO tbl_patient_visit_logs VALUES("3965","1","2817","8802","9762","3","3","2020-03-01 18:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("3966","1","2818","4074","4074","3","3","2020-03-01 18:45:03");
INSERT INTO tbl_patient_visit_logs VALUES("3967","1","2819","4074","4074","3","3","2020-03-01 18:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("3968","1","2821","8803","9763","0","3","2020-03-03 16:25:03");
INSERT INTO tbl_patient_visit_logs VALUES("3969","1","2826","8804","9764","0","3","2020-03-04 15:18:59");
INSERT INTO tbl_patient_visit_logs VALUES("3970","1","2822","7688","8648","3","3","2020-03-04 16:24:57");
INSERT INTO tbl_patient_visit_logs VALUES("3971","1","2823","5967","5967","3","3","2020-03-04 16:24:59");
INSERT INTO tbl_patient_visit_logs VALUES("3972","1","2826","8804","9764","3","3","2020-03-04 16:25:12");
INSERT INTO tbl_patient_visit_logs VALUES("3973","1","2827","8289","9249","3","3","2020-03-04 16:49:06");
INSERT INTO tbl_patient_visit_logs VALUES("3974","1","2831","8805","9765","0","3","2020-03-05 15:33:12");
INSERT INTO tbl_patient_visit_logs VALUES("3975","1","2832","8806","9766","0","3","2020-03-05 16:47:40");
INSERT INTO tbl_patient_visit_logs VALUES("3976","1","2838","8807","9767","0","3","2020-03-06 16:21:37");
INSERT INTO tbl_patient_visit_logs VALUES("3977","1","2834","8289","9249","3","3","2020-03-06 18:52:09");
INSERT INTO tbl_patient_visit_logs VALUES("3978","1","2840","8808","9768","0","3","2020-03-07 10:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("3979","1","2842","8809","9769","0","3","2020-03-07 12:14:25");
INSERT INTO tbl_patient_visit_logs VALUES("3980","1","2843","8810","9770","0","3","2020-03-07 12:25:28");
INSERT INTO tbl_patient_visit_logs VALUES("3981","1","2845","8811","9771","0","3","2020-03-07 14:43:46");
INSERT INTO tbl_patient_visit_logs VALUES("3982","1","2846","8812","9772","0","3","2020-03-07 15:56:41");
INSERT INTO tbl_patient_visit_logs VALUES("3983","1","2841","8090","9050","3","3","2020-03-07 18:16:51");
INSERT INTO tbl_patient_visit_logs VALUES("3984","1","2840","8808","9768","3","3","2020-03-07 18:16:53");
INSERT INTO tbl_patient_visit_logs VALUES("3985","1","2842","8809","9769","3","3","2020-03-07 18:16:55");
INSERT INTO tbl_patient_visit_logs VALUES("3986","1","2845","8811","9771","3","3","2020-03-07 18:16:56");
INSERT INTO tbl_patient_visit_logs VALUES("3987","1","2853","8814","9774","0","3","2020-03-08 11:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("3988","1","2854","8815","9775","0","3","2020-03-08 13:13:14");
INSERT INTO tbl_patient_visit_logs VALUES("3989","1","2853","8814","9774","3","3","2020-03-08 14:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("3990","1","2850","2953","2953","3","3","2020-03-08 14:04:08");
INSERT INTO tbl_patient_visit_logs VALUES("3991","1","2858","8816","9776","0","3","2020-03-11 12:39:33");
INSERT INTO tbl_patient_visit_logs VALUES("3992","1","2862","8817","9777","0","3","2020-03-11 15:58:29");
INSERT INTO tbl_patient_visit_logs VALUES("3993","1","2864","8818","9778","0","3","2020-03-11 17:34:48");
INSERT INTO tbl_patient_visit_logs VALUES("3994","1","2865","8819","9779","0","3","2020-03-11 18:33:49");
INSERT INTO tbl_patient_visit_logs VALUES("3995","1","2866","8820","9780","0","3","2020-03-11 18:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("3996","1","2867","8821","9781","0","3","2020-03-11 18:42:08");
INSERT INTO tbl_patient_visit_logs VALUES("3997","1","2869","8822","9782","0","3","2020-03-11 19:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("3998","1","2874","8823","9783","0","3","2020-03-12 17:36:55");
INSERT INTO tbl_patient_visit_logs VALUES("3999","1","2879","8824","9784","0","3","2020-03-14 15:32:10");
INSERT INTO tbl_patient_visit_logs VALUES("4000","1","2881","8825","9785","0","3","2020-03-14 17:38:27");
INSERT INTO tbl_patient_visit_logs VALUES("4001","1","2892","8828","9788","0","3","2020-03-17 18:07:32");
INSERT INTO tbl_patient_visit_logs VALUES("4002","1","2889","8289","9249","3","3","2020-03-17 18:16:39");
INSERT INTO tbl_patient_visit_logs VALUES("4003","1","2885","8772","9732","3","3","2020-03-17 18:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("4004","1","2888","7688","8648","3","3","2020-03-17 18:16:43");
INSERT INTO tbl_patient_visit_logs VALUES("4005","1","2886","8061","9021","3","3","2020-03-17 18:16:45");
INSERT INTO tbl_patient_visit_logs VALUES("4006","1","2891","4277","4277","3","3","2020-03-17 18:57:12");
INSERT INTO tbl_patient_visit_logs VALUES("4007","1","2892","8828","9788","3","3","2020-03-17 18:57:14");
INSERT INTO tbl_patient_visit_logs VALUES("4008","1","2898","8829","9789","0","3","2020-03-18 13:13:37");
INSERT INTO tbl_patient_visit_logs VALUES("4009","1","2893","8816","9776","3","3","2020-03-18 13:54:28");
INSERT INTO tbl_patient_visit_logs VALUES("4010","1","2894","7688","8648","3","3","2020-03-18 13:54:29");
INSERT INTO tbl_patient_visit_logs VALUES("4011","1","2903","8830","9790","0","3","2020-03-18 17:39:22");
INSERT INTO tbl_patient_visit_logs VALUES("4012","1","2904","8831","9791","0","3","2020-03-18 17:44:53");
INSERT INTO tbl_patient_visit_logs VALUES("4013","1","2905","8832","9792","0","3","2020-03-19 11:48:06");
INSERT INTO tbl_patient_visit_logs VALUES("4014","1","2906","8833","9793","0","3","2020-03-19 12:04:43");
INSERT INTO tbl_patient_visit_logs VALUES("4015","1","2905","8832","9792","3","3","2020-03-19 12:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("4016","1","2909","8834","9794","0","3","2020-03-19 12:40:25");
INSERT INTO tbl_patient_visit_logs VALUES("4017","1","2906","8833","9793","3","3","2020-03-19 17:43:17");
INSERT INTO tbl_patient_visit_logs VALUES("4018","1","2907","8807","9767","3","3","2020-03-19 17:43:26");
INSERT INTO tbl_patient_visit_logs VALUES("4019","1","2909","8834","9794","3","3","2020-03-19 17:43:28");
INSERT INTO tbl_patient_visit_logs VALUES("4020","1","2910","4152","4152","3","3","2020-03-19 17:43:31");
INSERT INTO tbl_patient_visit_logs VALUES("4021","1","2908","8809","9769","3","3","2020-03-19 17:43:33");
INSERT INTO tbl_patient_visit_logs VALUES("4022","1","2911","8794","9754","3","3","2020-03-19 17:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("4023","1","2913","8835","9795","0","3","2020-03-19 19:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("4024","1","2915","6289","7161","4","3","2020-03-20 14:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("4025","1","2916","75","75","4","3","2020-03-20 14:00:11");
INSERT INTO tbl_patient_visit_logs VALUES("4026","1","2917","8801","9761","4","3","2020-03-20 14:00:13");
INSERT INTO tbl_patient_visit_logs VALUES("4027","1","2918","8836","9796","0","3","2020-03-20 17:26:01");
INSERT INTO tbl_patient_visit_logs VALUES("4028","1","2920","8837","9797","0","3","2020-03-21 11:55:10");
INSERT INTO tbl_patient_visit_logs VALUES("4029","1","2921","8838","9798","0","3","2020-03-21 12:15:17");
INSERT INTO tbl_patient_visit_logs VALUES("4030","1","2922","8839","9799","0","3","2020-03-21 17:37:56");
INSERT INTO tbl_patient_visit_logs VALUES("4031","1","2920","8837","9797","3","3","2020-03-21 17:41:31");
INSERT INTO tbl_patient_visit_logs VALUES("4032","1","2919","8832","9792","3","3","2020-03-21 17:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("4033","1","2924","8840","9800","0","5","2020-04-02 18:52:24");
INSERT INTO tbl_patient_visit_logs VALUES("4034","1","2926","8852","9812","0","3","2020-04-17 12:49:52");
INSERT INTO tbl_patient_visit_logs VALUES("4035","1","2925","8772","9732","4","3","2020-04-17 13:37:13");
INSERT INTO tbl_patient_visit_logs VALUES("4036","1","2926","8852","9812","3","3","2020-04-17 13:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("4037","1","2927","8772","9732","0","3","2020-04-17 13:37:48");
INSERT INTO tbl_patient_visit_logs VALUES("4038","1","2928","8853","9813","0","3","2020-04-18 11:30:18");
INSERT INTO tbl_patient_visit_logs VALUES("4039","1","2929","8854","9814","0","3","2020-04-18 12:11:40");
INSERT INTO tbl_patient_visit_logs VALUES("4040","1","2930","8855","9815","0","3","2020-04-18 13:38:14");
INSERT INTO tbl_patient_visit_logs VALUES("4041","1","2932","8856","9816","0","3","2020-04-18 14:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("4042","1","2927","8772","9732","3","3","2020-04-18 15:35:32");
INSERT INTO tbl_patient_visit_logs VALUES("4043","1","2928","8853","9813","3","3","2020-04-18 15:35:34");
INSERT INTO tbl_patient_visit_logs VALUES("4044","1","2929","8854","9814","3","3","2020-04-18 15:35:39");
INSERT INTO tbl_patient_visit_logs VALUES("4045","1","2930","8855","9815","3","3","2020-04-18 15:35:42");
INSERT INTO tbl_patient_visit_logs VALUES("4046","1","2931","8056","9016","3","3","2020-04-18 15:36:01");
INSERT INTO tbl_patient_visit_logs VALUES("4047","1","2932","8856","9816","3","3","2020-04-18 15:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("4048","1","2933","8857","9817","0","1","2020-04-19 12:35:11");
INSERT INTO tbl_patient_visit_logs VALUES("4049","1","2935","2638","2638","0","3","2020-04-21 14:09:56");
INSERT INTO tbl_patient_visit_logs VALUES("4050","1","2981","8859","9819","0","3","2020-04-30 12:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("4051","1","2983","8860","9820","0","3","2020-05-01 11:56:33");
INSERT INTO tbl_patient_visit_logs VALUES("4052","1","2983","8860","9820","3","3","2020-05-01 12:26:38");
INSERT INTO tbl_patient_visit_logs VALUES("4053","1","2986","6355","7227","3","3","2020-05-03 14:19:01");
INSERT INTO tbl_patient_visit_logs VALUES("4054","1","2987","8855","9815","3","3","2020-05-05 12:49:50");
INSERT INTO tbl_patient_visit_logs VALUES("4055","1","2990","7995","8955","3","3","2020-05-05 14:03:03");
INSERT INTO tbl_patient_visit_logs VALUES("4056","1","2991","8861","9821","0","3","2020-05-05 14:07:35");
INSERT INTO tbl_patient_visit_logs VALUES("4057","1","2991","8861","9821","3","3","2020-05-05 14:45:40");
INSERT INTO tbl_patient_visit_logs VALUES("4058","1","2992","8862","9822","0","3","2020-05-06 13:41:11");
INSERT INTO tbl_patient_visit_logs VALUES("4059","1","2992","8862","9822","3","3","2020-05-06 16:53:12");
INSERT INTO tbl_patient_visit_logs VALUES("4060","1","2993","4277","4277","3","3","2020-05-06 17:46:14");
INSERT INTO tbl_patient_visit_logs VALUES("4061","1","2994","8863","9823","0","3","2020-05-07 14:06:28");
INSERT INTO tbl_patient_visit_logs VALUES("4062","1","2994","8863","9823","3","3","2020-05-07 14:50:08");
INSERT INTO tbl_patient_visit_logs VALUES("4063","1","2996","8865","9825","0","3","2020-05-12 12:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("4064","1","2996","8865","9825","3","3","2020-05-12 12:40:06");
INSERT INTO tbl_patient_visit_logs VALUES("4065","1","2997","8866","9826","0","3","2020-05-14 11:52:56");
INSERT INTO tbl_patient_visit_logs VALUES("4066","1","2997","8866","9826","3","3","2020-05-14 15:31:11");
INSERT INTO tbl_patient_visit_logs VALUES("4067","1","2998","8867","9827","0","3","2020-05-15 13:52:47");
INSERT INTO tbl_patient_visit_logs VALUES("4068","1","2998","8867","9827","3","3","2020-05-15 15:11:14");
INSERT INTO tbl_patient_visit_logs VALUES("4069","1","2999","8868","9828","0","3","2020-05-16 11:09:41");
INSERT INTO tbl_patient_visit_logs VALUES("4070","1","2999","8868","9828","3","3","2020-05-16 15:55:41");
INSERT INTO tbl_patient_visit_logs VALUES("4071","1","3000","8869","9829","0","3","2020-05-16 16:52:57");
INSERT INTO tbl_patient_visit_logs VALUES("4072","1","3001","8870","9830","0","3","2020-05-17 11:47:06");
INSERT INTO tbl_patient_visit_logs VALUES("4073","1","3005","8871","9831","0","5","2020-05-17 13:09:55");
INSERT INTO tbl_patient_visit_logs VALUES("4074","1","3002","8625","9585","3","5","2020-05-17 15:26:20");
INSERT INTO tbl_patient_visit_logs VALUES("4075","1","3004","6777","7649","3","5","2020-05-17 15:26:24");
INSERT INTO tbl_patient_visit_logs VALUES("4076","1","3003","6131","7003","3","5","2020-05-17 15:26:30");
INSERT INTO tbl_patient_visit_logs VALUES("4077","1","3005","8871","9831","3","5","2020-05-17 15:26:33");
INSERT INTO tbl_patient_visit_logs VALUES("4078","1","3006","8872","9832","0","5","2020-05-17 15:31:39");
INSERT INTO tbl_patient_visit_logs VALUES("4079","1","3007","7751","8711","3","3","2020-05-19 17:43:19");
INSERT INTO tbl_patient_visit_logs VALUES("4080","1","3008","8772","9732","3","3","2020-05-20 15:52:03");
INSERT INTO tbl_patient_visit_logs VALUES("4081","1","3009","4973","4973","3","3","2020-05-20 15:52:06");
INSERT INTO tbl_patient_visit_logs VALUES("4082","1","3011","8873","9833","0","3","2020-05-21 16:33:40");
INSERT INTO tbl_patient_visit_logs VALUES("4083","1","3011","8873","9833","1","3","2020-05-21 16:34:01");
INSERT INTO tbl_patient_visit_logs VALUES("4084","1","3011","8873","9833","3","3","2020-05-21 17:06:36");
INSERT INTO tbl_patient_visit_logs VALUES("4085","1","3017","8875","9835","0","3","2020-05-24 12:21:10");
INSERT INTO tbl_patient_visit_logs VALUES("4086","1","3018","8876","9836","0","3","2020-05-24 17:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("4087","1","3021","8877","9837","0","3","2020-05-26 14:30:35");
INSERT INTO tbl_patient_visit_logs VALUES("4088","1","3022","4957","4957","4","3","2020-05-26 14:52:42");
INSERT INTO tbl_patient_visit_logs VALUES("4089","1","3020","8811","9771","3","3","2020-05-26 16:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("4090","1","3023","4957","4957","3","3","2020-05-26 16:12:30");
INSERT INTO tbl_patient_visit_logs VALUES("4091","1","3021","8877","9837","3","3","2020-05-26 16:22:18");
INSERT INTO tbl_patient_visit_logs VALUES("4092","1","3026","5421","5421","3","3","2020-05-27 13:29:43");
INSERT INTO tbl_patient_visit_logs VALUES("4093","1","3025","7601","8563","3","3","2020-05-27 15:46:20");
INSERT INTO tbl_patient_visit_logs VALUES("4094","1","3027","7224","8186","3","3","2020-05-27 15:46:21");
INSERT INTO tbl_patient_visit_logs VALUES("4095","1","3028","8878","9838","0","3","2020-05-27 16:01:13");
INSERT INTO tbl_patient_visit_logs VALUES("4096","1","3028","8878","9838","3","3","2020-05-27 16:45:58");
INSERT INTO tbl_patient_visit_logs VALUES("4097","1","3029","8879","9839","0","3","2020-05-27 17:37:55");
INSERT INTO tbl_patient_visit_logs VALUES("4098","1","3030","8879","9839","3","3","2020-05-27 17:54:37");
INSERT INTO tbl_patient_visit_logs VALUES("4099","1","3031","1383","1383","3","3","2020-05-28 11:28:25");
INSERT INTO tbl_patient_visit_logs VALUES("4100","1","3032","4001","4001","1","3","2020-05-28 11:30:04");
INSERT INTO tbl_patient_visit_logs VALUES("4101","1","3033","8880","9840","0","3","2020-05-28 11:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("4102","1","3033","8880","9840","1","3","2020-05-28 11:49:09");
INSERT INTO tbl_patient_visit_logs VALUES("4103","1","3033","8880","9840","3","3","2020-05-28 12:25:18");
INSERT INTO tbl_patient_visit_logs VALUES("4104","1","3032","4001","4001","3","3","2020-05-28 12:58:32");
INSERT INTO tbl_patient_visit_logs VALUES("4105","1","3035","8881","9841","0","3","2020-05-29 12:20:14");
INSERT INTO tbl_patient_visit_logs VALUES("4106","1","3034","8866","9826","3","3","2020-05-29 13:06:39");
INSERT INTO tbl_patient_visit_logs VALUES("4107","1","3035","8881","9841","3","3","2020-05-29 13:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("4108","1","3037","8882","9842","0","3","2020-05-30 11:17:57");
INSERT INTO tbl_patient_visit_logs VALUES("4109","1","3038","8883","9843","0","3","2020-05-30 11:41:57");
INSERT INTO tbl_patient_visit_logs VALUES("4110","1","3036","8867","9827","3","3","2020-05-30 12:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("4111","1","3039","8884","9844","0","3","2020-05-30 12:24:02");
INSERT INTO tbl_patient_visit_logs VALUES("4112","1","3038","8883","9843","3","3","2020-05-30 12:30:32");
INSERT INTO tbl_patient_visit_logs VALUES("4113","1","3037","8882","9842","3","3","2020-05-30 12:30:42");
INSERT INTO tbl_patient_visit_logs VALUES("4114","1","3039","8884","9844","3","3","2020-05-30 13:15:13");
INSERT INTO tbl_patient_visit_logs VALUES("4115","1","3040","8881","9841","3","3","2020-05-30 15:45:10");
INSERT INTO tbl_patient_visit_logs VALUES("4116","1","3042","8885","9845","0","3","2020-05-31 11:28:18");
INSERT INTO tbl_patient_visit_logs VALUES("4117","1","3043","8886","9846","0","3","2020-05-31 11:30:29");
INSERT INTO tbl_patient_visit_logs VALUES("4118","1","3042","8885","9845","3","3","2020-05-31 12:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("4119","1","3043","8886","9846","3","3","2020-05-31 12:19:56");
INSERT INTO tbl_patient_visit_logs VALUES("4120","1","3041","8870","9830","1","3","2020-05-31 12:27:38");
INSERT INTO tbl_patient_visit_logs VALUES("4121","1","3045","8887","9847","0","3","2020-05-31 12:41:21");
INSERT INTO tbl_patient_visit_logs VALUES("4122","1","3044","5799","5799","3","3","2020-05-31 15:24:15");
INSERT INTO tbl_patient_visit_logs VALUES("4123","1","3045","8887","9847","3","3","2020-05-31 15:24:17");
INSERT INTO tbl_patient_visit_logs VALUES("4124","1","3046","8888","9848","3","3","2020-05-31 15:24:21");
INSERT INTO tbl_patient_visit_logs VALUES("4125","1","3041","8870","9830","3","3","2020-05-31 15:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("4126","1","3047","8889","9849","0","3","2020-05-31 15:42:23");
INSERT INTO tbl_patient_visit_logs VALUES("4127","1","3049","8890","9850","0","3","2020-06-02 11:33:48");
INSERT INTO tbl_patient_visit_logs VALUES("4128","1","3050","3742","3742","3","3","2020-06-02 13:45:50");
INSERT INTO tbl_patient_visit_logs VALUES("4129","1","3051","8892","9852","0","3","2020-06-02 15:55:22");
INSERT INTO tbl_patient_visit_logs VALUES("4130","1","3051","8892","9852","3","3","2020-06-02 16:46:52");
INSERT INTO tbl_patient_visit_logs VALUES("4131","1","3049","8890","9850","4","3","2020-06-02 17:18:09");
INSERT INTO tbl_patient_visit_logs VALUES("4132","1","3053","8893","9853","0","3","2020-06-03 19:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("4133","1","3054","8894","9854","0","3","2020-06-04 12:15:19");
INSERT INTO tbl_patient_visit_logs VALUES("4134","1","3055","8895","9855","0","3","2020-06-04 12:19:16");
INSERT INTO tbl_patient_visit_logs VALUES("4135","1","3058","8640","9600","3","3","2020-06-04 17:09:20");
INSERT INTO tbl_patient_visit_logs VALUES("4136","1","3056","8894","9854","3","3","2020-06-04 18:22:29");
INSERT INTO tbl_patient_visit_logs VALUES("4137","1","3057","8895","9855","3","3","2020-06-04 18:22:31");
INSERT INTO tbl_patient_visit_logs VALUES("4138","1","3059","8896","9856","0","3","2020-06-05 11:38:31");
INSERT INTO tbl_patient_visit_logs VALUES("4139","1","3062","8856","9816","3","3","2020-06-05 15:54:20");
INSERT INTO tbl_patient_visit_logs VALUES("4140","1","3059","8896","9856","3","3","2020-06-05 16:39:50");
INSERT INTO tbl_patient_visit_logs VALUES("4141","1","3060","5086","5086","3","3","2020-06-05 17:45:17");
INSERT INTO tbl_patient_visit_logs VALUES("4142","1","3061","4581","4581","3","3","2020-06-05 17:45:18");
INSERT INTO tbl_patient_visit_logs VALUES("4143","1","3063","8897","9857","0","3","2020-06-05 18:55:45");
INSERT INTO tbl_patient_visit_logs VALUES("4144","1","3064","5370","5370","0","3","2020-06-05 18:59:19");
INSERT INTO tbl_patient_visit_logs VALUES("4145","1","3063","8897","9857","3","3","2020-06-05 19:48:00");
INSERT INTO tbl_patient_visit_logs VALUES("4146","1","3067","8626","9586","3","3","2020-06-06 11:36:28");
INSERT INTO tbl_patient_visit_logs VALUES("4147","1","3065","8626","9586","3","3","2020-06-06 11:36:35");
INSERT INTO tbl_patient_visit_logs VALUES("4148","1","3068","8898","9858","0","3","2020-06-09 09:47:08");
INSERT INTO tbl_patient_visit_logs VALUES("4149","1","3068","8898","9858","3","3","2020-06-09 13:56:41");
INSERT INTO tbl_patient_visit_logs VALUES("4150","1","3069","8899","9859","0","3","2020-06-10 10:49:33");
INSERT INTO tbl_patient_visit_logs VALUES("4151","1","3069","8899","9859","1","3","2020-06-10 11:03:27");
INSERT INTO tbl_patient_visit_logs VALUES("4152","1","3071","8235","9195","3","3","2020-06-10 15:13:51");
INSERT INTO tbl_patient_visit_logs VALUES("4153","1","3070","3386","3386","3","3","2020-06-10 15:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("4154","1","3069","8899","9859","3","3","2020-06-10 15:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("4155","1","3072","8900","9860","0","3","2020-06-10 16:05:05");
INSERT INTO tbl_patient_visit_logs VALUES("4156","1","3072","8900","9860","3","3","2020-06-10 17:48:25");
INSERT INTO tbl_patient_visit_logs VALUES("4157","1","3074","1908","1908","3","3","2020-06-11 13:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("4158","1","3076","8901","9861","0","3","2020-06-11 14:54:26");
INSERT INTO tbl_patient_visit_logs VALUES("4159","1","3076","8901","9861","3","3","2020-06-11 15:20:39");
INSERT INTO tbl_patient_visit_logs VALUES("4160","1","3075","8883","9843","3","3","2020-06-11 18:00:38");
INSERT INTO tbl_patient_visit_logs VALUES("4161","1","3080","8902","9862","0","3","2020-06-12 13:22:57");
INSERT INTO tbl_patient_visit_logs VALUES("4162","1","3078","7520","8482","3","3","2020-06-12 13:24:24");
INSERT INTO tbl_patient_visit_logs VALUES("4163","1","3079","8793","9753","3","3","2020-06-12 14:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("4164","1","3080","8902","9862","3","3","2020-06-12 14:03:01");
INSERT INTO tbl_patient_visit_logs VALUES("4165","1","3082","8677","9637","3","3","2020-06-13 12:50:23");
INSERT INTO tbl_patient_visit_logs VALUES("4166","1","3081","8626","9586","3","3","2020-06-13 12:50:28");
INSERT INTO tbl_patient_visit_logs VALUES("4167","1","3083","5138","5138","3","3","2020-06-13 15:39:08");
INSERT INTO tbl_patient_visit_logs VALUES("4168","1","3085","8903","9863","0","3","2020-06-13 17:00:27");
INSERT INTO tbl_patient_visit_logs VALUES("4169","1","3084","8314","9274","1","3","2020-06-13 17:00:37");
INSERT INTO tbl_patient_visit_logs VALUES("4170","1","3086","8904","9864","0","3","2020-06-13 18:06:41");
INSERT INTO tbl_patient_visit_logs VALUES("4171","1","3084","8314","9274","3","3","2020-06-13 19:55:26");
INSERT INTO tbl_patient_visit_logs VALUES("4172","1","3086","8904","9864","3","3","2020-06-13 20:12:19");
INSERT INTO tbl_patient_visit_logs VALUES("4173","1","3085","8903","9863","3","3","2020-06-13 20:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("4174","1","3087","8905","9865","0","3","2020-06-14 11:49:22");
INSERT INTO tbl_patient_visit_logs VALUES("4175","1","3087","8905","9865","3","3","2020-06-14 12:28:31");
INSERT INTO tbl_patient_visit_logs VALUES("4176","1","3088","8906","9866","0","3","2020-06-14 13:58:06");
INSERT INTO tbl_patient_visit_logs VALUES("4177","1","3088","8906","9866","3","3","2020-06-14 15:05:22");
INSERT INTO tbl_patient_visit_logs VALUES("4178","1","3089","8907","9867","0","3","2020-06-14 17:00:32");
INSERT INTO tbl_patient_visit_logs VALUES("4179","1","3089","8907","9867","3","3","2020-06-14 17:49:28");
INSERT INTO tbl_patient_visit_logs VALUES("4180","1","3091","8908","9868","0","3","2020-06-16 13:31:41");
INSERT INTO tbl_patient_visit_logs VALUES("4181","1","3090","6837","7709","4","3","2020-06-16 13:57:59");
INSERT INTO tbl_patient_visit_logs VALUES("4182","1","3091","8908","9868","3","3","2020-06-16 13:58:01");
INSERT INTO tbl_patient_visit_logs VALUES("4183","1","3093","1147","1147","3","3","2020-06-17 13:46:28");
INSERT INTO tbl_patient_visit_logs VALUES("4184","1","3095","8090","9050","3","3","2020-06-18 14:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("4185","1","3100","8909","9869","0","3","2020-06-19 11:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("4186","1","3100","8909","9869","1","3","2020-06-19 11:06:24");
INSERT INTO tbl_patient_visit_logs VALUES("4187","1","3100","8909","9869","3","3","2020-06-19 11:56:30");
INSERT INTO tbl_patient_visit_logs VALUES("4188","1","3102","8910","9870","0","3","2020-06-19 14:14:58");
INSERT INTO tbl_patient_visit_logs VALUES("4189","1","3101","7614","8574","3","3","2020-06-19 14:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("4190","1","3098","7914","8874","3","3","2020-06-19 14:21:36");
INSERT INTO tbl_patient_visit_logs VALUES("4191","1","3097","7548","8510","3","3","2020-06-19 14:54:02");
INSERT INTO tbl_patient_visit_logs VALUES("4192","1","3102","8910","9870","3","3","2020-06-19 14:54:05");
INSERT INTO tbl_patient_visit_logs VALUES("4193","1","3104","8911","9871","0","3","2020-06-19 19:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("4194","1","3104","8911","9871","3","3","2020-06-19 20:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("4195","1","3106","8554","9514","4","3","2020-06-20 12:34:35");
INSERT INTO tbl_patient_visit_logs VALUES("4196","1","3112","6363","7235","3","3","2020-06-23 17:01:22");
INSERT INTO tbl_patient_visit_logs VALUES("4197","1","3111","5106","5106","3","3","2020-06-23 17:23:35");
INSERT INTO tbl_patient_visit_logs VALUES("4198","1","3113","8883","9843","1","3","2020-06-23 17:34:07");
INSERT INTO tbl_patient_visit_logs VALUES("4199","1","3113","8883","9843","3","3","2020-06-23 18:58:09");
INSERT INTO tbl_patient_visit_logs VALUES("4200","1","3115","8912","9872","0","3","2020-06-24 18:09:46");
INSERT INTO tbl_patient_visit_logs VALUES("4201","1","3114","4277","4277","3","3","2020-06-24 18:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("4202","1","3115","8912","9872","3","3","2020-06-24 18:37:36");
INSERT INTO tbl_patient_visit_logs VALUES("4203","1","3118","8913","9873","0","3","2020-06-25 11:52:13");
INSERT INTO tbl_patient_visit_logs VALUES("4204","1","3117","8369","9329","4","3","2020-06-25 11:53:52");
INSERT INTO tbl_patient_visit_logs VALUES("4205","1","3116","8896","9856","3","3","2020-06-25 14:44:28");
INSERT INTO tbl_patient_visit_logs VALUES("4206","1","3118","8913","9873","3","3","2020-06-25 14:44:34");
INSERT INTO tbl_patient_visit_logs VALUES("4207","1","3119","8913","9873","3","3","2020-06-25 15:05:03");
INSERT INTO tbl_patient_visit_logs VALUES("4208","1","3122","8914","9874","0","3","2020-06-26 18:38:06");
INSERT INTO tbl_patient_visit_logs VALUES("4209","1","3122","8914","9874","3","3","2020-06-26 19:07:53");
INSERT INTO tbl_patient_visit_logs VALUES("4210","1","3125","1147","1147","3","3","2020-06-27 13:04:41");
INSERT INTO tbl_patient_visit_logs VALUES("4211","1","3129","8915","9875","0","3","2020-06-27 16:36:38");
INSERT INTO tbl_patient_visit_logs VALUES("4212","1","3126","8900","9860","3","3","2020-06-27 16:37:37");
INSERT INTO tbl_patient_visit_logs VALUES("4213","1","3123","4403","4403","3","3","2020-06-27 16:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("4214","1","3124","6132","7004","3","3","2020-06-27 16:37:48");
INSERT INTO tbl_patient_visit_logs VALUES("4215","1","3129","8915","9875","3","3","2020-06-27 16:57:19");
INSERT INTO tbl_patient_visit_logs VALUES("4216","1","3128","3095","3095","4","3","2020-06-27 17:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("4217","1","3130","2449","2449","3","3","2020-06-28 14:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("4218","1","3131","7001","7873","4","3","2020-06-28 14:08:19");
INSERT INTO tbl_patient_visit_logs VALUES("4219","1","3133","8916","9876","0","3","2020-06-28 16:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("4220","1","3132","6526","7398","3","3","2020-06-28 16:57:41");
INSERT INTO tbl_patient_visit_logs VALUES("4221","1","3133","8916","9876","3","3","2020-06-28 17:24:52");
INSERT INTO tbl_patient_visit_logs VALUES("4222","1","3134","8917","9877","0","3","2020-06-28 19:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("4223","1","3135","8918","9878","0","3","2020-06-30 10:19:59");
INSERT INTO tbl_patient_visit_logs VALUES("4224","1","3135","8918","9878","3","3","2020-06-30 12:36:31");
INSERT INTO tbl_patient_visit_logs VALUES("4225","1","3137","8908","9868","3","3","2020-06-30 13:20:24");
INSERT INTO tbl_patient_visit_logs VALUES("4226","1","3136","3386","3386","3","3","2020-06-30 14:01:27");
INSERT INTO tbl_patient_visit_logs VALUES("4227","1","3139","8919","9879","0","3","2020-06-30 14:20:37");
INSERT INTO tbl_patient_visit_logs VALUES("4228","1","3139","8919","9879","3","3","2020-06-30 14:59:52");
INSERT INTO tbl_patient_visit_logs VALUES("4229","1","3140","8919","9879","3","3","2020-06-30 15:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("4230","1","3138","3095","3095","3","3","2020-06-30 18:16:19");
INSERT INTO tbl_patient_visit_logs VALUES("4231","1","3141","6305","7177","3","3","2020-06-30 18:31:49");
INSERT INTO tbl_patient_visit_logs VALUES("4232","1","3144","8920","9880","0","3","2020-07-01 12:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("4233","1","3144","8920","9880","3","3","2020-07-01 13:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("4234","1","3145","4277","4277","3","3","2020-07-01 14:11:45");
INSERT INTO tbl_patient_visit_logs VALUES("4235","1","3146","7601","8563","3","3","2020-07-02 12:55:41");
INSERT INTO tbl_patient_visit_logs VALUES("4236","1","3147","6305","7177","3","3","2020-07-02 14:33:30");
INSERT INTO tbl_patient_visit_logs VALUES("4237","1","3148","7867","8827","3","3","2020-07-02 15:50:29");
INSERT INTO tbl_patient_visit_logs VALUES("4238","1","3151","8921","9881","0","3","2020-07-03 10:19:02");
INSERT INTO tbl_patient_visit_logs VALUES("4239","1","3151","8921","9881","3","3","2020-07-03 10:52:15");
INSERT INTO tbl_patient_visit_logs VALUES("4240","1","3153","8922","9882","0","3","2020-07-03 12:35:57");
INSERT INTO tbl_patient_visit_logs VALUES("4241","1","3154","8922","9882","3","3","2020-07-03 13:32:07");
INSERT INTO tbl_patient_visit_logs VALUES("4242","1","3155","8923","9883","0","3","2020-07-03 15:04:21");
INSERT INTO tbl_patient_visit_logs VALUES("4243","1","3155","8923","9883","3","3","2020-07-03 15:29:32");
INSERT INTO tbl_patient_visit_logs VALUES("4244","1","3156","8924","9884","0","3","2020-07-03 18:04:44");
INSERT INTO tbl_patient_visit_logs VALUES("4245","1","3156","8924","9884","3","3","2020-07-03 18:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("4246","1","3157","8236","9196","4","3","2020-07-04 18:53:29");
INSERT INTO tbl_patient_visit_logs VALUES("4247","1","3160","8925","9885","0","3","2020-07-05 13:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("4248","1","3161","8926","9886","0","3","2020-07-05 15:36:11");
INSERT INTO tbl_patient_visit_logs VALUES("4249","1","3158","6616","7488","3","3","2020-07-05 15:39:00");
INSERT INTO tbl_patient_visit_logs VALUES("4250","1","3159","6305","7177","3","3","2020-07-05 15:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("4251","1","3161","8926","9886","3","3","2020-07-05 16:06:16");
INSERT INTO tbl_patient_visit_logs VALUES("4252","1","3160","8925","9885","3","3","2020-07-05 16:24:12");
INSERT INTO tbl_patient_visit_logs VALUES("4253","1","3162","8927","9887","0","3","2020-07-05 16:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("4254","1","3162","8927","9887","3","3","2020-07-05 17:50:00");
INSERT INTO tbl_patient_visit_logs VALUES("4255","1","3165","7512","8474","3","3","2020-07-07 13:48:25");
INSERT INTO tbl_patient_visit_logs VALUES("4256","1","3164","6796","7668","3","3","2020-07-07 13:48:29");
INSERT INTO tbl_patient_visit_logs VALUES("4257","1","3166","8909","9869","3","3","2020-07-07 13:48:34");
INSERT INTO tbl_patient_visit_logs VALUES("4258","1","3167","8921","9881","1","3","2020-07-08 14:09:01");
INSERT INTO tbl_patient_visit_logs VALUES("4259","1","3173","8928","9888","0","3","2020-07-09 10:40:24");
INSERT INTO tbl_patient_visit_logs VALUES("4260","1","3174","5718","5718","1","3","2020-07-09 11:34:34");
INSERT INTO tbl_patient_visit_logs VALUES("4261","1","3173","8928","9888","3","3","2020-07-09 11:40:29");
INSERT INTO tbl_patient_visit_logs VALUES("4262","1","3174","5718","5718","3","3","2020-07-09 12:22:16");
INSERT INTO tbl_patient_visit_logs VALUES("4263","1","3169","6305","7177","3","3","2020-07-09 12:57:10");
INSERT INTO tbl_patient_visit_logs VALUES("4264","1","3170","7369","8331","4","3","2020-07-09 12:57:14");
INSERT INTO tbl_patient_visit_logs VALUES("4265","1","3171","8366","9326","4","3","2020-07-09 14:05:42");
INSERT INTO tbl_patient_visit_logs VALUES("4266","1","3168","5718","5718","4","3","2020-07-09 14:05:45");
INSERT INTO tbl_patient_visit_logs VALUES("4267","1","3172","8369","9329","4","3","2020-07-09 14:05:48");
INSERT INTO tbl_patient_visit_logs VALUES("4268","1","3175","8929","9889","0","3","2020-07-10 11:11:07");
INSERT INTO tbl_patient_visit_logs VALUES("4269","1","3175","8929","9889","3","3","2020-07-10 11:26:31");
INSERT INTO tbl_patient_visit_logs VALUES("4270","1","3178","8930","9890","0","3","2020-07-11 10:35:14");
INSERT INTO tbl_patient_visit_logs VALUES("4271","1","3179","8931","9891","0","3","2020-07-11 10:38:43");
INSERT INTO tbl_patient_visit_logs VALUES("4272","1","3178","8930","9890","3","3","2020-07-11 11:31:13");
INSERT INTO tbl_patient_visit_logs VALUES("4273","1","3177","8272","9232","3","3","2020-07-11 12:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("4274","1","3179","8931","9891","3","3","2020-07-11 12:18:53");
INSERT INTO tbl_patient_visit_logs VALUES("4275","1","3180","8932","9892","0","3","2020-07-11 12:20:33");
INSERT INTO tbl_patient_visit_logs VALUES("4276","1","3180","8932","9892","3","3","2020-07-11 12:59:37");
INSERT INTO tbl_patient_visit_logs VALUES("4277","1","3181","8817","9777","3","3","2020-07-11 15:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("4278","1","3182","2715","2715","4","3","2020-07-12 14:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("4279","1","3183","8933","9893","0","3","2020-07-12 14:57:01");
INSERT INTO tbl_patient_visit_logs VALUES("4280","1","3183","8933","9893","1","3","2020-07-12 14:58:09");
INSERT INTO tbl_patient_visit_logs VALUES("4281","1","3183","8933","9893","3","3","2020-07-12 15:13:59");
INSERT INTO tbl_patient_visit_logs VALUES("4282","1","3185","8934","9894","0","3","2020-07-14 11:40:59");
INSERT INTO tbl_patient_visit_logs VALUES("4283","1","3186","8935","9895","0","3","2020-07-14 11:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("4284","1","3184","5600","5600","3","3","2020-07-14 13:57:18");
INSERT INTO tbl_patient_visit_logs VALUES("4285","1","3185","8934","9894","3","3","2020-07-14 13:57:23");
INSERT INTO tbl_patient_visit_logs VALUES("4286","1","3186","8935","9895","3","3","2020-07-14 13:57:25");
INSERT INTO tbl_patient_visit_logs VALUES("4287","1","3188","8936","9896","0","3","2020-07-14 15:27:56");
INSERT INTO tbl_patient_visit_logs VALUES("4288","1","3188","8936","9896","3","3","2020-07-14 15:28:20");
INSERT INTO tbl_patient_visit_logs VALUES("4289","1","3187","8793","9753","3","3","2020-07-14 15:49:15");
INSERT INTO tbl_patient_visit_logs VALUES("4290","1","3190","8937","9897","0","3","2020-07-15 16:30:59");
INSERT INTO tbl_patient_visit_logs VALUES("4291","1","3190","8937","9897","3","3","2020-07-15 16:59:59");
INSERT INTO tbl_patient_visit_logs VALUES("4292","1","3191","7178","8140","3","3","2020-07-15 19:12:21");
INSERT INTO tbl_patient_visit_logs VALUES("4293","1","3192","8938","9898","0","3","2020-07-16 19:10:34");
INSERT INTO tbl_patient_visit_logs VALUES("4294","1","3192","8938","9898","3","3","2020-07-16 19:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("4295","1","3194","6498","7370","4","3","2020-07-17 16:42:39");
INSERT INTO tbl_patient_visit_logs VALUES("4296","1","3198","1494","1494","3","3","2020-07-18 11:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("4297","1","3196","8921","9881","1","3","2020-07-18 12:25:45");
INSERT INTO tbl_patient_visit_logs VALUES("4298","1","3199","8090","9050","3","3","2020-07-18 14:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("4299","1","3196","8921","9881","3","3","2020-07-18 14:33:24");
INSERT INTO tbl_patient_visit_logs VALUES("4300","1","3197","8934","9894","3","3","2020-07-18 14:33:26");
INSERT INTO tbl_patient_visit_logs VALUES("4301","1","3200","8939","9899","0","3","2020-07-18 17:56:50");
INSERT INTO tbl_patient_visit_logs VALUES("4302","1","3200","8939","9899","3","3","2020-07-18 18:55:44");
INSERT INTO tbl_patient_visit_logs VALUES("4303","1","3202","8940","9900","0","3","2020-07-19 12:59:24");
INSERT INTO tbl_patient_visit_logs VALUES("4304","1","3201","6305","7177","3","3","2020-07-19 13:16:00");
INSERT INTO tbl_patient_visit_logs VALUES("4305","1","3202","8940","9900","3","3","2020-07-19 13:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("4306","1","3203","8941","9901","0","3","2020-07-19 16:13:47");
INSERT INTO tbl_patient_visit_logs VALUES("4307","1","3203","8941","9901","3","3","2020-07-19 16:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("4308","1","3207","8942","9902","0","3","2020-07-21 12:12:07");
INSERT INTO tbl_patient_visit_logs VALUES("4309","1","3207","8942","9902","3","3","2020-07-21 13:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("4310","1","3208","8943","9903","0","3","2020-07-21 14:09:02");
INSERT INTO tbl_patient_visit_logs VALUES("4311","1","3208","8943","9903","3","3","2020-07-21 15:42:44");
INSERT INTO tbl_patient_visit_logs VALUES("4312","1","3209","8944","9904","0","3","2020-07-21 15:45:52");
INSERT INTO tbl_patient_visit_logs VALUES("4313","1","3209","8944","9904","3","3","2020-07-21 16:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("4314","1","3204","6658","7530","3","3","2020-07-21 16:20:40");
INSERT INTO tbl_patient_visit_logs VALUES("4315","1","3210","5351","5351","4","3","2020-07-21 16:52:55");
INSERT INTO tbl_patient_visit_logs VALUES("4316","1","3211","5348","5348","3","3","2020-07-21 17:28:56");
INSERT INTO tbl_patient_visit_logs VALUES("4317","1","3206","8802","9762","4","3","2020-07-21 18:20:50");
INSERT INTO tbl_patient_visit_logs VALUES("4318","1","3213","8945","9905","0","3","2020-07-21 18:31:03");
INSERT INTO tbl_patient_visit_logs VALUES("4319","1","3213","8945","9905","3","3","2020-07-21 19:20:08");
INSERT INTO tbl_patient_visit_logs VALUES("4320","1","3214","8946","9906","3","3","2020-07-21 19:51:44");
INSERT INTO tbl_patient_visit_logs VALUES("4321","1","3205","8883","9843","3","3","2020-07-21 19:51:57");
INSERT INTO tbl_patient_visit_logs VALUES("4322","1","3217","8947","9907","0","3","2020-07-22 11:01:40");
INSERT INTO tbl_patient_visit_logs VALUES("4323","1","3217","8947","9907","4","3","2020-07-22 11:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("4324","1","3219","8945","9905","0","3","2020-07-22 11:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("4325","1","3220","8948","9908","0","3","2020-07-22 11:27:33");
INSERT INTO tbl_patient_visit_logs VALUES("4326","1","3218","8947","9907","3","3","2020-07-22 11:55:54");
INSERT INTO tbl_patient_visit_logs VALUES("4327","1","3215","6601","7473","4","3","2020-07-22 13:21:19");
INSERT INTO tbl_patient_visit_logs VALUES("4328","1","3222","8949","9909","0","3","2020-07-22 13:54:30");
INSERT INTO tbl_patient_visit_logs VALUES("4329","1","3223","8950","9910","0","3","2020-07-22 13:56:40");
INSERT INTO tbl_patient_visit_logs VALUES("4330","1","3224","8951","9911","0","3","2020-07-22 13:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("4331","1","3222","8949","9909","3","3","2020-07-22 14:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("4332","1","3223","8950","9910","3","3","2020-07-22 14:30:25");
INSERT INTO tbl_patient_visit_logs VALUES("4333","1","3224","8951","9911","3","3","2020-07-22 14:30:28");
INSERT INTO tbl_patient_visit_logs VALUES("4334","1","3220","8948","9908","3","3","2020-07-22 15:13:40");
INSERT INTO tbl_patient_visit_logs VALUES("4335","1","3221","8543","9503","3","3","2020-07-22 15:13:43");
INSERT INTO tbl_patient_visit_logs VALUES("4336","1","3226","8952","9912","0","3","2020-07-22 15:15:58");
INSERT INTO tbl_patient_visit_logs VALUES("4337","1","3226","8952","9912","3","3","2020-07-22 15:44:04");
INSERT INTO tbl_patient_visit_logs VALUES("4338","1","3225","8835","9795","3","3","2020-07-22 15:52:44");
INSERT INTO tbl_patient_visit_logs VALUES("4339","1","3227","7369","8331","3","3","2020-07-22 17:25:44");
INSERT INTO tbl_patient_visit_logs VALUES("4340","1","3216","8817","9777","3","3","2020-07-22 17:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("4341","1","3228","8953","9913","0","3","2020-07-22 19:04:37");
INSERT INTO tbl_patient_visit_logs VALUES("4342","1","3228","8953","9913","3","3","2020-07-22 19:44:31");
INSERT INTO tbl_patient_visit_logs VALUES("4343","1","3234","8954","9914","0","3","2020-07-23 14:33:04");
INSERT INTO tbl_patient_visit_logs VALUES("4344","1","3236","8955","9915","0","3","2020-07-23 14:40:11");
INSERT INTO tbl_patient_visit_logs VALUES("4345","1","3230","6305","7177","3","3","2020-07-23 14:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("4346","1","3231","8948","9908","4","3","2020-07-23 14:41:58");
INSERT INTO tbl_patient_visit_logs VALUES("4347","1","3233","7049","8011","3","3","2020-07-23 15:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("4348","1","3234","8954","9914","3","3","2020-07-23 15:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("4349","1","3236","8955","9915","3","3","2020-07-23 15:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("4350","1","3239","8956","9916","0","3","2020-07-23 18:36:42");
INSERT INTO tbl_patient_visit_logs VALUES("4351","1","3240","8957","9917","0","3","2020-07-23 19:14:13");
INSERT INTO tbl_patient_visit_logs VALUES("4352","1","3239","8956","9916","3","3","2020-07-23 19:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("4353","1","3232","6498","7370","3","3","2020-07-23 19:21:34");
INSERT INTO tbl_patient_visit_logs VALUES("4354","1","3235","5327","5327","3","3","2020-07-23 19:21:41");
INSERT INTO tbl_patient_visit_logs VALUES("4355","1","3229","8938","9898","3","3","2020-07-23 19:29:25");
INSERT INTO tbl_patient_visit_logs VALUES("4356","1","3240","8957","9917","3","3","2020-07-23 19:43:37");
INSERT INTO tbl_patient_visit_logs VALUES("4357","1","3241","8263","9223","3","3","2020-07-24 13:06:24");
INSERT INTO tbl_patient_visit_logs VALUES("4358","1","3242","8958","9918","0","3","2020-07-24 14:28:23");
INSERT INTO tbl_patient_visit_logs VALUES("4359","1","3242","8958","9918","3","3","2020-07-24 15:17:03");
INSERT INTO tbl_patient_visit_logs VALUES("4360","1","3243","8959","9919","0","3","2020-07-24 16:56:25");
INSERT INTO tbl_patient_visit_logs VALUES("4361","1","3244","8960","9920","0","3","2020-07-24 17:37:54");
INSERT INTO tbl_patient_visit_logs VALUES("4362","1","3244","8960","9920","4","3","2020-07-24 17:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("4363","1","3243","8959","9919","3","3","2020-07-24 17:58:12");
INSERT INTO tbl_patient_visit_logs VALUES("4364","1","3253","8961","9921","0","3","2020-07-25 11:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("4365","1","3255","8962","9922","0","3","2020-07-25 13:25:58");
INSERT INTO tbl_patient_visit_logs VALUES("4366","1","3254","8961","9921","3","3","2020-07-25 14:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("4367","1","3255","8962","9922","3","3","2020-07-25 14:15:35");
INSERT INTO tbl_patient_visit_logs VALUES("4368","1","3256","8932","9892","3","3","2020-07-25 14:15:37");
INSERT INTO tbl_patient_visit_logs VALUES("4369","1","3249","8692","9652","3","3","2020-07-25 14:44:26");
INSERT INTO tbl_patient_visit_logs VALUES("4370","1","3259","8963","9923","0","3","2020-07-25 16:14:16");
INSERT INTO tbl_patient_visit_logs VALUES("4371","1","3248","6601","7473","3","3","2020-07-25 17:01:38");
INSERT INTO tbl_patient_visit_logs VALUES("4372","1","3247","8895","9855","3","3","2020-07-25 17:01:41");
INSERT INTO tbl_patient_visit_logs VALUES("4373","1","3259","8963","9923","3","3","2020-07-25 17:01:46");
INSERT INTO tbl_patient_visit_logs VALUES("4374","1","3258","7661","8621","3","3","2020-07-25 17:01:49");
INSERT INTO tbl_patient_visit_logs VALUES("4375","1","3257","8894","9854","3","3","2020-07-25 17:01:51");
INSERT INTO tbl_patient_visit_logs VALUES("4376","1","3246","8959","9919","3","3","2020-07-25 18:04:06");
INSERT INTO tbl_patient_visit_logs VALUES("4377","1","3252","1147","1147","3","3","2020-07-25 18:16:19");
INSERT INTO tbl_patient_visit_logs VALUES("4378","1","3251","8900","9860","3","3","2020-07-25 18:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("4379","1","3262","8960","9920","3","3","2020-07-26 13:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("4380","1","3263","1147","1147","3","3","2020-07-26 13:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("4381","1","3265","8964","9924","0","3","2020-07-26 13:59:47");
INSERT INTO tbl_patient_visit_logs VALUES("4382","1","3261","5553","5553","4","3","2020-07-26 15:01:24");
INSERT INTO tbl_patient_visit_logs VALUES("4383","1","3264","4973","4973","3","3","2020-07-26 15:01:32");
INSERT INTO tbl_patient_visit_logs VALUES("4384","1","3265","8964","9924","3","3","2020-07-26 15:01:39");
INSERT INTO tbl_patient_visit_logs VALUES("4385","1","3266","8965","9925","0","3","2020-07-26 15:22:47");
INSERT INTO tbl_patient_visit_logs VALUES("4386","1","3268","8966","9926","0","3","2020-07-26 16:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("4387","1","3266","8965","9925","3","3","2020-07-26 17:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("4388","1","3268","8966","9926","3","3","2020-07-26 18:13:10");
INSERT INTO tbl_patient_visit_logs VALUES("4389","1","3269","8927","9887","3","3","2020-07-26 19:51:20");
INSERT INTO tbl_patient_visit_logs VALUES("4390","1","3272","8967","9927","0","3","2020-07-28 12:37:00");
INSERT INTO tbl_patient_visit_logs VALUES("4391","1","3272","8967","9927","3","3","2020-07-28 14:33:55");
INSERT INTO tbl_patient_visit_logs VALUES("4392","1","3270","7436","8398","3","3","2020-07-28 14:33:57");
INSERT INTO tbl_patient_visit_logs VALUES("4393","1","3271","8691","9651","3","3","2020-07-28 14:34:00");
INSERT INTO tbl_patient_visit_logs VALUES("4394","1","3273","8968","9928","0","3","2020-07-28 14:36:13");
INSERT INTO tbl_patient_visit_logs VALUES("4395","1","3273","8968","9928","3","3","2020-07-28 15:37:18");
INSERT INTO tbl_patient_visit_logs VALUES("4396","1","3274","3654","3654","3","3","2020-07-28 15:37:21");
INSERT INTO tbl_patient_visit_logs VALUES("4397","1","3275","8969","9929","0","3","2020-07-28 16:28:20");
INSERT INTO tbl_patient_visit_logs VALUES("4398","1","3278","8970","9930","0","3","2020-07-28 17:05:59");
INSERT INTO tbl_patient_visit_logs VALUES("4399","1","3275","8969","9929","3","3","2020-07-28 19:12:31");
INSERT INTO tbl_patient_visit_logs VALUES("4400","1","3279","8939","9899","3","3","2020-07-28 19:12:38");
INSERT INTO tbl_patient_visit_logs VALUES("4401","1","3282","8921","9881","3","3","2020-07-29 19:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("4402","1","3283","8953","9913","3","3","2020-07-29 19:47:40");
INSERT INTO tbl_patient_visit_logs VALUES("4403","1","3284","8688","9648","3","3","2020-07-30 19:54:29");
INSERT INTO tbl_patient_visit_logs VALUES("4404","1","3285","5138","5138","3","3","2020-07-30 19:54:32");
INSERT INTO tbl_patient_visit_logs VALUES("4405","1","3286","7930","8890","3","3","2020-07-30 19:54:34");
INSERT INTO tbl_patient_visit_logs VALUES("4406","1","3287","7152","8114","3","3","2020-07-30 19:54:37");
INSERT INTO tbl_patient_visit_logs VALUES("4407","1","3294","8971","9931","0","3","2020-07-31 13:44:46");
INSERT INTO tbl_patient_visit_logs VALUES("4408","1","3296","8972","9932","0","3","2020-07-31 14:16:47");
INSERT INTO tbl_patient_visit_logs VALUES("4409","1","3289","8453","9413","3","3","2020-07-31 15:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("4410","1","3294","8971","9931","3","3","2020-07-31 15:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("4411","1","3295","8452","9412","3","3","2020-07-31 15:20:59");
INSERT INTO tbl_patient_visit_logs VALUES("4412","1","3290","4102","4102","4","3","2020-07-31 16:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("4413","1","3301","8974","9934","0","3","2020-07-31 19:32:24");
INSERT INTO tbl_patient_visit_logs VALUES("4414","1","3293","8242","9202","3","3","2020-07-31 19:32:54");
INSERT INTO tbl_patient_visit_logs VALUES("4415","1","3292","5600","5600","3","3","2020-07-31 19:32:56");
INSERT INTO tbl_patient_visit_logs VALUES("4416","1","3296","8972","9932","3","3","2020-07-31 19:32:59");
INSERT INTO tbl_patient_visit_logs VALUES("4417","1","3297","7007","7879","3","3","2020-07-31 19:33:06");
INSERT INTO tbl_patient_visit_logs VALUES("4418","1","3298","6822","7694","3","3","2020-07-31 19:33:08");
INSERT INTO tbl_patient_visit_logs VALUES("4419","1","3299","8973","9933","3","3","2020-07-31 19:33:11");
INSERT INTO tbl_patient_visit_logs VALUES("4420","1","3300","7437","8399","3","3","2020-07-31 19:33:13");
INSERT INTO tbl_patient_visit_logs VALUES("4421","1","3305","8975","9935","0","3","2020-08-01 13:02:01");
INSERT INTO tbl_patient_visit_logs VALUES("4422","1","3304","8159","9119","3","3","2020-08-01 16:45:31");
INSERT INTO tbl_patient_visit_logs VALUES("4423","1","3307","7300","8262","3","3","2020-08-01 16:45:48");
INSERT INTO tbl_patient_visit_logs VALUES("4424","1","3303","8920","9880","3","3","2020-08-01 16:46:02");
INSERT INTO tbl_patient_visit_logs VALUES("4425","1","3305","8975","9935","3","3","2020-08-01 16:46:08");
INSERT INTO tbl_patient_visit_logs VALUES("4426","1","3306","7300","8262","3","3","2020-08-01 16:46:10");
INSERT INTO tbl_patient_visit_logs VALUES("4427","1","3313","8976","9936","0","3","2020-08-02 11:49:53");
INSERT INTO tbl_patient_visit_logs VALUES("4428","1","3316","8977","9937","0","3","2020-08-02 13:14:50");
INSERT INTO tbl_patient_visit_logs VALUES("4429","1","3309","5138","5138","3","3","2020-08-02 14:31:08");
INSERT INTO tbl_patient_visit_logs VALUES("4430","1","3313","8976","9936","3","3","2020-08-02 14:31:11");
INSERT INTO tbl_patient_visit_logs VALUES("4431","1","3311","6601","7473","4","3","2020-08-02 14:31:15");
INSERT INTO tbl_patient_visit_logs VALUES("4432","1","3314","3095","3095","3","3","2020-08-02 14:31:17");
INSERT INTO tbl_patient_visit_logs VALUES("4433","1","3316","8977","9937","3","3","2020-08-02 14:31:20");
INSERT INTO tbl_patient_visit_logs VALUES("4434","1","3315","2959","2959","3","3","2020-08-02 14:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("4435","1","3318","8691","9651","3","3","2020-08-04 14:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("4436","1","3319","8367","9327","3","3","2020-08-04 18:19:58");
INSERT INTO tbl_patient_visit_logs VALUES("4437","1","3321","8978","9938","0","3","2020-08-04 18:36:17");
INSERT INTO tbl_patient_visit_logs VALUES("4438","1","3320","8924","9884","3","3","2020-08-04 18:36:26");
INSERT INTO tbl_patient_visit_logs VALUES("4439","1","3323","8979","9939","0","3","2020-08-05 10:32:22");
INSERT INTO tbl_patient_visit_logs VALUES("4440","1","3326","8980","9940","0","3","2020-08-05 14:10:35");
INSERT INTO tbl_patient_visit_logs VALUES("4441","1","3324","8881","9841","3","3","2020-08-05 14:12:06");
INSERT INTO tbl_patient_visit_logs VALUES("4442","1","3325","6598","7470","3","3","2020-08-05 14:12:09");
INSERT INTO tbl_patient_visit_logs VALUES("4443","1","3322","3386","3386","3","3","2020-08-05 14:34:13");
INSERT INTO tbl_patient_visit_logs VALUES("4444","1","3326","8980","9940","3","3","2020-08-05 14:34:15");
INSERT INTO tbl_patient_visit_logs VALUES("4445","1","3327","8981","9941","0","3","2020-08-05 19:08:59");
INSERT INTO tbl_patient_visit_logs VALUES("4446","1","3329","8982","9942","0","3","2020-08-06 11:27:59");
INSERT INTO tbl_patient_visit_logs VALUES("4447","1","3329","8982","9942","3","3","2020-08-06 17:50:36");
INSERT INTO tbl_patient_visit_logs VALUES("4448","1","3330","8692","9652","3","3","2020-08-06 17:50:38");
INSERT INTO tbl_patient_visit_logs VALUES("4449","1","3331","8956","9916","3","3","2020-08-06 19:41:34");
INSERT INTO tbl_patient_visit_logs VALUES("4450","1","3334","8983","9943","0","3","2020-08-07 11:03:06");
INSERT INTO tbl_patient_visit_logs VALUES("4451","1","3335","8984","9944","0","3","2020-08-07 17:18:10");
INSERT INTO tbl_patient_visit_logs VALUES("4452","1","3332","8934","9894","3","3","2020-08-07 17:24:49");
INSERT INTO tbl_patient_visit_logs VALUES("4453","1","3334","8983","9943","3","3","2020-08-07 17:24:51");
INSERT INTO tbl_patient_visit_logs VALUES("4454","1","3333","7512","8474","4","3","2020-08-07 17:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("4455","1","3341","8985","9945","0","3","2020-08-08 12:39:25");
INSERT INTO tbl_patient_visit_logs VALUES("4456","1","3341","8985","9945","1","3","2020-08-08 12:41:15");
INSERT INTO tbl_patient_visit_logs VALUES("4457","1","3339","1147","1147","4","3","2020-08-08 13:05:05");
INSERT INTO tbl_patient_visit_logs VALUES("4458","1","3342","8986","9946","0","3","2020-08-08 13:07:10");
INSERT INTO tbl_patient_visit_logs VALUES("4459","1","3343","8987","9947","0","3","2020-08-08 14:36:20");
INSERT INTO tbl_patient_visit_logs VALUES("4460","1","3344","8988","9948","0","3","2020-08-08 15:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("4461","1","3340","8894","9854","4","3","2020-08-08 16:00:20");
INSERT INTO tbl_patient_visit_logs VALUES("4462","1","3341","8985","9945","3","3","2020-08-08 16:00:23");
INSERT INTO tbl_patient_visit_logs VALUES("4463","1","3342","8986","9946","3","3","2020-08-08 16:00:25");
INSERT INTO tbl_patient_visit_logs VALUES("4464","1","3345","8987","9947","3","3","2020-08-08 16:00:28");
INSERT INTO tbl_patient_visit_logs VALUES("4465","1","3336","8981","9941","3","3","2020-08-08 17:59:39");
INSERT INTO tbl_patient_visit_logs VALUES("4466","1","3337","4573","4573","3","3","2020-08-08 17:59:43");
INSERT INTO tbl_patient_visit_logs VALUES("4467","1","3338","6363","7235","4","3","2020-08-08 17:59:46");
INSERT INTO tbl_patient_visit_logs VALUES("4468","1","3344","8988","9948","3","3","2020-08-08 17:59:49");
INSERT INTO tbl_patient_visit_logs VALUES("4469","1","3347","6616","7488","3","3","2020-08-08 18:36:43");
INSERT INTO tbl_patient_visit_logs VALUES("4470","1","3346","8691","9651","3","3","2020-08-08 18:36:55");
INSERT INTO tbl_patient_visit_logs VALUES("4471","1","3350","8989","9949","0","3","2020-08-09 13:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("4472","1","3350","8989","9949","3","3","2020-08-09 14:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("4473","1","3351","8990","9950","0","3","2020-08-09 15:09:18");
INSERT INTO tbl_patient_visit_logs VALUES("4474","1","3352","8991","9951","0","3","2020-08-09 17:35:05");
INSERT INTO tbl_patient_visit_logs VALUES("4475","1","3353","8992","9952","0","3","2020-08-09 17:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("4476","1","3349","5489","5489","3","3","2020-08-09 18:12:57");
INSERT INTO tbl_patient_visit_logs VALUES("4477","1","3348","6601","7473","3","3","2020-08-09 18:13:00");
INSERT INTO tbl_patient_visit_logs VALUES("4478","1","3352","8991","9951","3","3","2020-08-09 18:13:02");
INSERT INTO tbl_patient_visit_logs VALUES("4479","1","3351","8990","9950","3","3","2020-08-09 18:14:24");
INSERT INTO tbl_patient_visit_logs VALUES("4480","1","3356","7525","8487","3","3","2020-08-11 12:55:39");
INSERT INTO tbl_patient_visit_logs VALUES("4481","1","3357","6363","7235","3","3","2020-08-11 18:33:20");
INSERT INTO tbl_patient_visit_logs VALUES("4482","1","3359","7715","8675","4","3","2020-08-11 18:33:25");
INSERT INTO tbl_patient_visit_logs VALUES("4483","1","3358","8970","9930","3","3","2020-08-11 18:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("4484","1","3360","4632","4632","3","3","2020-08-11 18:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("4485","1","3361","6626","7498","3","3","2020-08-11 18:33:42");
INSERT INTO tbl_patient_visit_logs VALUES("4486","1","3363","8366","9326","4","3","2020-08-12 11:16:40");
INSERT INTO tbl_patient_visit_logs VALUES("4487","1","3364","2243","2243","3","3","2020-08-12 13:42:57");
INSERT INTO tbl_patient_visit_logs VALUES("4488","1","3371","8975","9935","3","3","2020-08-13 14:42:22");
INSERT INTO tbl_patient_visit_logs VALUES("4489","1","3366","8366","9326","4","3","2020-08-13 15:00:00");
INSERT INTO tbl_patient_visit_logs VALUES("4490","1","3369","8949","9909","3","3","2020-08-13 15:00:06");
INSERT INTO tbl_patient_visit_logs VALUES("4491","1","3370","8947","9907","3","3","2020-08-13 15:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("4492","1","3368","8951","9911","3","3","2020-08-13 15:00:12");
INSERT INTO tbl_patient_visit_logs VALUES("4493","1","3372","8993","9953","0","3","2020-08-13 15:33:15");
INSERT INTO tbl_patient_visit_logs VALUES("4494","1","3374","8994","9954","0","3","2020-08-13 15:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("4495","1","3365","7715","8675","3","3","2020-08-13 16:43:57");
INSERT INTO tbl_patient_visit_logs VALUES("4496","1","3372","8993","9953","3","3","2020-08-13 16:44:00");
INSERT INTO tbl_patient_visit_logs VALUES("4497","1","3374","8994","9954","3","3","2020-08-13 16:44:02");
INSERT INTO tbl_patient_visit_logs VALUES("4498","1","3367","8912","9872","4","3","2020-08-13 16:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("4499","1","3376","8995","9955","0","3","2020-08-13 17:18:17");
INSERT INTO tbl_patient_visit_logs VALUES("4500","1","3376","8995","9955","3","3","2020-08-13 17:56:43");
INSERT INTO tbl_patient_visit_logs VALUES("4501","1","3378","8996","9956","0","3","2020-08-13 18:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("4502","1","3377","7224","8186","3","3","2020-08-13 18:26:32");
INSERT INTO tbl_patient_visit_logs VALUES("4503","1","3379","8997","9957","0","3","2020-08-13 18:50:04");
INSERT INTO tbl_patient_visit_logs VALUES("4504","1","3378","8996","9956","3","3","2020-08-13 19:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("4505","1","3379","8997","9957","3","3","2020-08-13 19:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("4506","1","3382","8998","9958","0","3","2020-08-14 15:40:15");
INSERT INTO tbl_patient_visit_logs VALUES("4507","1","3380","6970","7842","3","3","2020-08-14 15:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("4508","1","3381","8983","9943","3","3","2020-08-14 15:41:36");
INSERT INTO tbl_patient_visit_logs VALUES("4509","1","3383","8980","9940","3","3","2020-08-14 16:55:46");
INSERT INTO tbl_patient_visit_logs VALUES("4510","1","3382","8998","9958","3","3","2020-08-14 16:56:10");
INSERT INTO tbl_patient_visit_logs VALUES("4511","1","3384","8944","9904","3","3","2020-08-15 11:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("4512","1","3393","8999","9959","0","3","2020-08-16 12:24:04");
INSERT INTO tbl_patient_visit_logs VALUES("4513","1","3388","7446","8408","3","3","2020-08-16 13:52:39");
INSERT INTO tbl_patient_visit_logs VALUES("4514","1","3394","9000","9960","0","3","2020-08-16 14:07:23");
INSERT INTO tbl_patient_visit_logs VALUES("4515","1","3389","8835","9795","3","3","2020-08-16 16:05:55");
INSERT INTO tbl_patient_visit_logs VALUES("4516","1","3390","7712","8672","3","3","2020-08-16 16:06:00");
INSERT INTO tbl_patient_visit_logs VALUES("4517","1","3392","8983","9943","3","3","2020-08-16 17:48:41");
INSERT INTO tbl_patient_visit_logs VALUES("4518","1","3391","8692","9652","3","3","2020-08-16 17:48:52");
INSERT INTO tbl_patient_visit_logs VALUES("4519","1","3393","8999","9959","3","3","2020-08-16 17:48:57");
INSERT INTO tbl_patient_visit_logs VALUES("4520","1","3394","9000","9960","3","3","2020-08-16 17:49:00");
INSERT INTO tbl_patient_visit_logs VALUES("4521","1","3400","9001","9961","0","3","2020-08-18 12:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("4522","1","3401","9002","9962","0","3","2020-08-18 13:04:31");
INSERT INTO tbl_patient_visit_logs VALUES("4523","1","3400","9001","9961","3","5","2020-08-18 13:49:22");
INSERT INTO tbl_patient_visit_logs VALUES("4524","1","3401","9002","9962","3","5","2020-08-18 13:49:28");
INSERT INTO tbl_patient_visit_logs VALUES("4525","1","3395","7712","8672","3","3","2020-08-18 16:47:30");
INSERT INTO tbl_patient_visit_logs VALUES("4526","1","3396","7751","8711","4","3","2020-08-18 16:47:36");
INSERT INTO tbl_patient_visit_logs VALUES("4527","1","3397","8366","9326","1","3","2020-08-18 16:47:41");
INSERT INTO tbl_patient_visit_logs VALUES("4528","1","3402","8987","9947","3","3","2020-08-18 17:45:43");
INSERT INTO tbl_patient_visit_logs VALUES("4529","1","3404","9003","9963","0","3","2020-08-18 18:18:54");
INSERT INTO tbl_patient_visit_logs VALUES("4530","1","3403","8966","9926","3","3","2020-08-18 18:33:28");
INSERT INTO tbl_patient_visit_logs VALUES("4531","1","3405","7601","8563","3","3","2020-08-19 14:39:59");
INSERT INTO tbl_patient_visit_logs VALUES("4532","1","3406","9003","9963","4","3","2020-08-19 14:40:02");
INSERT INTO tbl_patient_visit_logs VALUES("4533","1","3408","9004","9964","0","3","2020-08-19 14:41:59");
INSERT INTO tbl_patient_visit_logs VALUES("4534","1","3408","9004","9964","3","3","2020-08-19 15:22:27");
INSERT INTO tbl_patient_visit_logs VALUES("4535","1","3410","9005","9965","0","3","2020-08-19 16:31:43");
INSERT INTO tbl_patient_visit_logs VALUES("4536","1","3411","9006","9966","0","3","2020-08-19 16:33:56");
INSERT INTO tbl_patient_visit_logs VALUES("4537","1","3412","9007","9967","0","3","2020-08-19 16:37:20");
INSERT INTO tbl_patient_visit_logs VALUES("4538","1","3409","7751","8711","4","3","2020-08-19 17:08:07");
INSERT INTO tbl_patient_visit_logs VALUES("4539","1","3410","9005","9965","3","3","2020-08-19 17:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("4540","1","3411","9006","9966","3","3","2020-08-19 17:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("4541","1","3407","5106","5106","1","3","2020-08-19 17:08:41");
INSERT INTO tbl_patient_visit_logs VALUES("4542","1","3407","5106","5106","3","3","2020-08-19 17:55:26");
INSERT INTO tbl_patient_visit_logs VALUES("4543","1","3412","9007","9967","3","3","2020-08-19 17:55:32");
INSERT INTO tbl_patient_visit_logs VALUES("4544","1","3417","9008","9968","0","5","2020-08-20 14:31:01");
INSERT INTO tbl_patient_visit_logs VALUES("4545","1","3418","9009","9969","0","5","2020-08-20 14:38:06");
INSERT INTO tbl_patient_visit_logs VALUES("4546","1","3419","9010","9970","0","3","2020-08-20 15:01:49");
INSERT INTO tbl_patient_visit_logs VALUES("4547","1","3420","9011","9971","0","3","2020-08-20 15:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("4548","1","3421","9012","9972","0","3","2020-08-20 15:23:07");
INSERT INTO tbl_patient_visit_logs VALUES("4549","1","3422","9013","9973","0","3","2020-08-20 15:24:43");
INSERT INTO tbl_patient_visit_logs VALUES("4550","1","3413","8436","9396","3","3","2020-08-20 16:17:12");
INSERT INTO tbl_patient_visit_logs VALUES("4551","1","3414","4277","4277","4","3","2020-08-20 16:17:14");
INSERT INTO tbl_patient_visit_logs VALUES("4552","1","3419","9010","9970","3","3","2020-08-20 16:17:18");
INSERT INTO tbl_patient_visit_logs VALUES("4553","1","3420","9011","9971","3","3","2020-08-20 17:41:23");
INSERT INTO tbl_patient_visit_logs VALUES("4554","1","3421","9012","9972","3","3","2020-08-20 17:41:25");
INSERT INTO tbl_patient_visit_logs VALUES("4555","1","3423","4071","4071","3","3","2020-08-20 17:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("4556","1","3416","8691","9651","3","3","2020-08-20 18:27:05");
INSERT INTO tbl_patient_visit_logs VALUES("4557","1","3415","8934","9894","3","3","2020-08-20 18:27:08");
INSERT INTO tbl_patient_visit_logs VALUES("4558","1","3417","9008","9968","3","3","2020-08-20 18:27:10");
INSERT INTO tbl_patient_visit_logs VALUES("4559","1","3429","9014","9974","0","3","2020-08-22 11:23:49");
INSERT INTO tbl_patient_visit_logs VALUES("4560","1","3430","9015","9975","0","3","2020-08-22 11:26:16");
INSERT INTO tbl_patient_visit_logs VALUES("4561","1","3431","9016","9976","0","3","2020-08-22 12:05:24");
INSERT INTO tbl_patient_visit_logs VALUES("4562","1","3429","9014","9974","3","3","2020-08-22 12:29:54");
INSERT INTO tbl_patient_visit_logs VALUES("4563","1","3430","9015","9975","3","3","2020-08-22 12:29:57");
INSERT INTO tbl_patient_visit_logs VALUES("4564","1","3431","9016","9976","3","3","2020-08-22 12:30:02");
INSERT INTO tbl_patient_visit_logs VALUES("4565","1","3432","8900","9860","3","3","2020-08-22 17:13:50");
INSERT INTO tbl_patient_visit_logs VALUES("4566","1","3433","7557","8519","3","3","2020-08-22 17:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("4567","1","3434","9017","9977","0","3","2020-08-22 17:22:55");
INSERT INTO tbl_patient_visit_logs VALUES("4568","1","3434","9017","9977","3","3","2020-08-22 17:50:35");
INSERT INTO tbl_patient_visit_logs VALUES("4569","1","3435","8741","9701","3","3","2020-08-22 18:13:35");
INSERT INTO tbl_patient_visit_logs VALUES("4570","1","3438","9018","9978","0","3","2020-08-25 11:09:09");
INSERT INTO tbl_patient_visit_logs VALUES("4571","1","3437","8090","9050","3","3","2020-08-25 14:30:32");
INSERT INTO tbl_patient_visit_logs VALUES("4572","1","3438","9018","9978","3","3","2020-08-25 14:30:34");
INSERT INTO tbl_patient_visit_logs VALUES("4573","1","3439","9003","9963","3","3","2020-08-25 14:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("4574","1","3442","9019","9979","0","3","2020-08-25 14:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("4575","1","3441","6122","6122","3","3","2020-08-25 15:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("4576","1","3443","9020","9980","0","3","2020-08-25 16:49:35");
INSERT INTO tbl_patient_visit_logs VALUES("4577","1","3445","9021","9981","0","3","2020-08-25 17:01:03");
INSERT INTO tbl_patient_visit_logs VALUES("4578","1","3444","8969","9929","3","3","2020-08-25 17:24:20");
INSERT INTO tbl_patient_visit_logs VALUES("4579","1","3445","9021","9981","3","3","2020-08-25 17:35:38");
INSERT INTO tbl_patient_visit_logs VALUES("4580","1","3446","9022","9982","0","3","2020-08-25 17:45:36");
INSERT INTO tbl_patient_visit_logs VALUES("4581","1","3442","9019","9979","3","3","2020-08-25 17:47:09");
INSERT INTO tbl_patient_visit_logs VALUES("4582","1","3440","3386","3386","3","3","2020-08-25 17:47:15");
INSERT INTO tbl_patient_visit_logs VALUES("4583","1","3443","9020","9980","3","3","2020-08-25 18:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("4584","1","3446","9022","9982","3","3","2020-08-25 18:25:46");
INSERT INTO tbl_patient_visit_logs VALUES("4585","1","3447","9023","9983","0","3","2020-08-25 18:56:04");
INSERT INTO tbl_patient_visit_logs VALUES("4586","1","3450","8934","9894","3","3","2020-08-26 12:32:13");
INSERT INTO tbl_patient_visit_logs VALUES("4587","1","3451","9024","9984","0","3","2020-08-26 13:01:18");
INSERT INTO tbl_patient_visit_logs VALUES("4588","1","3448","3720","3720","4","3","2020-08-26 15:59:52");
INSERT INTO tbl_patient_visit_logs VALUES("4589","1","3449","8706","9666","4","3","2020-08-26 15:59:54");
INSERT INTO tbl_patient_visit_logs VALUES("4590","1","3451","9024","9984","3","3","2020-08-26 15:59:57");
INSERT INTO tbl_patient_visit_logs VALUES("4591","1","3453","8943","9903","3","3","2020-08-26 18:20:18");
INSERT INTO tbl_patient_visit_logs VALUES("4592","1","3452","8945","9905","3","3","2020-08-26 18:36:13");
INSERT INTO tbl_patient_visit_logs VALUES("4593","1","3454","240","240","3","3","2020-08-27 19:30:05");
INSERT INTO tbl_patient_visit_logs VALUES("4594","1","3456","8706","9666","3","3","2020-08-27 19:30:10");
INSERT INTO tbl_patient_visit_logs VALUES("4595","1","3455","3720","3720","3","3","2020-08-27 19:30:12");
INSERT INTO tbl_patient_visit_logs VALUES("4596","1","3457","8947","9907","3","3","2020-08-27 19:30:20");
INSERT INTO tbl_patient_visit_logs VALUES("4597","1","3461","9025","9985","0","3","2020-08-28 14:03:59");
INSERT INTO tbl_patient_visit_logs VALUES("4598","1","3458","6122","6122","3","3","2020-08-28 17:21:21");
INSERT INTO tbl_patient_visit_logs VALUES("4599","1","3461","9025","9985","4","3","2020-08-28 17:21:24");
INSERT INTO tbl_patient_visit_logs VALUES("4600","1","3459","5630","5630","3","3","2020-08-28 17:21:27");
INSERT INTO tbl_patient_visit_logs VALUES("4601","1","3460","8920","9880","3","3","2020-08-28 17:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("4602","1","3462","8934","9894","3","3","2020-08-28 17:52:23");
INSERT INTO tbl_patient_visit_logs VALUES("4603","1","3464","9026","9986","0","3","2020-08-29 12:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("4604","1","3465","4277","4277","3","3","2020-08-29 14:27:55");
INSERT INTO tbl_patient_visit_logs VALUES("4605","1","3466","6601","7473","4","3","2020-08-29 14:53:41");
INSERT INTO tbl_patient_visit_logs VALUES("4606","1","3464","9026","9986","3","3","2020-08-29 14:53:51");
INSERT INTO tbl_patient_visit_logs VALUES("4607","1","3467","4825","4825","3","3","2020-08-29 17:33:20");
INSERT INTO tbl_patient_visit_logs VALUES("4608","1","3469","9027","9987","0","3","2020-08-29 19:20:20");
INSERT INTO tbl_patient_visit_logs VALUES("4609","1","3468","6132","7004","3","3","2020-08-29 19:35:31");
INSERT INTO tbl_patient_visit_logs VALUES("4610","1","3472","9028","9988","0","3","2020-08-30 14:27:29");
INSERT INTO tbl_patient_visit_logs VALUES("4611","1","3470","6601","7473","3","3","2020-08-30 15:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("4612","1","3471","7263","8225","3","3","2020-08-30 15:52:40");
INSERT INTO tbl_patient_visit_logs VALUES("4613","1","3472","9028","9988","3","3","2020-08-30 15:52:43");
INSERT INTO tbl_patient_visit_logs VALUES("4614","1","3474","9029","9989","0","3","2020-08-30 18:35:44");
INSERT INTO tbl_patient_visit_logs VALUES("4615","1","3474","9029","9989","3","3","2020-08-30 19:34:58");
INSERT INTO tbl_patient_visit_logs VALUES("4616","1","3473","8927","9887","3","3","2020-08-30 19:35:06");
INSERT INTO tbl_patient_visit_logs VALUES("4617","1","3478","9030","9990","0","3","2020-09-02 14:46:47");
INSERT INTO tbl_patient_visit_logs VALUES("4618","1","3480","9031","9991","0","3","2020-09-02 17:53:10");
INSERT INTO tbl_patient_visit_logs VALUES("4619","1","3481","8198","9158","3","3","2020-09-03 14:00:21");
INSERT INTO tbl_patient_visit_logs VALUES("4620","1","3485","4789","4789","3","3","2020-09-03 16:05:02");
INSERT INTO tbl_patient_visit_logs VALUES("4621","1","3482","8549","9509","3","5","2020-09-03 16:36:08");
INSERT INTO tbl_patient_visit_logs VALUES("4622","1","3483","9011","9971","3","5","2020-09-03 16:40:28");
INSERT INTO tbl_patient_visit_logs VALUES("4623","1","3484","9012","9972","3","5","2020-09-03 16:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("4624","1","3488","9032","9992","0","5","2020-09-04 17:09:19");
INSERT INTO tbl_patient_visit_logs VALUES("4625","1","3492","7866","8826","3","3","2020-09-05 13:37:47");
INSERT INTO tbl_patient_visit_logs VALUES("4626","1","3489","6092","6092","4","5","2020-09-05 13:57:40");
INSERT INTO tbl_patient_visit_logs VALUES("4627","1","3493","9008","9968","3","5","2020-09-05 14:07:53");
INSERT INTO tbl_patient_visit_logs VALUES("4628","1","3495","9027","9987","3","5","2020-09-05 15:15:38");
INSERT INTO tbl_patient_visit_logs VALUES("4629","1","3496","9033","9993","0","5","2020-09-05 17:17:45");
INSERT INTO tbl_patient_visit_logs VALUES("4630","1","3496","9033","9993","1","5","2020-09-05 17:22:03");
INSERT INTO tbl_patient_visit_logs VALUES("4631","1","3490","8070","9030","3","5","2020-09-05 18:30:30");
INSERT INTO tbl_patient_visit_logs VALUES("4632","1","3491","6792","7664","4","5","2020-09-05 18:30:34");
INSERT INTO tbl_patient_visit_logs VALUES("4633","1","3496","9033","9993","3","5","2020-09-05 18:30:40");
INSERT INTO tbl_patient_visit_logs VALUES("4634","1","3494","8655","9615","3","5","2020-09-05 18:30:43");
INSERT INTO tbl_patient_visit_logs VALUES("4635","1","3500","9034","9994","0","3","2020-09-06 12:05:04");
INSERT INTO tbl_patient_visit_logs VALUES("4636","1","3502","9035","9995","0","3","2020-09-06 14:36:29");
INSERT INTO tbl_patient_visit_logs VALUES("4637","1","3503","9036","9996","0","3","2020-09-06 14:56:32");
INSERT INTO tbl_patient_visit_logs VALUES("4638","1","3498","713","713","3","3","2020-09-06 16:30:46");
INSERT INTO tbl_patient_visit_logs VALUES("4639","1","3499","6132","7004","4","3","2020-09-06 16:30:58");
INSERT INTO tbl_patient_visit_logs VALUES("4640","1","3497","6792","7664","3","3","2020-09-06 16:31:12");
INSERT INTO tbl_patient_visit_logs VALUES("4641","1","3501","3740","3740","3","3","2020-09-06 16:31:15");
INSERT INTO tbl_patient_visit_logs VALUES("4642","1","3500","9034","9994","3","3","2020-09-06 16:31:17");
INSERT INTO tbl_patient_visit_logs VALUES("4643","1","3503","9036","9996","3","3","2020-09-06 16:31:21");
INSERT INTO tbl_patient_visit_logs VALUES("4644","1","3502","9035","9995","3","3","2020-09-06 16:31:34");
INSERT INTO tbl_patient_visit_logs VALUES("4645","1","3504","6122","6122","3","3","2020-09-08 17:25:14");
INSERT INTO tbl_patient_visit_logs VALUES("4646","1","3507","9024","9984","3","3","2020-09-09 14:39:16");
INSERT INTO tbl_patient_visit_logs VALUES("4647","1","3512","9037","9997","0","3","2020-09-09 17:04:27");
INSERT INTO tbl_patient_visit_logs VALUES("4648","1","3508","9035","9995","3","3","2020-09-09 17:22:42");
INSERT INTO tbl_patient_visit_logs VALUES("4649","1","3509","4573","4573","4","3","2020-09-09 17:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("4650","1","3511","7532","8494","3","3","2020-09-09 17:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("4651","1","3513","9038","9998","0","3","2020-09-09 17:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("4652","1","3520","9039","9999","0","3","2020-09-10 14:40:13");
INSERT INTO tbl_patient_visit_logs VALUES("4653","1","3521","9040","10000","0","3","2020-09-10 15:02:02");
INSERT INTO tbl_patient_visit_logs VALUES("4654","1","3518","8436","9396","3","3","2020-09-10 18:51:58");
INSERT INTO tbl_patient_visit_logs VALUES("4655","1","3519","8981","9941","3","3","2020-09-10 18:52:01");
INSERT INTO tbl_patient_visit_logs VALUES("4656","1","3520","9039","9999","3","3","2020-09-10 18:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("4657","1","3521","9040","10000","3","3","2020-09-10 18:52:06");
INSERT INTO tbl_patient_visit_logs VALUES("4658","1","3523","8981","9941","3","3","2020-09-10 19:32:56");
INSERT INTO tbl_patient_visit_logs VALUES("4659","1","3522","6792","7664","3","3","2020-09-10 19:33:00");
INSERT INTO tbl_patient_visit_logs VALUES("4660","1","3527","7913","8873","3","3","2020-09-11 13:39:28");
INSERT INTO tbl_patient_visit_logs VALUES("4661","1","3531","4957","4957","3","3","2020-09-11 13:39:31");
INSERT INTO tbl_patient_visit_logs VALUES("4662","1","3533","9041","10001","0","3","2020-09-11 15:02:22");
INSERT INTO tbl_patient_visit_logs VALUES("4663","1","3533","9041","10001","3","3","2020-09-11 19:06:05");
INSERT INTO tbl_patient_visit_logs VALUES("4664","1","3532","8943","9903","4","3","2020-09-11 19:06:17");
INSERT INTO tbl_patient_visit_logs VALUES("4665","1","3530","9029","9989","4","3","2020-09-11 19:06:26");
INSERT INTO tbl_patient_visit_logs VALUES("4666","1","3526","7715","8675","4","3","2020-09-11 19:06:31");
INSERT INTO tbl_patient_visit_logs VALUES("4667","1","3528","6970","7842","3","3","2020-09-11 19:06:42");
INSERT INTO tbl_patient_visit_logs VALUES("4668","1","3525","7995","8955","3","3","2020-09-11 19:06:46");
INSERT INTO tbl_patient_visit_logs VALUES("4669","1","3536","9042","10002","0","3","2020-09-12 13:48:06");
INSERT INTO tbl_patient_visit_logs VALUES("4670","1","3537","9043","10003","0","3","2020-09-12 15:01:42");
INSERT INTO tbl_patient_visit_logs VALUES("4671","1","3535","8964","9924","3","3","2020-09-12 15:43:56");
INSERT INTO tbl_patient_visit_logs VALUES("4672","1","3536","9042","10002","3","3","2020-09-12 15:44:02");
INSERT INTO tbl_patient_visit_logs VALUES("4673","1","3537","9043","10003","3","3","2020-09-12 15:44:04");
INSERT INTO tbl_patient_visit_logs VALUES("4674","1","3540","8952","9912","4","3","2020-09-13 16:04:35");
INSERT INTO tbl_patient_visit_logs VALUES("4675","1","3538","8884","9844","3","3","2020-09-13 16:04:37");
INSERT INTO tbl_patient_visit_logs VALUES("4676","1","3543","9028","9988","3","3","2020-09-13 16:04:41");
INSERT INTO tbl_patient_visit_logs VALUES("4677","1","3539","9031","9991","3","3","2020-09-13 17:08:52");
INSERT INTO tbl_patient_visit_logs VALUES("4678","1","3541","8924","9884","1","3","2020-09-13 17:08:57");
INSERT INTO tbl_patient_visit_logs VALUES("4679","1","3542","8990","9950","1","3","2020-09-13 17:09:00");
INSERT INTO tbl_patient_visit_logs VALUES("4680","1","3544","9044","10004","0","3","2020-09-13 17:43:52");
INSERT INTO tbl_patient_visit_logs VALUES("4681","1","3541","8924","9884","3","3","2020-09-13 17:48:34");
INSERT INTO tbl_patient_visit_logs VALUES("4682","1","3542","8990","9950","3","3","2020-09-13 17:48:39");
INSERT INTO tbl_patient_visit_logs VALUES("4683","1","3544","9044","10004","3","3","2020-09-13 18:17:56");
INSERT INTO tbl_patient_visit_logs VALUES("4684","1","3551","9045","10005","0","3","2020-09-15 14:14:50");
INSERT INTO tbl_patient_visit_logs VALUES("4685","1","3552","9046","10006","0","3","2020-09-15 14:17:04");
INSERT INTO tbl_patient_visit_logs VALUES("4686","1","3553","9047","10007","0","3","2020-09-15 14:23:38");
INSERT INTO tbl_patient_visit_logs VALUES("4687","1","3551","9045","10005","3","3","2020-09-15 14:24:10");
INSERT INTO tbl_patient_visit_logs VALUES("4688","1","3552","9046","10006","3","3","2020-09-15 14:24:14");
INSERT INTO tbl_patient_visit_logs VALUES("4689","1","3553","9047","10007","3","3","2020-09-15 14:24:16");
INSERT INTO tbl_patient_visit_logs VALUES("4690","1","3554","9048","10008","0","3","2020-09-15 15:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("4691","1","3554","9048","10008","3","3","2020-09-15 16:25:07");
INSERT INTO tbl_patient_visit_logs VALUES("4692","1","3548","8934","9894","3","3","2020-09-15 16:25:11");
INSERT INTO tbl_patient_visit_logs VALUES("4693","1","3547","9026","9986","4","3","2020-09-15 16:42:55");
INSERT INTO tbl_patient_visit_logs VALUES("4694","1","3546","8967","9927","4","3","2020-09-15 17:58:25");
INSERT INTO tbl_patient_visit_logs VALUES("4695","1","3550","8186","9146","3","3","2020-09-15 18:55:31");
INSERT INTO tbl_patient_visit_logs VALUES("4696","1","3545","5138","5138","3","3","2020-09-15 18:55:34");
INSERT INTO tbl_patient_visit_logs VALUES("4697","1","3555","6132","7004","3","3","2020-09-15 18:55:37");
INSERT INTO tbl_patient_visit_logs VALUES("4698","1","3556","9049","10009","0","3","2020-09-15 19:49:56");
INSERT INTO tbl_patient_visit_logs VALUES("4699","1","3562","9050","10010","0","3","2020-09-16 15:11:47");
INSERT INTO tbl_patient_visit_logs VALUES("4700","1","3558","7601","8563","3","3","2020-09-16 16:16:19");
INSERT INTO tbl_patient_visit_logs VALUES("4701","1","3560","9026","9986","3","3","2020-09-16 16:16:28");
INSERT INTO tbl_patient_visit_logs VALUES("4702","1","3557","8967","9927","3","3","2020-09-16 16:16:31");
INSERT INTO tbl_patient_visit_logs VALUES("4703","1","3562","9050","10010","3","3","2020-09-16 16:16:33");
INSERT INTO tbl_patient_visit_logs VALUES("4704","1","3559","6015","6015","3","3","2020-09-16 17:33:59");
INSERT INTO tbl_patient_visit_logs VALUES("4705","1","3561","8903","9863","3","3","2020-09-16 17:34:03");
INSERT INTO tbl_patient_visit_logs VALUES("4706","1","3563","9051","10011","0","3","2020-09-16 17:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("4707","1","3563","9051","10011","3","3","2020-09-16 18:43:33");
INSERT INTO tbl_patient_visit_logs VALUES("4708","1","3571","8997","9957","3","3","2020-09-17 12:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("4709","1","3569","8994","9954","3","3","2020-09-17 13:59:56");
INSERT INTO tbl_patient_visit_logs VALUES("4710","1","3570","8993","9953","3","3","2020-09-17 14:00:00");
INSERT INTO tbl_patient_visit_logs VALUES("4711","1","3572","9052","10012","0","3","2020-09-17 14:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("4712","1","3565","9010","9970","4","3","2020-09-17 16:30:50");
INSERT INTO tbl_patient_visit_logs VALUES("4713","1","3566","8856","9816","3","3","2020-09-17 16:30:54");
INSERT INTO tbl_patient_visit_logs VALUES("4714","1","3567","6083","6083","3","3","2020-09-17 16:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("4715","1","3564","9042","10002","3","3","2020-09-17 16:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("4716","1","3572","9052","10012","3","3","2020-09-17 16:31:50");
INSERT INTO tbl_patient_visit_logs VALUES("4717","1","3573","8206","9166","4","3","2020-09-17 16:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("4718","1","3574","9053","10013","0","3","2020-09-17 16:34:50");
INSERT INTO tbl_patient_visit_logs VALUES("4719","1","3575","9054","10014","0","3","2020-09-17 16:41:14");
INSERT INTO tbl_patient_visit_logs VALUES("4720","1","3574","9053","10013","3","3","2020-09-17 16:54:50");
INSERT INTO tbl_patient_visit_logs VALUES("4721","1","3568","5106","5106","3","3","2020-09-17 18:33:22");
INSERT INTO tbl_patient_visit_logs VALUES("4722","1","3575","9054","10014","3","3","2020-09-17 18:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("4723","1","3578","9055","10015","0","3","2020-09-18 12:39:37");
INSERT INTO tbl_patient_visit_logs VALUES("4724","1","3582","9056","10016","0","3","2020-09-19 12:38:48");
INSERT INTO tbl_patient_visit_logs VALUES("4725","1","3584","9057","10017","0","3","2020-09-19 14:48:48");
INSERT INTO tbl_patient_visit_logs VALUES("4726","1","3582","9056","10016","3","3","2020-09-19 14:52:32");
INSERT INTO tbl_patient_visit_logs VALUES("4727","1","3583","8894","9854","3","3","2020-09-19 14:52:36");
INSERT INTO tbl_patient_visit_logs VALUES("4728","1","3579","7508","8470","3","3","2020-09-19 14:52:40");
INSERT INTO tbl_patient_visit_logs VALUES("4729","1","3580","8900","9860","3","3","2020-09-19 14:52:44");
INSERT INTO tbl_patient_visit_logs VALUES("4730","1","3585","9058","10018","0","3","2020-09-19 15:33:29");
INSERT INTO tbl_patient_visit_logs VALUES("4731","1","3584","9057","10017","3","3","2020-09-19 17:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("4732","1","3585","9058","10018","3","3","2020-09-19 17:43:03");
INSERT INTO tbl_patient_visit_logs VALUES("4733","1","3581","6363","7235","3","3","2020-09-19 17:43:05");
INSERT INTO tbl_patient_visit_logs VALUES("4734","1","3587","9059","10019","0","3","2020-09-20 14:59:51");
INSERT INTO tbl_patient_visit_logs VALUES("4735","1","3588","9060","10020","0","3","2020-09-20 15:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("4736","1","3587","9059","10019","3","3","2020-09-20 15:39:40");
INSERT INTO tbl_patient_visit_logs VALUES("4737","1","3586","2243","2243","3","3","2020-09-20 15:39:49");
INSERT INTO tbl_patient_visit_logs VALUES("4738","1","3589","9061","10021","0","3","2020-09-20 15:55:31");
INSERT INTO tbl_patient_visit_logs VALUES("4739","1","3589","9061","10021","3","3","2020-09-20 15:56:11");
INSERT INTO tbl_patient_visit_logs VALUES("4740","1","3588","9060","10020","3","3","2020-09-20 17:32:32");
INSERT INTO tbl_patient_visit_logs VALUES("4741","1","3591","8985","9945","4","3","2020-09-22 14:36:49");
INSERT INTO tbl_patient_visit_logs VALUES("4742","1","3594","8956","9916","3","3","2020-09-22 14:36:58");
INSERT INTO tbl_patient_visit_logs VALUES("4743","1","3597","9062","10022","0","3","2020-09-22 15:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("4744","1","3590","6363","7235","3","3","2020-09-22 19:07:25");
INSERT INTO tbl_patient_visit_logs VALUES("4745","1","3596","8931","9891","3","3","2020-09-22 19:20:53");
INSERT INTO tbl_patient_visit_logs VALUES("4746","1","3592","8692","9652","3","3","2020-09-22 19:20:55");
INSERT INTO tbl_patient_visit_logs VALUES("4747","1","3597","9062","10022","3","3","2020-09-22 19:20:58");
INSERT INTO tbl_patient_visit_logs VALUES("4748","1","3595","9032","9992","3","3","2020-09-22 19:21:00");
INSERT INTO tbl_patient_visit_logs VALUES("4749","1","3593","2956","2956","3","3","2020-09-22 19:21:03");
INSERT INTO tbl_patient_visit_logs VALUES("4750","1","3598","8655","9615","3","3","2020-09-22 19:21:08");
INSERT INTO tbl_patient_visit_logs VALUES("4751","1","3600","9063","10023","0","3","2020-09-23 13:10:02");
INSERT INTO tbl_patient_visit_logs VALUES("4752","1","3603","9064","10024","0","3","2020-09-23 17:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("4753","1","3602","6554","7426","3","3","2020-09-23 17:59:33");
INSERT INTO tbl_patient_visit_logs VALUES("4754","1","3599","9020","9980","3","3","2020-09-23 17:59:38");
INSERT INTO tbl_patient_visit_logs VALUES("4755","1","3603","9064","10024","3","3","2020-09-23 17:59:45");
INSERT INTO tbl_patient_visit_logs VALUES("4756","1","3600","9063","10023","3","3","2020-09-23 17:59:58");
INSERT INTO tbl_patient_visit_logs VALUES("4757","1","3604","9024","9984","3","3","2020-09-24 14:11:48");
INSERT INTO tbl_patient_visit_logs VALUES("4758","1","3605","9065","10025","0","3","2020-09-24 14:53:19");
INSERT INTO tbl_patient_visit_logs VALUES("4759","1","3606","9066","10026","0","3","2020-09-24 15:56:17");
INSERT INTO tbl_patient_visit_logs VALUES("4760","1","3607","9067","10027","0","3","2020-09-24 16:55:56");
INSERT INTO tbl_patient_visit_logs VALUES("4761","1","3608","9068","10028","0","3","2020-09-25 10:09:32");
INSERT INTO tbl_patient_visit_logs VALUES("4762","1","3613","9069","10029","0","3","2020-09-25 11:38:33");
INSERT INTO tbl_patient_visit_logs VALUES("4763","1","3609","669","669","4","3","2020-09-25 11:41:43");
INSERT INTO tbl_patient_visit_logs VALUES("4764","1","3608","9068","10028","3","3","2020-09-25 15:03:43");
INSERT INTO tbl_patient_visit_logs VALUES("4765","1","3613","9069","10029","3","3","2020-09-25 15:03:45");
INSERT INTO tbl_patient_visit_logs VALUES("4766","1","3614","8881","9841","3","3","2020-09-25 15:03:49");
INSERT INTO tbl_patient_visit_logs VALUES("4767","1","3617","9070","10030","0","3","2020-09-25 15:37:04");
INSERT INTO tbl_patient_visit_logs VALUES("4768","1","3615","7913","8873","3","3","2020-09-25 15:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("4769","1","3620","9071","10031","0","3","2020-09-26 11:20:31");
INSERT INTO tbl_patient_visit_logs VALUES("4770","1","3621","9072","10032","0","3","2020-09-26 13:12:20");
INSERT INTO tbl_patient_visit_logs VALUES("4771","1","3623","9073","10033","0","3","2020-09-26 13:49:24");
INSERT INTO tbl_patient_visit_logs VALUES("4772","1","3624","9074","10034","0","3","2020-09-26 14:35:43");
INSERT INTO tbl_patient_visit_logs VALUES("4773","1","3620","9071","10031","3","3","2020-09-26 14:55:16");
INSERT INTO tbl_patient_visit_logs VALUES("4774","1","3618","8090","9050","3","3","2020-09-26 14:55:19");
INSERT INTO tbl_patient_visit_logs VALUES("4775","1","3619","1147","1147","3","3","2020-09-26 14:55:21");
INSERT INTO tbl_patient_visit_logs VALUES("4776","1","3621","9072","10032","3","3","2020-09-26 14:55:23");
INSERT INTO tbl_patient_visit_logs VALUES("4777","1","3622","7184","8146","3","3","2020-09-26 14:55:26");
INSERT INTO tbl_patient_visit_logs VALUES("4778","1","3623","9073","10033","3","3","2020-09-26 14:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("4779","1","3632","9075","10035","0","3","2020-09-27 10:54:54");
INSERT INTO tbl_patient_visit_logs VALUES("4780","1","3633","9076","10036","0","3","2020-09-27 11:09:15");
INSERT INTO tbl_patient_visit_logs VALUES("4781","1","3632","9075","10035","3","3","2020-09-27 11:51:32");
INSERT INTO tbl_patient_visit_logs VALUES("4782","1","3636","9077","10037","0","3","2020-09-27 12:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("4783","1","3635","7661","8621","3","3","2020-09-27 14:10:20");
INSERT INTO tbl_patient_visit_logs VALUES("4784","1","3636","9077","10037","3","3","2020-09-27 14:10:24");
INSERT INTO tbl_patient_visit_logs VALUES("4785","1","3634","7411","8373","3","3","2020-09-27 14:10:29");
INSERT INTO tbl_patient_visit_logs VALUES("4786","1","3639","9078","10038","0","3","2020-09-29 18:31:39");
INSERT INTO tbl_patient_visit_logs VALUES("4787","1","3640","9079","10039","0","3","2020-10-01 13:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("4788","1","3640","9079","10039","3","3","2020-10-01 13:08:22");
INSERT INTO tbl_patient_visit_logs VALUES("4789","1","3641","9080","10040","0","3","2020-10-01 14:40:28");
INSERT INTO tbl_patient_visit_logs VALUES("4790","1","3641","9080","10040","3","3","2020-10-01 14:54:29");
INSERT INTO tbl_patient_visit_logs VALUES("4791","1","3642","9081","10041","0","3","2020-10-02 11:13:26");
INSERT INTO tbl_patient_visit_logs VALUES("4792","1","3642","9081","10041","3","3","2020-10-02 14:07:10");
INSERT INTO tbl_patient_visit_logs VALUES("4793","1","3652","9082","10042","0","3","2020-10-03 12:28:24");
INSERT INTO tbl_patient_visit_logs VALUES("4794","1","3643","8934","9894","3","3","2020-10-03 14:02:15");
INSERT INTO tbl_patient_visit_logs VALUES("4795","1","3652","9082","10042","3","3","2020-10-03 14:02:18");
INSERT INTO tbl_patient_visit_logs VALUES("4796","1","3644","8952","9912","4","3","2020-10-03 14:02:23");
INSERT INTO tbl_patient_visit_logs VALUES("4797","1","3645","9008","9968","3","3","2020-10-03 17:10:39");
INSERT INTO tbl_patient_visit_logs VALUES("4798","1","3653","9083","10043","0","3","2020-10-03 17:38:29");
INSERT INTO tbl_patient_visit_logs VALUES("4799","1","3651","6132","7004","3","3","2020-10-03 17:46:19");
INSERT INTO tbl_patient_visit_logs VALUES("4800","1","3646","8369","9329","3","3","2020-10-03 17:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("4801","1","3650","8935","9895","3","3","2020-10-03 17:46:28");
INSERT INTO tbl_patient_visit_logs VALUES("4802","1","3647","6785","7657","3","3","2020-10-03 17:47:23");
INSERT INTO tbl_patient_visit_logs VALUES("4803","1","3648","8983","9943","3","3","2020-10-03 17:47:29");
INSERT INTO tbl_patient_visit_logs VALUES("4804","1","3653","9083","10043","1","3","2020-10-03 17:47:41");
INSERT INTO tbl_patient_visit_logs VALUES("4805","1","3653","9083","10043","3","3","2020-10-03 18:33:59");
INSERT INTO tbl_patient_visit_logs VALUES("4806","1","3649","9051","10011","3","3","2020-10-03 18:34:02");
INSERT INTO tbl_patient_visit_logs VALUES("4807","1","3654","7436","8398","3","3","2020-10-04 14:07:12");
INSERT INTO tbl_patient_visit_logs VALUES("4808","1","3655","7760","8720","3","3","2020-10-04 14:07:17");
INSERT INTO tbl_patient_visit_logs VALUES("4809","1","3656","8887","9847","3","3","2020-10-04 14:09:52");
INSERT INTO tbl_patient_visit_logs VALUES("4810","1","3658","7263","8225","4","3","2020-10-04 14:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("4811","1","3660","9084","10044","0","3","2020-10-04 14:21:55");
INSERT INTO tbl_patient_visit_logs VALUES("4812","1","3661","9085","10045","0","3","2020-10-04 14:30:04");
INSERT INTO tbl_patient_visit_logs VALUES("4813","1","3657","5138","5138","3","3","2020-10-04 14:41:49");
INSERT INTO tbl_patient_visit_logs VALUES("4814","1","3660","9084","10044","3","3","2020-10-04 15:26:11");
INSERT INTO tbl_patient_visit_logs VALUES("4815","1","3661","9085","10045","3","3","2020-10-04 15:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("4816","1","3662","8964","9924","3","3","2020-10-04 18:13:42");
INSERT INTO tbl_patient_visit_logs VALUES("4817","1","3669","9086","10046","0","3","2020-10-06 12:01:37");
INSERT INTO tbl_patient_visit_logs VALUES("4818","1","3669","9086","10046","4","3","2020-10-06 13:04:05");
INSERT INTO tbl_patient_visit_logs VALUES("4819","1","3670","7712","8672","3","3","2020-10-06 13:04:11");
INSERT INTO tbl_patient_visit_logs VALUES("4820","1","3663","9034","9994","4","3","2020-10-06 13:04:18");
INSERT INTO tbl_patient_visit_logs VALUES("4821","1","3673","9087","10047","0","3","2020-10-06 15:35:06");
INSERT INTO tbl_patient_visit_logs VALUES("4822","1","3668","669","669","4","3","2020-10-06 16:43:58");
INSERT INTO tbl_patient_visit_logs VALUES("4823","1","3671","8829","9789","3","3","2020-10-06 16:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("4824","1","3664","8453","9413","3","3","2020-10-06 16:44:14");
INSERT INTO tbl_patient_visit_logs VALUES("4825","1","3672","8971","9931","3","3","2020-10-06 16:44:20");
INSERT INTO tbl_patient_visit_logs VALUES("4826","1","3673","9087","10047","3","3","2020-10-06 16:44:29");
INSERT INTO tbl_patient_visit_logs VALUES("4827","1","3674","8452","9412","3","3","2020-10-06 16:44:33");
INSERT INTO tbl_patient_visit_logs VALUES("4828","1","3675","9088","10048","0","3","2020-10-06 17:31:07");
INSERT INTO tbl_patient_visit_logs VALUES("4829","1","3667","7626","8586","3","3","2020-10-06 18:37:27");
INSERT INTO tbl_patient_visit_logs VALUES("4830","1","3675","9088","10048","3","3","2020-10-06 18:37:32");
INSERT INTO tbl_patient_visit_logs VALUES("4831","1","3681","9089","10049","0","3","2020-10-07 11:12:20");
INSERT INTO tbl_patient_visit_logs VALUES("4832","1","3682","9090","10050","0","3","2020-10-07 13:36:00");
INSERT INTO tbl_patient_visit_logs VALUES("4833","1","3683","9091","10051","0","3","2020-10-07 13:39:33");
INSERT INTO tbl_patient_visit_logs VALUES("4834","1","3684","9092","10052","0","3","2020-10-07 14:51:54");
INSERT INTO tbl_patient_visit_logs VALUES("4835","1","3681","9089","10049","3","3","2020-10-07 15:00:07");
INSERT INTO tbl_patient_visit_logs VALUES("4836","1","3676","8198","9158","4","3","2020-10-07 15:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("4837","1","3686","9093","10053","0","3","2020-10-07 16:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("4838","1","3682","9090","10050","3","3","2020-10-07 16:22:37");
INSERT INTO tbl_patient_visit_logs VALUES("4839","1","3683","9091","10051","3","3","2020-10-07 16:22:44");
INSERT INTO tbl_patient_visit_logs VALUES("4840","1","3677","9033","9993","4","3","2020-10-07 16:45:47");
INSERT INTO tbl_patient_visit_logs VALUES("4841","1","3684","9092","10052","3","3","2020-10-07 16:45:52");
INSERT INTO tbl_patient_visit_logs VALUES("4842","1","3679","9019","9979","3","3","2020-10-07 16:46:15");
INSERT INTO tbl_patient_visit_logs VALUES("4843","1","3686","9093","10053","3","3","2020-10-07 16:46:29");
INSERT INTO tbl_patient_visit_logs VALUES("4844","1","3687","9094","10054","0","3","2020-10-07 17:07:13");
INSERT INTO tbl_patient_visit_logs VALUES("4845","1","3680","7344","8306","3","3","2020-10-07 19:57:16");
INSERT INTO tbl_patient_visit_logs VALUES("4846","1","3678","7520","8482","3","3","2020-10-07 19:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("4847","1","3685","669","669","3","3","2020-10-07 19:57:24");
INSERT INTO tbl_patient_visit_logs VALUES("4848","1","3687","9094","10054","3","3","2020-10-07 19:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("4849","1","3690","9095","10055","0","3","2020-10-08 12:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("4850","1","3691","9096","10056","0","3","2020-10-08 18:14:25");
INSERT INTO tbl_patient_visit_logs VALUES("4851","1","3698","9097","10057","0","3","2020-10-09 13:47:56");
INSERT INTO tbl_patient_visit_logs VALUES("4852","1","3692","5149","5149","3","3","2020-10-09 13:50:16");
INSERT INTO tbl_patient_visit_logs VALUES("4853","1","3693","23","23","3","3","2020-10-09 13:50:20");
INSERT INTO tbl_patient_visit_logs VALUES("4854","1","3694","8934","9894","3","3","2020-10-09 14:55:41");
INSERT INTO tbl_patient_visit_logs VALUES("4855","1","3700","9098","10058","0","3","2020-10-09 18:22:10");
INSERT INTO tbl_patient_visit_logs VALUES("4856","1","3695","9024","9984","3","3","2020-10-09 19:26:54");
INSERT INTO tbl_patient_visit_logs VALUES("4857","1","3697","8952","9912","3","3","2020-10-09 19:27:00");
INSERT INTO tbl_patient_visit_logs VALUES("4858","1","3698","9097","10057","3","3","2020-10-09 19:27:05");
INSERT INTO tbl_patient_visit_logs VALUES("4859","1","3699","8981","9941","3","3","2020-10-09 19:27:12");
INSERT INTO tbl_patient_visit_logs VALUES("4860","1","3696","8971","9931","3","3","2020-10-09 19:27:16");
INSERT INTO tbl_patient_visit_logs VALUES("4861","1","3700","9098","10058","3","3","2020-10-09 19:27:19");
INSERT INTO tbl_patient_visit_logs VALUES("4862","1","3704","9099","10059","0","3","2020-10-10 12:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("4863","1","3702","7508","8470","4","3","2020-10-10 13:58:13");
INSERT INTO tbl_patient_visit_logs VALUES("4864","1","3704","9099","10059","3","3","2020-10-10 13:58:22");
INSERT INTO tbl_patient_visit_logs VALUES("4865","1","3701","3742","3742","3","3","2020-10-10 19:40:00");
INSERT INTO tbl_patient_visit_logs VALUES("4866","1","3703","8516","9476","3","3","2020-10-10 19:40:05");
INSERT INTO tbl_patient_visit_logs VALUES("4867","1","3706","9100","10060","0","3","2020-10-11 10:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("4868","1","3706","9100","10060","3","3","2020-10-11 11:12:45");
INSERT INTO tbl_patient_visit_logs VALUES("4869","1","3707","6305","7177","3","3","2020-10-11 16:02:26");
INSERT INTO tbl_patient_visit_logs VALUES("4870","1","3705","7508","8470","4","3","2020-10-11 16:54:59");
INSERT INTO tbl_patient_visit_logs VALUES("4871","1","3708","8633","9593","4","3","2020-10-11 16:55:05");
INSERT INTO tbl_patient_visit_logs VALUES("4872","1","3715","9101","10061","0","3","2020-10-13 12:41:32");
INSERT INTO tbl_patient_visit_logs VALUES("4873","1","3713","7263","8225","3","3","2020-10-13 17:18:54");
INSERT INTO tbl_patient_visit_logs VALUES("4874","1","3714","8979","9939","3","3","2020-10-13 17:18:57");
INSERT INTO tbl_patient_visit_logs VALUES("4875","1","3715","9101","10061","3","3","2020-10-13 17:19:00");
INSERT INTO tbl_patient_visit_logs VALUES("4876","1","3709","7384","8346","3","3","2020-10-13 17:19:03");
INSERT INTO tbl_patient_visit_logs VALUES("4877","1","3710","7548","8510","4","3","2020-10-13 17:19:06");
INSERT INTO tbl_patient_visit_logs VALUES("4878","1","3711","7656","8616","3","3","2020-10-13 19:59:54");
INSERT INTO tbl_patient_visit_logs VALUES("4879","1","3712","8924","9884","3","3","2020-10-13 19:59:56");
INSERT INTO tbl_patient_visit_logs VALUES("4880","1","3716","9102","10062","0","3","2020-10-14 13:41:20");
INSERT INTO tbl_patient_visit_logs VALUES("4881","1","3716","9102","10062","3","3","2020-10-14 14:32:02");
INSERT INTO tbl_patient_visit_logs VALUES("4882","1","3717","9103","10063","0","3","2020-10-14 15:26:53");
INSERT INTO tbl_patient_visit_logs VALUES("4883","1","3717","9103","10063","3","3","2020-10-14 18:33:39");
INSERT INTO tbl_patient_visit_logs VALUES("4884","1","3718","9104","10064","0","3","2020-10-14 19:04:21");
INSERT INTO tbl_patient_visit_logs VALUES("4885","1","3719","8051","9011","1","3","2020-10-15 11:07:15");
INSERT INTO tbl_patient_visit_logs VALUES("4886","1","3724","9105","10065","0","3","2020-10-15 11:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("4887","1","3725","9106","10066","0","3","2020-10-15 12:01:39");
INSERT INTO tbl_patient_visit_logs VALUES("4888","1","3719","8051","9011","3","3","2020-10-15 12:52:31");
INSERT INTO tbl_patient_visit_logs VALUES("4889","1","3724","9105","10065","3","3","2020-10-15 12:52:36");
INSERT INTO tbl_patient_visit_logs VALUES("4890","1","3725","9106","10066","3","3","2020-10-15 12:52:39");
INSERT INTO tbl_patient_visit_logs VALUES("4891","1","3720","9035","9995","4","3","2020-10-15 16:23:07");
INSERT INTO tbl_patient_visit_logs VALUES("4892","1","3723","9052","10012","3","3","2020-10-15 16:23:12");
INSERT INTO tbl_patient_visit_logs VALUES("4893","1","3721","7508","8470","4","3","2020-10-15 16:23:22");
INSERT INTO tbl_patient_visit_logs VALUES("4894","1","3726","7508","8470","1","3","2020-10-15 17:57:54");
INSERT INTO tbl_patient_visit_logs VALUES("4895","1","3722","5106","5106","1","3","2020-10-15 17:57:58");
INSERT INTO tbl_patient_visit_logs VALUES("4896","1","3722","5106","5106","3","3","2020-10-15 18:12:14");
INSERT INTO tbl_patient_visit_logs VALUES("4897","1","3727","669","669","3","3","2020-10-15 19:52:36");
INSERT INTO tbl_patient_visit_logs VALUES("4898","1","3726","7508","8470","3","3","2020-10-15 19:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("4899","1","3736","9107","10067","0","3","2020-10-16 10:10:54");
INSERT INTO tbl_patient_visit_logs VALUES("4900","1","3736","9107","10067","3","3","2020-10-16 15:10:13");
INSERT INTO tbl_patient_visit_logs VALUES("4901","1","3728","9105","10065","3","3","2020-10-16 15:10:15");
INSERT INTO tbl_patient_visit_logs VALUES("4902","1","3729","8567","9527","3","3","2020-10-16 15:10:18");
INSERT INTO tbl_patient_visit_logs VALUES("4903","1","3730","8131","9091","3","3","2020-10-16 15:10:21");
INSERT INTO tbl_patient_visit_logs VALUES("4904","1","3738","9108","10068","0","3","2020-10-16 18:14:48");
INSERT INTO tbl_patient_visit_logs VALUES("4905","1","3731","9011","9971","3","3","2020-10-16 18:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("4906","1","3732","9012","9972","3","3","2020-10-16 18:25:48");
INSERT INTO tbl_patient_visit_logs VALUES("4907","1","3733","9070","10030","3","3","2020-10-16 18:25:52");
INSERT INTO tbl_patient_visit_logs VALUES("4908","1","3735","8543","9503","3","3","2020-10-16 18:26:23");
INSERT INTO tbl_patient_visit_logs VALUES("4909","1","3738","9108","10068","3","3","2020-10-16 19:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("4910","1","3737","7471","8433","3","3","2020-10-16 19:28:54");
INSERT INTO tbl_patient_visit_logs VALUES("4911","1","3743","9109","10069","0","3","2020-10-17 14:27:37");
INSERT INTO tbl_patient_visit_logs VALUES("4912","1","3739","8934","9894","3","3","2020-10-17 15:30:54");
INSERT INTO tbl_patient_visit_logs VALUES("4913","1","3741","8994","9954","3","3","2020-10-17 15:30:59");
INSERT INTO tbl_patient_visit_logs VALUES("4914","1","3742","8993","9953","3","3","2020-10-17 15:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("4915","1","3743","9109","10069","3","3","2020-10-17 15:31:05");
INSERT INTO tbl_patient_visit_logs VALUES("4916","1","3744","9110","10070","0","3","2020-10-17 15:46:38");
INSERT INTO tbl_patient_visit_logs VALUES("4917","1","3745","9111","10071","0","3","2020-10-17 17:02:44");
INSERT INTO tbl_patient_visit_logs VALUES("4918","1","3744","9110","10070","3","3","2020-10-17 17:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("4919","1","3745","9111","10071","3","3","2020-10-17 18:20:01");
INSERT INTO tbl_patient_visit_logs VALUES("4920","1","3746","8894","9854","3","3","2020-10-17 18:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("4921","1","3740","9075","10035","3","3","2020-10-17 18:20:06");
INSERT INTO tbl_patient_visit_logs VALUES("4922","1","3747","4789","4789","3","3","2020-10-18 16:11:55");
INSERT INTO tbl_patient_visit_logs VALUES("4923","1","3748","8997","9957","3","3","2020-10-18 16:12:01");
INSERT INTO tbl_patient_visit_logs VALUES("4924","1","3749","3742","3742","3","3","2020-10-18 16:12:06");
INSERT INTO tbl_patient_visit_logs VALUES("4925","1","3751","5138","5138","3","3","2020-10-18 16:12:22");
INSERT INTO tbl_patient_visit_logs VALUES("4926","1","3750","4277","4277","4","3","2020-10-18 18:03:13");
INSERT INTO tbl_patient_visit_logs VALUES("4927","1","3752","8962","9922","3","3","2020-10-18 18:03:16");
INSERT INTO tbl_patient_visit_logs VALUES("4928","1","3760","9112","10072","0","3","2020-10-20 12:43:15");
INSERT INTO tbl_patient_visit_logs VALUES("4929","1","3757","9105","10065","3","3","2020-10-20 13:04:55");
INSERT INTO tbl_patient_visit_logs VALUES("4930","1","3760","9112","10072","3","3","2020-10-20 13:05:00");
INSERT INTO tbl_patient_visit_logs VALUES("4931","1","3753","7472","8434","1","3","2020-10-20 13:25:49");
INSERT INTO tbl_patient_visit_logs VALUES("4932","1","3754","7473","8435","1","3","2020-10-20 13:25:51");
INSERT INTO tbl_patient_visit_logs VALUES("4933","1","3759","7492","8454","1","3","2020-10-20 13:43:48");
INSERT INTO tbl_patient_visit_logs VALUES("4934","1","3753","7472","8434","3","5","2020-10-20 15:37:09");
INSERT INTO tbl_patient_visit_logs VALUES("4935","1","3754","7473","8435","3","5","2020-10-20 15:37:12");
INSERT INTO tbl_patient_visit_logs VALUES("4936","1","3759","7492","8454","4","5","2020-10-20 15:37:21");
INSERT INTO tbl_patient_visit_logs VALUES("4937","1","3763","9113","10073","0","3","2020-10-20 16:51:45");
INSERT INTO tbl_patient_visit_logs VALUES("4938","1","3758","7795","8755","3","3","2020-10-20 17:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("4939","1","3761","8971","9931","3","3","2020-10-20 17:38:23");
INSERT INTO tbl_patient_visit_logs VALUES("4940","1","3763","9113","10073","3","3","2020-10-20 17:38:26");
INSERT INTO tbl_patient_visit_logs VALUES("4941","1","3756","7508","8470","4","3","2020-10-20 17:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("4942","1","3762","8987","9947","3","3","2020-10-20 19:42:13");
INSERT INTO tbl_patient_visit_logs VALUES("4943","1","3755","4277","4277","3","3","2020-10-20 19:42:16");
INSERT INTO tbl_patient_visit_logs VALUES("4944","1","3764","2164","2164","3","3","2020-10-20 19:42:23");
INSERT INTO tbl_patient_visit_logs VALUES("4945","1","3765","7184","8146","3","3","2020-10-20 19:42:26");
INSERT INTO tbl_patient_visit_logs VALUES("4946","1","3766","669","669","4","3","2020-10-20 19:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("4947","1","3767","7492","8454","3","3","2020-10-21 10:53:01");
INSERT INTO tbl_patient_visit_logs VALUES("4948","1","3770","9114","10074","0","3","2020-10-21 13:50:23");
INSERT INTO tbl_patient_visit_logs VALUES("4949","1","3771","9115","10075","0","3","2020-10-21 13:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("4950","1","3770","9114","10074","3","3","2020-10-21 19:50:49");
INSERT INTO tbl_patient_visit_logs VALUES("4951","1","3771","9115","10075","3","3","2020-10-21 19:50:53");
INSERT INTO tbl_patient_visit_logs VALUES("4952","1","3777","9116","10076","0","3","2020-10-22 10:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("4953","1","3777","9116","10076","3","3","2020-10-22 10:36:42");
INSERT INTO tbl_patient_visit_logs VALUES("4954","1","3775","7601","8563","3","3","2020-10-22 14:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("4955","1","3778","6498","7370","1","3","2020-10-22 14:17:55");
INSERT INTO tbl_patient_visit_logs VALUES("4956","1","3776","6601","7473","4","3","2020-10-22 14:50:46");
INSERT INTO tbl_patient_visit_logs VALUES("4957","1","3773","8956","9916","4","3","2020-10-22 14:51:02");
INSERT INTO tbl_patient_visit_logs VALUES("4958","1","3772","3742","3742","3","3","2020-10-22 15:24:45");
INSERT INTO tbl_patient_visit_logs VALUES("4959","1","3779","7314","8276","3","3","2020-10-22 18:35:13");
INSERT INTO tbl_patient_visit_logs VALUES("4960","1","3774","7532","8494","3","3","2020-10-22 18:35:17");
INSERT INTO tbl_patient_visit_logs VALUES("4961","1","3778","6498","7370","3","3","2020-10-22 18:35:21");
INSERT INTO tbl_patient_visit_logs VALUES("4962","1","3788","9117","10077","0","3","2020-10-23 12:10:39");
INSERT INTO tbl_patient_visit_logs VALUES("4963","1","3781","9064","10024","3","3","2020-10-23 14:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("4964","1","3788","9117","10077","3","3","2020-10-23 14:06:01");
INSERT INTO tbl_patient_visit_logs VALUES("4965","1","3782","7442","8404","1","3","2020-10-23 14:06:05");
INSERT INTO tbl_patient_visit_logs VALUES("4966","1","3787","6554","7426","4","3","2020-10-23 14:06:10");
INSERT INTO tbl_patient_visit_logs VALUES("4967","1","3783","8931","9891","3","3","2020-10-23 14:19:41");
INSERT INTO tbl_patient_visit_logs VALUES("4968","1","3782","7442","8404","3","3","2020-10-23 18:18:48");
INSERT INTO tbl_patient_visit_logs VALUES("4969","1","3785","1407","1407","4","3","2020-10-23 18:18:55");
INSERT INTO tbl_patient_visit_logs VALUES("4970","1","3786","8956","9916","3","3","2020-10-23 18:18:59");
INSERT INTO tbl_patient_visit_logs VALUES("4971","1","3784","1409","1409","1","3","2020-10-23 18:19:05");
INSERT INTO tbl_patient_visit_logs VALUES("4972","1","3784","1409","1409","3","3","2020-10-23 19:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("4973","1","3791","9118","10078","0","3","2020-10-24 11:33:44");
INSERT INTO tbl_patient_visit_logs VALUES("4974","1","3789","8090","9050","3","3","2020-10-24 15:42:39");
INSERT INTO tbl_patient_visit_logs VALUES("4975","1","3791","9118","10078","3","3","2020-10-24 15:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("4976","1","3790","6132","7004","3","3","2020-10-24 15:45:30");
INSERT INTO tbl_patient_visit_logs VALUES("4977","1","3792","7548","8510","3","3","2020-10-24 16:11:15");
INSERT INTO tbl_patient_visit_logs VALUES("4978","1","3793","9119","10079","0","3","2020-10-24 16:14:16");
INSERT INTO tbl_patient_visit_logs VALUES("4979","1","3793","9119","10079","1","3","2020-10-24 16:31:58");
INSERT INTO tbl_patient_visit_logs VALUES("4980","1","3793","9119","10079","3","3","2020-10-24 17:18:17");
INSERT INTO tbl_patient_visit_logs VALUES("4981","1","3794","8051","9011","3","3","2020-10-25 16:28:30");
INSERT INTO tbl_patient_visit_logs VALUES("4982","1","3795","9042","10002","3","3","2020-10-25 16:28:33");
INSERT INTO tbl_patient_visit_logs VALUES("4983","1","3796","7544","8506","3","3","2020-10-25 16:28:37");
INSERT INTO tbl_patient_visit_logs VALUES("4984","1","3797","9120","10080","0","3","2020-10-25 17:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("4985","1","3798","9121","10081","0","3","2020-10-25 17:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("4986","1","3799","9122","10082","0","3","2020-10-25 17:44:38");
INSERT INTO tbl_patient_visit_logs VALUES("4987","1","3800","9123","10083","0","3","2020-10-25 17:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("4988","1","3803","9124","10084","0","3","2020-10-27 16:13:59");
INSERT INTO tbl_patient_visit_logs VALUES("4989","1","3801","7548","8510","3","3","2020-10-27 18:18:11");
INSERT INTO tbl_patient_visit_logs VALUES("4990","1","3803","9124","10084","3","3","2020-10-27 18:18:14");
INSERT INTO tbl_patient_visit_logs VALUES("4991","1","3802","9113","10073","3","3","2020-10-27 18:18:17");
INSERT INTO tbl_patient_visit_logs VALUES("4992","1","3804","9125","10085","0","3","2020-10-29 17:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("4993","1","3804","9125","10085","3","3","2020-10-29 18:54:33");
INSERT INTO tbl_patient_visit_logs VALUES("4994","1","3810","9126","10086","0","3","2020-10-31 12:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("4995","1","3805","9105","10065","4","3","2020-10-31 12:10:22");
INSERT INTO tbl_patient_visit_logs VALUES("4996","1","3810","9126","10086","1","3","2020-10-31 12:10:27");
INSERT INTO tbl_patient_visit_logs VALUES("4997","1","3811","9127","10087","0","3","2020-10-31 12:22:43");
INSERT INTO tbl_patient_visit_logs VALUES("4998","1","3812","9128","10088","0","3","2020-10-31 12:39:39");
INSERT INTO tbl_patient_visit_logs VALUES("4999","1","3810","9126","10086","3","3","2020-10-31 12:41:46");
INSERT INTO tbl_patient_visit_logs VALUES("5000","1","3811","9127","10087","1","3","2020-10-31 12:41:49");
INSERT INTO tbl_patient_visit_logs VALUES("5001","1","3811","9127","10087","3","3","2020-10-31 13:20:38");
INSERT INTO tbl_patient_visit_logs VALUES("5002","1","3812","9128","10088","3","3","2020-10-31 14:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("5003","1","3814","9129","10089","0","3","2020-10-31 16:47:09");
INSERT INTO tbl_patient_visit_logs VALUES("5004","1","3807","9097","10057","3","3","2020-10-31 16:47:42");
INSERT INTO tbl_patient_visit_logs VALUES("5005","1","3808","7548","8510","1","3","2020-10-31 16:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("5006","1","3814","9129","10089","1","3","2020-10-31 16:47:48");
INSERT INTO tbl_patient_visit_logs VALUES("5007","1","3808","7548","8510","3","3","2020-10-31 17:02:34");
INSERT INTO tbl_patient_visit_logs VALUES("5008","1","3806","7210","8172","3","3","2020-10-31 17:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("5009","1","3813","7208","8170","3","3","2020-10-31 17:02:40");
INSERT INTO tbl_patient_visit_logs VALUES("5010","1","3814","9129","10089","3","3","2020-10-31 17:02:43");
INSERT INTO tbl_patient_visit_logs VALUES("5011","1","3815","9130","10090","0","3","2020-10-31 18:11:08");
INSERT INTO tbl_patient_visit_logs VALUES("5012","1","3809","7007","7879","4","3","2020-10-31 18:11:29");
INSERT INTO tbl_patient_visit_logs VALUES("5013","1","3815","9130","10090","3","3","2020-10-31 18:11:33");
INSERT INTO tbl_patient_visit_logs VALUES("5014","1","3820","9131","10091","0","3","2020-11-01 12:38:06");
INSERT INTO tbl_patient_visit_logs VALUES("5015","1","3820","9131","10091","3","3","2020-11-01 13:13:13");
INSERT INTO tbl_patient_visit_logs VALUES("5016","1","3816","7184","8146","1","3","2020-11-01 13:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("5017","1","3816","7184","8146","3","3","2020-11-01 13:55:16");
INSERT INTO tbl_patient_visit_logs VALUES("5018","1","3817","5444","5444","4","3","2020-11-01 18:36:46");
INSERT INTO tbl_patient_visit_logs VALUES("5019","1","3818","9075","10035","3","3","2020-11-01 18:36:50");
INSERT INTO tbl_patient_visit_logs VALUES("5020","1","3819","7341","8303","4","3","2020-11-01 18:36:54");
INSERT INTO tbl_patient_visit_logs VALUES("5021","1","3821","1174","1174","4","3","2020-11-02 11:25:49");
INSERT INTO tbl_patient_visit_logs VALUES("5022","1","3825","1147","1147","1","3","2020-11-02 11:27:04");
INSERT INTO tbl_patient_visit_logs VALUES("5023","1","3825","1147","1147","3","3","2020-11-02 14:36:18");
INSERT INTO tbl_patient_visit_logs VALUES("5024","1","3822","9105","10065","3","3","2020-11-02 14:36:22");
INSERT INTO tbl_patient_visit_logs VALUES("5025","1","3823","8934","9894","1","3","2020-11-02 14:36:27");
INSERT INTO tbl_patient_visit_logs VALUES("5026","1","3823","8934","9894","3","3","2020-11-02 16:09:12");
INSERT INTO tbl_patient_visit_logs VALUES("5027","1","3824","8971","9931","3","3","2020-11-02 16:09:15");
INSERT INTO tbl_patient_visit_logs VALUES("5028","1","3826","9132","10092","0","3","2020-11-02 16:36:17");
INSERT INTO tbl_patient_visit_logs VALUES("5029","1","3826","9132","10092","3","3","2020-11-02 17:41:53");
INSERT INTO tbl_patient_visit_logs VALUES("5030","1","3827","8567","9527","3","3","2020-11-03 14:01:18");
INSERT INTO tbl_patient_visit_logs VALUES("5031","1","3828","4277","4277","3","3","2020-11-03 14:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("5032","1","3829","9060","10020","1","3","2020-11-03 15:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("5033","1","3831","5543","5543","3","3","2020-11-03 15:50:41");
INSERT INTO tbl_patient_visit_logs VALUES("5034","1","3829","9060","10020","3","3","2020-11-03 15:58:16");
INSERT INTO tbl_patient_visit_logs VALUES("5035","1","3833","9133","10093","0","3","2020-11-03 16:06:00");
INSERT INTO tbl_patient_visit_logs VALUES("5036","1","3833","9133","10093","1","3","2020-11-03 16:20:21");
INSERT INTO tbl_patient_visit_logs VALUES("5037","1","3833","9133","10093","3","3","2020-11-03 16:32:45");
INSERT INTO tbl_patient_visit_logs VALUES("5038","1","3832","7712","8672","1","3","2020-11-03 16:32:48");
INSERT INTO tbl_patient_visit_logs VALUES("5039","1","3832","7712","8672","3","3","2020-11-03 17:08:38");
INSERT INTO tbl_patient_visit_logs VALUES("5040","1","3834","8964","9924","3","3","2020-11-03 17:57:36");
INSERT INTO tbl_patient_visit_logs VALUES("5041","1","3830","7184","8146","1","3","2020-11-03 17:57:43");
INSERT INTO tbl_patient_visit_logs VALUES("5042","1","3835","9051","10011","1","3","2020-11-03 17:57:49");
INSERT INTO tbl_patient_visit_logs VALUES("5043","1","3835","9051","10011","3","3","2020-11-03 18:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("5044","1","3836","9029","9989","1","3","2020-11-03 19:05:33");
INSERT INTO tbl_patient_visit_logs VALUES("5045","1","3839","9134","10094","0","3","2020-11-04 12:05:16");
INSERT INTO tbl_patient_visit_logs VALUES("5046","1","3837","8961","9921","1","3","2020-11-04 12:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("5047","1","3839","9134","10094","1","3","2020-11-04 12:08:23");
INSERT INTO tbl_patient_visit_logs VALUES("5048","1","3837","8961","9921","3","3","2020-11-04 13:05:29");
INSERT INTO tbl_patient_visit_logs VALUES("5049","1","3839","9134","10094","3","3","2020-11-04 13:05:32");
INSERT INTO tbl_patient_visit_logs VALUES("5050","1","3840","9029","9989","4","3","2020-11-04 19:12:46");
INSERT INTO tbl_patient_visit_logs VALUES("5051","1","3838","8516","9476","3","3","2020-11-04 19:12:48");
INSERT INTO tbl_patient_visit_logs VALUES("5052","1","3845","9135","10095","0","3","2020-11-05 11:35:37");
INSERT INTO tbl_patient_visit_logs VALUES("5053","1","3846","9136","10096","0","3","2020-11-05 12:34:04");
INSERT INTO tbl_patient_visit_logs VALUES("5054","1","3845","9135","10095","3","3","2020-11-05 14:38:57");
INSERT INTO tbl_patient_visit_logs VALUES("5055","1","3841","7548","8510","4","3","2020-11-05 14:38:59");
INSERT INTO tbl_patient_visit_logs VALUES("5056","1","3846","9136","10096","3","3","2020-11-05 14:39:02");
INSERT INTO tbl_patient_visit_logs VALUES("5057","1","3842","8475","9435","4","3","2020-11-05 14:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("5058","1","3847","9137","10097","0","3","2020-11-05 15:21:23");
INSERT INTO tbl_patient_visit_logs VALUES("5059","1","3847","9137","10097","3","3","2020-11-05 17:36:29");
INSERT INTO tbl_patient_visit_logs VALUES("5060","1","3843","9011","9971","3","3","2020-11-05 17:36:32");
INSERT INTO tbl_patient_visit_logs VALUES("5061","1","3844","9012","9972","3","3","2020-11-05 17:36:34");
INSERT INTO tbl_patient_visit_logs VALUES("5062","1","3848","7953","8913","3","3","2020-11-05 19:19:01");
INSERT INTO tbl_patient_visit_logs VALUES("5063","1","3853","9138","10098","0","3","2020-11-06 12:20:22");
INSERT INTO tbl_patient_visit_logs VALUES("5064","1","3849","5444","5444","1","3","2020-11-06 12:26:08");
INSERT INTO tbl_patient_visit_logs VALUES("5065","1","3853","9138","10098","1","3","2020-11-06 12:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("5066","1","3853","9138","10098","3","3","2020-11-06 12:55:50");
INSERT INTO tbl_patient_visit_logs VALUES("5067","1","3849","5444","5444","3","3","2020-11-06 13:38:13");
INSERT INTO tbl_patient_visit_logs VALUES("5068","1","3854","9139","10099","0","3","2020-11-06 14:34:11");
INSERT INTO tbl_patient_visit_logs VALUES("5069","1","3852","7756","8716","3","3","2020-11-06 16:52:16");
INSERT INTO tbl_patient_visit_logs VALUES("5070","1","3851","3985","3985","3","3","2020-11-06 16:52:24");
INSERT INTO tbl_patient_visit_logs VALUES("5071","1","3854","9139","10099","3","3","2020-11-06 16:52:27");
INSERT INTO tbl_patient_visit_logs VALUES("5072","1","3850","7953","8913","3","3","2020-11-06 17:39:47");
INSERT INTO tbl_patient_visit_logs VALUES("5073","1","3859","9140","10100","0","3","2020-11-07 11:24:36");
INSERT INTO tbl_patient_visit_logs VALUES("5074","1","3860","9141","10101","0","3","2020-11-07 11:52:21");
INSERT INTO tbl_patient_visit_logs VALUES("5075","1","3855","8255","9215","3","3","2020-11-07 13:03:22");
INSERT INTO tbl_patient_visit_logs VALUES("5076","1","3859","9140","10100","3","3","2020-11-07 13:03:25");
INSERT INTO tbl_patient_visit_logs VALUES("5077","1","3857","2041","2041","3","3","2020-11-07 13:03:28");
INSERT INTO tbl_patient_visit_logs VALUES("5078","1","3860","9141","10101","1","3","2020-11-07 13:03:32");
INSERT INTO tbl_patient_visit_logs VALUES("5079","1","3860","9141","10101","3","3","2020-11-07 17:05:44");
INSERT INTO tbl_patient_visit_logs VALUES("5080","1","3856","9113","10073","3","3","2020-11-07 17:05:49");
INSERT INTO tbl_patient_visit_logs VALUES("5081","1","3861","9142","10102","0","3","2020-11-07 17:11:13");
INSERT INTO tbl_patient_visit_logs VALUES("5082","1","3862","9143","10103","0","3","2020-11-07 17:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("5083","1","3861","9142","10102","1","3","2020-11-07 17:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("5084","1","3862","9143","10103","1","3","2020-11-07 17:39:47");
INSERT INTO tbl_patient_visit_logs VALUES("5085","1","3861","9142","10102","3","3","2020-11-07 18:19:08");
INSERT INTO tbl_patient_visit_logs VALUES("5086","1","3862","9143","10103","3","3","2020-11-07 19:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("5087","1","3858","7097","8059","3","3","2020-11-07 19:52:48");
INSERT INTO tbl_patient_visit_logs VALUES("5088","1","3863","4050","4050","3","3","2020-11-07 19:52:50");
INSERT INTO tbl_patient_visit_logs VALUES("5089","1","3865","8970","9930","3","3","2020-11-08 13:44:25");
INSERT INTO tbl_patient_visit_logs VALUES("5090","1","3868","9144","10104","0","3","2020-11-08 15:34:47");
INSERT INTO tbl_patient_visit_logs VALUES("5091","1","3869","9145","10105","0","3","2020-11-08 15:47:01");
INSERT INTO tbl_patient_visit_logs VALUES("5092","1","3870","9146","10106","0","3","2020-11-08 16:38:21");
INSERT INTO tbl_patient_visit_logs VALUES("5093","1","3864","4973","4973","3","3","2020-11-08 17:14:53");
INSERT INTO tbl_patient_visit_logs VALUES("5094","1","3866","5793","5793","3","3","2020-11-08 17:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("5095","1","3867","9029","9989","3","3","2020-11-08 17:15:11");
INSERT INTO tbl_patient_visit_logs VALUES("5096","1","3868","9144","10104","3","3","2020-11-08 17:15:15");
INSERT INTO tbl_patient_visit_logs VALUES("5097","1","3869","9145","10105","3","3","2020-11-08 17:18:51");
INSERT INTO tbl_patient_visit_logs VALUES("5098","1","3870","9146","10106","3","3","2020-11-08 17:18:53");
INSERT INTO tbl_patient_visit_logs VALUES("5099","1","3871","9144","10104","3","3","2020-11-09 18:57:49");
INSERT INTO tbl_patient_visit_logs VALUES("5100","1","3872","2018","2018","4","3","2020-11-09 18:57:52");
INSERT INTO tbl_patient_visit_logs VALUES("5101","1","3873","5138","5138","3","3","2020-11-09 18:57:54");
INSERT INTO tbl_patient_visit_logs VALUES("5102","1","3874","7007","7879","3","3","2020-11-09 18:57:57");
INSERT INTO tbl_patient_visit_logs VALUES("5103","1","3875","9024","9984","3","3","2020-11-10 13:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("5104","1","3876","2018","2018","3","3","2020-11-10 13:51:19");
INSERT INTO tbl_patient_visit_logs VALUES("5105","1","3887","9147","10107","0","3","2020-11-10 17:33:28");
INSERT INTO tbl_patient_visit_logs VALUES("5106","1","3886","8829","9789","3","3","2020-11-10 21:16:52");
INSERT INTO tbl_patient_visit_logs VALUES("5107","1","3877","6363","7235","3","3","2020-11-10 21:16:55");
INSERT INTO tbl_patient_visit_logs VALUES("5108","1","3885","3386","3386","3","3","2020-11-10 21:16:58");
INSERT INTO tbl_patient_visit_logs VALUES("5109","1","3878","7953","8913","3","3","2020-11-10 21:17:02");
INSERT INTO tbl_patient_visit_logs VALUES("5110","1","3879","5630","5630","3","3","2020-11-10 21:17:04");
INSERT INTO tbl_patient_visit_logs VALUES("5111","1","3880","6785","7657","3","3","2020-11-10 21:17:08");
INSERT INTO tbl_patient_visit_logs VALUES("5112","1","3881","7548","8510","3","3","2020-11-10 21:17:12");
INSERT INTO tbl_patient_visit_logs VALUES("5113","1","3882","9071","10031","3","3","2020-11-10 21:17:16");
INSERT INTO tbl_patient_visit_logs VALUES("5114","1","3887","9147","10107","3","3","2020-11-10 21:17:19");
INSERT INTO tbl_patient_visit_logs VALUES("5115","1","3883","9098","10058","3","3","2020-11-10 21:17:22");
INSERT INTO tbl_patient_visit_logs VALUES("5116","1","3884","5370","5370","1","3","2020-11-10 23:24:47");
INSERT INTO tbl_patient_visit_logs VALUES("5117","1","3884","5370","5370","3","3","2020-11-11 00:06:17");
INSERT INTO tbl_patient_visit_logs VALUES("5118","1","3888","7995","8955","3","3","2020-11-11 13:55:37");
INSERT INTO tbl_patient_visit_logs VALUES("5119","1","3889","5744","5744","1","3","2020-11-11 13:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("5120","1","3893","7109","8071","1","3","2020-11-11 13:55:43");
INSERT INTO tbl_patient_visit_logs VALUES("5121","1","3895","9148","10108","0","3","2020-11-11 14:15:43");
INSERT INTO tbl_patient_visit_logs VALUES("5122","1","3889","5744","5744","3","3","2020-11-11 14:27:00");
INSERT INTO tbl_patient_visit_logs VALUES("5123","1","3893","7109","8071","3","3","2020-11-11 14:27:17");
INSERT INTO tbl_patient_visit_logs VALUES("5124","1","3890","8133","9093","3","3","2020-11-11 16:01:19");
INSERT INTO tbl_patient_visit_logs VALUES("5125","1","3891","5361","5361","4","3","2020-11-11 17:42:58");
INSERT INTO tbl_patient_visit_logs VALUES("5126","1","3892","7299","8261","4","3","2020-11-11 17:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("5127","1","3895","9148","10108","3","3","2020-11-11 18:21:52");
INSERT INTO tbl_patient_visit_logs VALUES("5128","1","3894","8186","9146","3","3","2020-11-11 19:05:24");
INSERT INTO tbl_patient_visit_logs VALUES("5129","1","3896","8442","9402","3","3","2020-11-12 13:36:43");
INSERT INTO tbl_patient_visit_logs VALUES("5130","1","3897","3742","3742","4","3","2020-11-12 13:36:46");
INSERT INTO tbl_patient_visit_logs VALUES("5131","1","3903","8228","9188","3","3","2020-11-12 13:36:48");
INSERT INTO tbl_patient_visit_logs VALUES("5132","1","3904","9149","10109","0","3","2020-11-12 14:08:51");
INSERT INTO tbl_patient_visit_logs VALUES("5133","1","3905","9150","10110","0","3","2020-11-12 15:34:55");
INSERT INTO tbl_patient_visit_logs VALUES("5134","1","3906","9151","10111","0","3","2020-11-12 16:30:54");
INSERT INTO tbl_patient_visit_logs VALUES("5135","1","3898","711","711","1","3","2020-11-12 16:33:07");
INSERT INTO tbl_patient_visit_logs VALUES("5136","1","3904","9149","10109","1","3","2020-11-12 16:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("5137","1","3905","9150","10110","3","3","2020-11-12 16:56:24");
INSERT INTO tbl_patient_visit_logs VALUES("5138","1","3906","9151","10111","1","3","2020-11-12 16:56:31");
INSERT INTO tbl_patient_visit_logs VALUES("5139","1","3898","711","711","3","3","2020-11-12 17:34:13");
INSERT INTO tbl_patient_visit_logs VALUES("5140","1","3904","9149","10109","3","3","2020-11-12 17:34:17");
INSERT INTO tbl_patient_visit_logs VALUES("5141","1","3899","227","227","1","3","2020-11-12 17:34:25");
INSERT INTO tbl_patient_visit_logs VALUES("5142","1","3907","7701","8661","1","3","2020-11-12 17:34:30");
INSERT INTO tbl_patient_visit_logs VALUES("5143","1","3906","9151","10111","3","3","2020-11-12 17:34:36");
INSERT INTO tbl_patient_visit_logs VALUES("5144","1","3899","227","227","3","3","2020-11-12 18:17:16");
INSERT INTO tbl_patient_visit_logs VALUES("5145","1","3907","7701","8661","3","3","2020-11-12 18:17:22");
INSERT INTO tbl_patient_visit_logs VALUES("5146","1","3900","9107","10067","3","3","2020-11-12 18:17:33");
INSERT INTO tbl_patient_visit_logs VALUES("5147","1","3910","9152","10112","0","3","2020-11-12 18:57:00");
INSERT INTO tbl_patient_visit_logs VALUES("5148","1","3908","7712","8672","3","3","2020-11-12 19:15:56");
INSERT INTO tbl_patient_visit_logs VALUES("5149","1","3909","7263","8225","3","3","2020-11-12 19:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("5150","1","3910","9152","10112","3","3","2020-11-12 19:47:10");
INSERT INTO tbl_patient_visit_logs VALUES("5151","1","3902","8369","9329","3","3","2020-11-12 19:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("5152","1","3911","7508","8470","1","3","2020-11-12 19:47:31");
INSERT INTO tbl_patient_visit_logs VALUES("5153","1","3912","8861","9821","1","3","2020-11-12 19:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("5154","1","3911","7508","8470","3","3","2020-11-12 20:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("5155","1","3912","8861","9821","3","3","2020-11-12 20:04:46");
INSERT INTO tbl_patient_visit_logs VALUES("5156","1","3917","7007","7879","3","3","2020-11-13 16:28:24");
INSERT INTO tbl_patient_visit_logs VALUES("5157","1","3913","5138","5138","3","3","2020-11-13 16:28:28");
INSERT INTO tbl_patient_visit_logs VALUES("5158","1","3914","3742","3742","4","3","2020-11-13 16:28:31");
INSERT INTO tbl_patient_visit_logs VALUES("5159","1","3916","5800","5800","4","3","2020-11-13 16:59:01");
INSERT INTO tbl_patient_visit_logs VALUES("5160","1","3918","9148","10108","1","3","2020-11-13 16:59:04");
INSERT INTO tbl_patient_visit_logs VALUES("5161","1","3918","9148","10108","3","3","2020-11-13 17:45:23");
INSERT INTO tbl_patient_visit_logs VALUES("5162","1","3915","7184","8146","4","3","2020-11-13 18:27:35");
INSERT INTO tbl_patient_visit_logs VALUES("5163","1","3919","8737","9697","4","3","2020-11-13 18:27:42");
INSERT INTO tbl_patient_visit_logs VALUES("5164","1","3920","2041","2041","1","3","2020-11-13 18:28:14");
INSERT INTO tbl_patient_visit_logs VALUES("5165","1","3920","2041","2041","3","3","2020-11-13 18:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("5166","1","3921","7544","8506","1","3","2020-11-19 11:55:55");
INSERT INTO tbl_patient_visit_logs VALUES("5167","1","3922","6122","6122","3","3","2020-11-19 11:55:58");
INSERT INTO tbl_patient_visit_logs VALUES("5168","1","3923","9019","9979","4","3","2020-11-19 11:56:09");
INSERT INTO tbl_patient_visit_logs VALUES("5169","1","3926","9153","10113","0","3","2020-11-19 14:46:56");
INSERT INTO tbl_patient_visit_logs VALUES("5170","1","3925","287","287","4","3","2020-11-19 14:55:36");
INSERT INTO tbl_patient_visit_logs VALUES("5171","1","3921","7544","8506","4","3","2020-11-19 14:55:41");
INSERT INTO tbl_patient_visit_logs VALUES("5172","1","3927","7544","8506","3","3","2020-11-19 16:48:10");
INSERT INTO tbl_patient_visit_logs VALUES("5173","1","3926","9153","10113","3","3","2020-11-19 16:50:34");
INSERT INTO tbl_patient_visit_logs VALUES("5174","1","3924","9113","10073","1","3","2020-11-19 16:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("5175","1","3928","8652","9612","1","3","2020-11-19 16:50:39");
INSERT INTO tbl_patient_visit_logs VALUES("5176","1","3928","8652","9612","3","3","2020-11-19 17:46:35");
INSERT INTO tbl_patient_visit_logs VALUES("5177","1","3929","9154","10114","0","3","2020-11-19 17:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("5178","1","3924","9113","10073","3","3","2020-11-19 19:58:09");
INSERT INTO tbl_patient_visit_logs VALUES("5179","1","3929","9154","10114","3","3","2020-11-19 19:58:30");
INSERT INTO tbl_patient_visit_logs VALUES("5180","1","3934","9155","10115","0","3","2020-11-20 11:23:20");
INSERT INTO tbl_patient_visit_logs VALUES("5181","1","3934","9155","10115","1","3","2020-11-20 11:33:44");
INSERT INTO tbl_patient_visit_logs VALUES("5182","1","3931","7883","8843","1","3","2020-11-20 11:33:52");
INSERT INTO tbl_patient_visit_logs VALUES("5183","1","3930","8090","9050","1","3","2020-11-20 11:33:55");
INSERT INTO tbl_patient_visit_logs VALUES("5184","1","3932","8934","9894","3","3","2020-11-20 13:40:29");
INSERT INTO tbl_patient_visit_logs VALUES("5185","1","3930","8090","9050","3","3","2020-11-20 16:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("5186","1","3934","9155","10115","3","3","2020-11-20 16:27:29");
INSERT INTO tbl_patient_visit_logs VALUES("5187","1","3931","7883","8843","3","3","2020-11-20 16:27:32");
INSERT INTO tbl_patient_visit_logs VALUES("5188","1","3933","9113","10073","3","3","2020-11-20 16:27:35");
INSERT INTO tbl_patient_visit_logs VALUES("5189","1","3936","9153","10113","1","3","2020-11-24 12:13:25");
INSERT INTO tbl_patient_visit_logs VALUES("5190","1","3936","9153","10113","3","3","2020-11-24 12:34:01");
INSERT INTO tbl_patient_visit_logs VALUES("5191","1","3937","7184","8146","3","3","2020-11-24 14:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("5192","1","3938","9097","10057","1","3","2020-11-24 14:56:14");
INSERT INTO tbl_patient_visit_logs VALUES("5193","1","3939","9136","10096","4","3","2020-11-24 14:56:18");
INSERT INTO tbl_patient_visit_logs VALUES("5194","1","3940","9133","10093","1","3","2020-11-24 15:56:45");
INSERT INTO tbl_patient_visit_logs VALUES("5195","1","3938","9097","10057","3","3","2020-11-24 16:12:01");
INSERT INTO tbl_patient_visit_logs VALUES("5196","1","3940","9133","10093","3","3","2020-11-24 16:22:40");
INSERT INTO tbl_patient_visit_logs VALUES("5197","1","3943","9113","10073","1","3","2020-11-24 16:34:42");
INSERT INTO tbl_patient_visit_logs VALUES("5198","1","3945","9156","10116","0","3","2020-11-24 17:42:02");
INSERT INTO tbl_patient_visit_logs VALUES("5199","1","3945","9156","10116","1","3","2020-11-24 17:46:20");
INSERT INTO tbl_patient_visit_logs VALUES("5200","1","3944","8655","9615","1","3","2020-11-24 17:46:28");
INSERT INTO tbl_patient_visit_logs VALUES("5201","1","3945","9156","10116","3","3","2020-11-24 17:59:28");
INSERT INTO tbl_patient_visit_logs VALUES("5202","1","3942","2164","2164","1","3","2020-11-24 17:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("5203","1","3943","9113","10073","3","3","2020-11-24 18:17:27");
INSERT INTO tbl_patient_visit_logs VALUES("5204","1","3942","2164","2164","3","3","2020-11-24 19:04:10");
INSERT INTO tbl_patient_visit_logs VALUES("5205","1","3941","4573","4573","3","3","2020-11-24 19:04:27");
INSERT INTO tbl_patient_visit_logs VALUES("5206","1","3946","9035","9995","1","3","2020-11-25 10:39:40");
INSERT INTO tbl_patient_visit_logs VALUES("5207","1","3949","9098","10058","4","3","2020-11-25 11:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("5208","1","3946","9035","9995","3","3","2020-11-25 16:23:40");
INSERT INTO tbl_patient_visit_logs VALUES("5209","1","3947","2041","2041","3","3","2020-11-25 16:23:42");
INSERT INTO tbl_patient_visit_logs VALUES("5210","1","3952","9157","10117","0","3","2020-11-25 17:10:49");
INSERT INTO tbl_patient_visit_logs VALUES("5211","1","3951","7456","8418","3","3","2020-11-25 19:10:47");
INSERT INTO tbl_patient_visit_logs VALUES("5212","1","3948","7184","8146","3","3","2020-11-25 19:10:54");
INSERT INTO tbl_patient_visit_logs VALUES("5213","1","3950","9111","10071","3","3","2020-11-25 19:10:57");
INSERT INTO tbl_patient_visit_logs VALUES("5214","1","3952","9157","10117","3","3","2020-11-25 19:10:59");
INSERT INTO tbl_patient_visit_logs VALUES("5215","1","3953","9158","10118","0","3","2020-12-06 18:18:49");
INSERT INTO tbl_patient_visit_logs VALUES("5216","1","3954","7760","8720","1","3","2020-12-08 11:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("5217","1","3954","7760","8720","3","3","2020-12-08 13:21:17");
INSERT INTO tbl_patient_visit_logs VALUES("5218","1","3955","8498","9458","3","3","2020-12-08 13:21:30");
INSERT INTO tbl_patient_visit_logs VALUES("5219","1","3961","9158","10118","1","3","2020-12-08 13:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("5220","1","3964","9159","10119","0","3","2020-12-08 18:21:13");
INSERT INTO tbl_patient_visit_logs VALUES("5221","1","3961","9158","10118","3","3","2020-12-08 20:02:47");
INSERT INTO tbl_patient_visit_logs VALUES("5222","1","3956","9012","9972","4","3","2020-12-08 20:02:51");
INSERT INTO tbl_patient_visit_logs VALUES("5223","1","3957","9011","9971","4","3","2020-12-08 20:02:55");
INSERT INTO tbl_patient_visit_logs VALUES("5224","1","3958","9070","10030","4","3","2020-12-08 20:02:58");
INSERT INTO tbl_patient_visit_logs VALUES("5225","1","3959","9137","10097","4","3","2020-12-08 20:03:01");
INSERT INTO tbl_patient_visit_logs VALUES("5226","1","3962","7208","8170","4","3","2020-12-08 20:03:04");
INSERT INTO tbl_patient_visit_logs VALUES("5227","1","3963","8829","9789","3","3","2020-12-08 20:03:08");
INSERT INTO tbl_patient_visit_logs VALUES("5228","1","3960","8964","9924","3","3","2020-12-08 20:03:11");
INSERT INTO tbl_patient_visit_logs VALUES("5229","1","3964","9159","10119","3","3","2020-12-08 20:03:14");
INSERT INTO tbl_patient_visit_logs VALUES("5230","1","3971","9160","10120","0","3","2020-12-09 12:05:09");
INSERT INTO tbl_patient_visit_logs VALUES("5231","1","3965","8442","9402","1","3","2020-12-09 12:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("5232","1","3971","9160","10120","1","3","2020-12-09 12:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("5233","1","3971","9160","10120","3","3","2020-12-09 13:00:35");
INSERT INTO tbl_patient_visit_logs VALUES("5234","1","3966","8934","9894","1","3","2020-12-09 13:00:38");
INSERT INTO tbl_patient_visit_logs VALUES("5235","1","3966","8934","9894","3","3","2020-12-09 13:11:08");
INSERT INTO tbl_patient_visit_logs VALUES("5236","1","3965","8442","9402","3","3","2020-12-09 13:11:55");
INSERT INTO tbl_patient_visit_logs VALUES("5237","1","3967","8007","8967","4","3","2020-12-09 14:34:40");
INSERT INTO tbl_patient_visit_logs VALUES("5238","1","3973","9161","10121","0","3","2020-12-09 14:57:58");
INSERT INTO tbl_patient_visit_logs VALUES("5239","1","3973","9161","10121","1","3","2020-12-09 15:14:35");
INSERT INTO tbl_patient_visit_logs VALUES("5240","1","3973","9161","10121","3","3","2020-12-09 17:54:26");
INSERT INTO tbl_patient_visit_logs VALUES("5241","1","3968","9133","10093","3","3","2020-12-09 17:54:30");
INSERT INTO tbl_patient_visit_logs VALUES("5242","1","3972","4573","4573","3","3","2020-12-09 17:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("5243","1","3974","9096","10056","1","3","2020-12-09 17:54:39");
INSERT INTO tbl_patient_visit_logs VALUES("5244","1","3974","9096","10056","3","3","2020-12-09 18:37:09");
INSERT INTO tbl_patient_visit_logs VALUES("5245","1","3969","9156","10116","3","3","2020-12-09 18:37:14");
INSERT INTO tbl_patient_visit_logs VALUES("5246","1","3975","8876","9836","3","3","2020-12-09 19:42:52");
INSERT INTO tbl_patient_visit_logs VALUES("5247","1","3970","9123","10083","3","3","2020-12-09 19:42:55");
INSERT INTO tbl_patient_visit_logs VALUES("5248","1","3980","9162","10122","0","3","2020-12-10 11:09:14");
INSERT INTO tbl_patient_visit_logs VALUES("5249","1","3980","9162","10122","3","3","2020-12-10 12:30:20");
INSERT INTO tbl_patient_visit_logs VALUES("5250","1","3981","9163","10123","0","3","2020-12-10 14:59:13");
INSERT INTO tbl_patient_visit_logs VALUES("5251","1","3976","7544","8506","3","3","2020-12-10 15:00:52");
INSERT INTO tbl_patient_visit_logs VALUES("5252","1","3977","4403","4403","3","3","2020-12-10 15:00:54");
INSERT INTO tbl_patient_visit_logs VALUES("5253","1","3981","9163","10123","1","3","2020-12-10 15:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("5254","1","3981","9163","10123","3","3","2020-12-10 15:28:22");
INSERT INTO tbl_patient_visit_logs VALUES("5255","1","3978","8817","9777","1","3","2020-12-10 15:28:28");
INSERT INTO tbl_patient_visit_logs VALUES("5256","1","3982","6785","7657","3","3","2020-12-10 17:00:52");
INSERT INTO tbl_patient_visit_logs VALUES("5257","1","3979","5630","5630","3","3","2020-12-10 17:00:55");
INSERT INTO tbl_patient_visit_logs VALUES("5258","1","3978","8817","9777","3","3","2020-12-10 18:42:21");
INSERT INTO tbl_patient_visit_logs VALUES("5259","1","3983","5489","5489","3","3","2020-12-10 19:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("5260","1","3989","9164","10124","0","3","2020-12-11 14:05:22");
INSERT INTO tbl_patient_visit_logs VALUES("5261","1","3990","9165","10125","0","3","2020-12-11 14:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("5262","1","3991","9166","10126","0","3","2020-12-11 14:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("5263","1","3984","9103","10063","4","3","2020-12-11 16:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("5264","1","3988","7208","8170","3","3","2020-12-11 16:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("5265","1","3989","9164","10124","3","3","2020-12-11 16:21:36");
INSERT INTO tbl_patient_visit_logs VALUES("5266","1","3990","9165","10125","3","3","2020-12-11 16:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("5267","1","3991","9166","10126","3","3","2020-12-11 16:21:51");
INSERT INTO tbl_patient_visit_logs VALUES("5268","1","3985","9113","10073","3","3","2020-12-11 16:21:55");
INSERT INTO tbl_patient_visit_logs VALUES("5269","1","3986","8007","8967","4","3","2020-12-11 20:09:48");
INSERT INTO tbl_patient_visit_logs VALUES("5270","1","3987","9143","10103","3","3","2020-12-11 20:09:50");
INSERT INTO tbl_patient_visit_logs VALUES("5271","1","3993","1739","1739","4","3","2020-12-11 20:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("5272","1","3994","9145","10105","3","3","2020-12-11 20:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("5273","1","3995","1174","1174","4","3","2020-12-12 10:41:52");
INSERT INTO tbl_patient_visit_logs VALUES("5274","1","4003","9167","10127","0","3","2020-12-12 11:19:26");
INSERT INTO tbl_patient_visit_logs VALUES("5275","1","3996","1147","1147","4","3","2020-12-12 11:43:40");
INSERT INTO tbl_patient_visit_logs VALUES("5276","1","4003","9167","10127","1","3","2020-12-12 11:43:45");
INSERT INTO tbl_patient_visit_logs VALUES("5277","1","4003","9167","10127","3","3","2020-12-12 11:56:00");
INSERT INTO tbl_patient_visit_logs VALUES("5278","1","3997","7218","8180","1","3","2020-12-12 13:16:13");
INSERT INTO tbl_patient_visit_logs VALUES("5279","1","4007","9168","10128","0","3","2020-12-12 13:43:16");
INSERT INTO tbl_patient_visit_logs VALUES("5280","1","3997","7218","8180","3","3","2020-12-12 14:59:21");
INSERT INTO tbl_patient_visit_logs VALUES("5281","1","4007","9168","10128","3","3","2020-12-12 14:59:24");
INSERT INTO tbl_patient_visit_logs VALUES("5282","1","3998","8780","9740","1","3","2020-12-12 14:59:28");
INSERT INTO tbl_patient_visit_logs VALUES("5283","1","4002","6015","6015","4","3","2020-12-12 14:59:32");
INSERT INTO tbl_patient_visit_logs VALUES("5284","1","3998","8780","9740","3","3","2020-12-12 16:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("5285","1","3999","9034","9994","4","3","2020-12-12 16:11:53");
INSERT INTO tbl_patient_visit_logs VALUES("5286","1","4000","9154","10114","1","3","2020-12-12 16:11:57");
INSERT INTO tbl_patient_visit_logs VALUES("5287","1","4008","9169","10129","0","3","2020-12-12 16:16:18");
INSERT INTO tbl_patient_visit_logs VALUES("5288","1","4008","9169","10129","3","3","2020-12-12 19:07:12");
INSERT INTO tbl_patient_visit_logs VALUES("5289","1","4000","9154","10114","3","3","2020-12-12 19:07:15");
INSERT INTO tbl_patient_visit_logs VALUES("5290","1","4001","9051","10011","4","3","2020-12-12 19:07:17");
INSERT INTO tbl_patient_visit_logs VALUES("5291","1","4009","9170","10130","0","3","2020-12-12 19:09:05");
INSERT INTO tbl_patient_visit_logs VALUES("5292","1","4009","9170","10130","3","3","2020-12-12 19:09:13");
INSERT INTO tbl_patient_visit_logs VALUES("5293","1","4010","9171","10131","0","3","2020-12-12 19:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("5294","1","4010","9171","10131","3","3","2020-12-12 19:54:44");
INSERT INTO tbl_patient_visit_logs VALUES("5295","1","4011","7267","8229","3","3","2020-12-13 14:42:00");
INSERT INTO tbl_patient_visit_logs VALUES("5296","1","4012","9159","10119","3","3","2020-12-13 14:42:03");
INSERT INTO tbl_patient_visit_logs VALUES("5297","1","4013","7184","8146","4","3","2020-12-13 14:42:07");
INSERT INTO tbl_patient_visit_logs VALUES("5298","1","4015","2243","2243","1","3","2020-12-13 14:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("5299","1","4016","2243","2243","1","3","2020-12-13 14:42:24");
INSERT INTO tbl_patient_visit_logs VALUES("5300","1","4015","2243","2243","3","3","2020-12-13 19:05:55");
INSERT INTO tbl_patient_visit_logs VALUES("5301","1","4014","7194","8156","3","3","2020-12-13 19:05:59");
INSERT INTO tbl_patient_visit_logs VALUES("5302","1","4021","8269","9229","1","3","2020-12-15 12:59:25");
INSERT INTO tbl_patient_visit_logs VALUES("5303","1","4017","7097","8059","3","3","2020-12-15 13:28:17");
INSERT INTO tbl_patient_visit_logs VALUES("5304","1","4018","9141","10101","1","3","2020-12-15 13:28:21");
INSERT INTO tbl_patient_visit_logs VALUES("5305","1","4021","8269","9229","3","3","2020-12-15 13:46:02");
INSERT INTO tbl_patient_visit_logs VALUES("5306","1","4018","9141","10101","3","3","2020-12-15 16:53:04");
INSERT INTO tbl_patient_visit_logs VALUES("5307","1","4023","9172","10132","0","3","2020-12-15 17:46:51");
INSERT INTO tbl_patient_visit_logs VALUES("5308","1","4019","8780","9740","3","3","2020-12-15 18:37:38");
INSERT INTO tbl_patient_visit_logs VALUES("5309","1","4020","9019","9979","4","3","2020-12-15 18:37:41");
INSERT INTO tbl_patient_visit_logs VALUES("5310","1","4022","9143","10103","3","3","2020-12-15 18:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("5311","1","4023","9172","10132","3","3","2020-12-15 18:37:48");
INSERT INTO tbl_patient_visit_logs VALUES("5312","1","4028","9173","10133","0","3","2020-12-16 14:05:31");
INSERT INTO tbl_patient_visit_logs VALUES("5313","1","4025","6122","6122","3","3","2020-12-16 14:14:19");
INSERT INTO tbl_patient_visit_logs VALUES("5314","1","4026","7492","8454","3","3","2020-12-16 14:14:21");
INSERT INTO tbl_patient_visit_logs VALUES("5315","1","4027","7492","8454","3","3","2020-12-16 20:00:13");
INSERT INTO tbl_patient_visit_logs VALUES("5316","1","4028","9173","10133","3","3","2020-12-16 20:00:14");
INSERT INTO tbl_patient_visit_logs VALUES("5317","1","4029","9174","10134","0","3","2020-12-17 13:12:23");
INSERT INTO tbl_patient_visit_logs VALUES("5318","1","4030","9175","10135","0","3","2020-12-17 14:31:01");
INSERT INTO tbl_patient_visit_logs VALUES("5319","1","4029","9174","10134","3","3","2020-12-17 14:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("5320","1","4030","9175","10135","1","3","2020-12-17 14:42:33");
INSERT INTO tbl_patient_visit_logs VALUES("5321","1","4030","9175","10135","3","3","2020-12-17 19:13:34");
INSERT INTO tbl_patient_visit_logs VALUES("5322","1","4031","9176","10136","0","3","2020-12-18 10:29:26");
INSERT INTO tbl_patient_visit_logs VALUES("5323","1","4036","9177","10137","0","3","2020-12-19 12:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("5324","1","4036","9177","10137","3","3","2020-12-19 16:14:14");
INSERT INTO tbl_patient_visit_logs VALUES("5325","1","4034","7267","8229","3","3","2020-12-19 16:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("5326","1","4037","9178","10138","0","3","2020-12-19 19:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("5327","1","4037","9178","10138","3","3","2020-12-19 19:45:23");
INSERT INTO tbl_patient_visit_logs VALUES("5328","1","4038","9179","10139","0","3","2020-12-20 16:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("5329","1","4039","8372","9332","3","3","2020-12-20 20:01:27");
INSERT INTO tbl_patient_visit_logs VALUES("5330","1","4040","4403","4403","3","3","2020-12-20 20:01:29");
INSERT INTO tbl_patient_visit_logs VALUES("5331","1","4038","9179","10139","3","3","2020-12-20 20:01:36");
INSERT INTO tbl_patient_visit_logs VALUES("5332","1","4041","9174","10134","1","3","2020-12-22 12:11:52");
INSERT INTO tbl_patient_visit_logs VALUES("5333","1","4044","9180","10140","0","3","2020-12-22 13:53:32");
INSERT INTO tbl_patient_visit_logs VALUES("5334","1","4049","9181","10141","0","3","2020-12-22 15:18:21");
INSERT INTO tbl_patient_visit_logs VALUES("5335","1","4041","9174","10134","3","3","2020-12-22 18:30:55");
INSERT INTO tbl_patient_visit_logs VALUES("5336","1","4044","9180","10140","4","3","2020-12-22 18:30:59");
INSERT INTO tbl_patient_visit_logs VALUES("5337","1","4042","4050","4050","3","3","2020-12-22 18:31:05");
INSERT INTO tbl_patient_visit_logs VALUES("5338","1","4047","4784","4784","3","3","2020-12-22 18:31:07");
INSERT INTO tbl_patient_visit_logs VALUES("5339","1","4049","9181","10141","3","3","2020-12-22 18:31:12");
INSERT INTO tbl_patient_visit_logs VALUES("5340","1","4050","6601","7473","4","3","2020-12-22 18:31:14");
INSERT INTO tbl_patient_visit_logs VALUES("5341","1","4045","9180","10140","3","3","2020-12-22 18:31:23");
INSERT INTO tbl_patient_visit_logs VALUES("5342","1","4048","8243","9203","3","3","2020-12-22 18:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("5343","1","4051","8935","9895","1","3","2020-12-22 18:41:21");
INSERT INTO tbl_patient_visit_logs VALUES("5344","1","4043","9113","10073","1","3","2020-12-22 18:41:29");
INSERT INTO tbl_patient_visit_logs VALUES("5345","1","4043","9113","10073","3","3","2020-12-22 19:09:24");
INSERT INTO tbl_patient_visit_logs VALUES("5346","1","4051","8935","9895","3","3","2020-12-22 19:09:30");
INSERT INTO tbl_patient_visit_logs VALUES("5347","1","4052","9160","10120","1","3","2020-12-23 10:22:52");
INSERT INTO tbl_patient_visit_logs VALUES("5348","1","4056","9182","10142","0","3","2020-12-23 11:58:48");
INSERT INTO tbl_patient_visit_logs VALUES("5349","1","4052","9160","10120","3","3","2020-12-23 14:30:57");
INSERT INTO tbl_patient_visit_logs VALUES("5350","1","4058","9183","10143","0","3","2020-12-23 14:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("5351","1","4059","9184","10144","0","3","2020-12-23 14:46:08");
INSERT INTO tbl_patient_visit_logs VALUES("5352","1","4060","9185","10145","0","3","2020-12-23 14:49:55");
INSERT INTO tbl_patient_visit_logs VALUES("5353","1","4061","9186","10146","0","3","2020-12-23 15:21:38");
INSERT INTO tbl_patient_visit_logs VALUES("5354","1","4056","9182","10142","3","3","2020-12-23 15:23:03");
INSERT INTO tbl_patient_visit_logs VALUES("5355","1","4058","9183","10143","3","3","2020-12-23 15:23:05");
INSERT INTO tbl_patient_visit_logs VALUES("5356","1","4061","9186","10146","1","3","2020-12-23 15:23:07");
INSERT INTO tbl_patient_visit_logs VALUES("5357","1","4053","5517","5517","1","3","2020-12-23 15:23:09");
INSERT INTO tbl_patient_visit_logs VALUES("5358","1","4054","9160","10120","3","3","2020-12-23 15:29:17");
INSERT INTO tbl_patient_visit_logs VALUES("5359","1","4055","7963","8923","3","3","2020-12-23 15:29:19");
INSERT INTO tbl_patient_visit_logs VALUES("5360","1","4057","9097","10057","3","3","2020-12-23 15:29:22");
INSERT INTO tbl_patient_visit_logs VALUES("5361","1","4059","9184","10144","1","3","2020-12-23 15:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("5362","1","4060","9185","10145","1","3","2020-12-23 15:29:27");
INSERT INTO tbl_patient_visit_logs VALUES("5363","1","4053","5517","5517","3","3","2020-12-23 16:33:30");
INSERT INTO tbl_patient_visit_logs VALUES("5364","1","4059","9184","10144","3","3","2020-12-23 17:25:21");
INSERT INTO tbl_patient_visit_logs VALUES("5365","1","4060","9185","10145","3","3","2020-12-23 17:25:23");
INSERT INTO tbl_patient_visit_logs VALUES("5366","1","4061","9186","10146","3","3","2020-12-23 18:02:46");
INSERT INTO tbl_patient_visit_logs VALUES("5367","1","4062","6122","6122","3","3","2020-12-23 19:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("5368","1","4071","9187","10147","0","3","2020-12-24 11:18:31");
INSERT INTO tbl_patient_visit_logs VALUES("5369","1","4064","9105","10065","1","3","2020-12-24 11:26:32");
INSERT INTO tbl_patient_visit_logs VALUES("5370","1","4065","9103","10063","4","3","2020-12-24 11:26:35");
INSERT INTO tbl_patient_visit_logs VALUES("5371","1","4071","9187","10147","3","3","2020-12-24 11:38:00");
INSERT INTO tbl_patient_visit_logs VALUES("5372","1","4063","5579","5579","1","3","2020-12-24 11:38:09");
INSERT INTO tbl_patient_visit_logs VALUES("5373","1","4063","5579","5579","3","3","2020-12-24 13:03:36");
INSERT INTO tbl_patient_visit_logs VALUES("5374","1","4064","9105","10065","3","3","2020-12-24 13:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("5375","1","4072","3740","3740","1","3","2020-12-24 14:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("5376","1","4072","3740","3740","3","3","2020-12-24 16:55:11");
INSERT INTO tbl_patient_visit_logs VALUES("5377","1","4066","6601","7473","3","3","2020-12-24 16:55:13");
INSERT INTO tbl_patient_visit_logs VALUES("5378","1","4067","9012","9972","3","3","2020-12-24 16:55:15");
INSERT INTO tbl_patient_visit_logs VALUES("5379","1","4068","9011","9971","3","3","2020-12-24 16:55:19");
INSERT INTO tbl_patient_visit_logs VALUES("5380","1","4069","9137","10097","4","3","2020-12-24 16:55:22");
INSERT INTO tbl_patient_visit_logs VALUES("5381","1","4070","9024","9984","1","3","2020-12-24 16:55:24");
INSERT INTO tbl_patient_visit_logs VALUES("5382","1","4070","9024","9984","3","3","2020-12-24 19:15:38");
INSERT INTO tbl_patient_visit_logs VALUES("5383","1","4076","9188","10148","0","3","2020-12-25 11:13:25");
INSERT INTO tbl_patient_visit_logs VALUES("5384","1","4073","9113","10073","1","3","2020-12-25 12:45:19");
INSERT INTO tbl_patient_visit_logs VALUES("5385","1","4074","9159","10119","1","3","2020-12-25 12:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("5386","1","4073","9113","10073","3","3","2020-12-25 13:57:59");
INSERT INTO tbl_patient_visit_logs VALUES("5387","1","4074","9159","10119","3","3","2020-12-25 13:58:01");
INSERT INTO tbl_patient_visit_logs VALUES("5388","1","4077","9189","10149","0","3","2020-12-25 13:59:11");
INSERT INTO tbl_patient_visit_logs VALUES("5389","1","4076","9188","10148","3","3","2020-12-25 14:15:31");
INSERT INTO tbl_patient_visit_logs VALUES("5390","1","4077","9189","10149","1","3","2020-12-25 14:15:33");
INSERT INTO tbl_patient_visit_logs VALUES("5391","1","4075","8652","9612","3","3","2020-12-25 16:59:53");
INSERT INTO tbl_patient_visit_logs VALUES("5392","1","4077","9189","10149","3","3","2020-12-25 16:59:58");
INSERT INTO tbl_patient_visit_logs VALUES("5393","1","4082","9190","10150","0","3","2020-12-26 12:27:05");
INSERT INTO tbl_patient_visit_logs VALUES("5394","1","4083","9191","10151","0","3","2020-12-26 12:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("5395","1","4078","7991","8951","3","3","2020-12-26 13:06:50");
INSERT INTO tbl_patient_visit_logs VALUES("5396","1","4079","7890","8850","3","3","2020-12-26 13:06:53");
INSERT INTO tbl_patient_visit_logs VALUES("5397","1","4082","9190","10150","3","3","2020-12-26 13:06:57");
INSERT INTO tbl_patient_visit_logs VALUES("5398","1","4083","9191","10151","1","3","2020-12-26 13:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("5399","1","4084","8118","9078","1","3","2020-12-26 13:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("5400","1","4083","9191","10151","3","3","2020-12-26 14:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("5401","1","4084","8118","9078","3","3","2020-12-26 14:47:14");
INSERT INTO tbl_patient_visit_logs VALUES("5402","1","4085","8391","9351","1","3","2020-12-26 14:47:19");
INSERT INTO tbl_patient_visit_logs VALUES("5403","1","4086","9192","10152","0","3","2020-12-26 16:50:02");
INSERT INTO tbl_patient_visit_logs VALUES("5404","1","4085","8391","9351","3","3","2020-12-26 17:39:36");
INSERT INTO tbl_patient_visit_logs VALUES("5405","1","4080","8990","9950","4","3","2020-12-26 17:39:39");
INSERT INTO tbl_patient_visit_logs VALUES("5406","1","4081","8924","9884","4","3","2020-12-26 17:39:41");
INSERT INTO tbl_patient_visit_logs VALUES("5407","1","4089","1739","1739","4","3","2020-12-29 11:08:43");
INSERT INTO tbl_patient_visit_logs VALUES("5408","1","4090","7624","8584","3","3","2020-12-29 13:42:09");
INSERT INTO tbl_patient_visit_logs VALUES("5409","1","4091","7883","8843","3","3","2020-12-29 13:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("5410","1","4087","8934","9894","3","3","2020-12-29 13:42:15");
INSERT INTO tbl_patient_visit_logs VALUES("5411","1","4088","8516","9476","3","3","2020-12-29 13:42:17");
INSERT INTO tbl_patient_visit_logs VALUES("5412","1","4092","4602","4602","1","3","2020-12-29 15:33:32");
INSERT INTO tbl_patient_visit_logs VALUES("5413","1","4094","330","330","1","3","2020-12-29 15:33:37");
INSERT INTO tbl_patient_visit_logs VALUES("5414","1","4095","1804","1804","3","3","2020-12-29 15:34:23");
INSERT INTO tbl_patient_visit_logs VALUES("5415","1","4092","4602","4602","3","3","2020-12-29 16:42:36");
INSERT INTO tbl_patient_visit_logs VALUES("5416","1","4094","330","330","3","3","2020-12-29 16:42:39");
INSERT INTO tbl_patient_visit_logs VALUES("5417","1","4096","8414","9374","3","3","2020-12-29 16:42:46");
INSERT INTO tbl_patient_visit_logs VALUES("5418","1","4093","9138","10098","3","3","2020-12-29 18:06:32");
INSERT INTO tbl_patient_visit_logs VALUES("5419","1","4102","9193","10153","0","3","2020-12-30 11:07:22");
INSERT INTO tbl_patient_visit_logs VALUES("5420","1","4097","7254","8216","3","3","2020-12-30 11:34:33");
INSERT INTO tbl_patient_visit_logs VALUES("5421","1","4102","9193","10153","1","3","2020-12-30 11:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("5422","1","4104","9133","10093","1","3","2020-12-30 11:41:25");
INSERT INTO tbl_patient_visit_logs VALUES("5423","1","4102","9193","10153","3","3","2020-12-30 19:20:47");
INSERT INTO tbl_patient_visit_logs VALUES("5424","1","4098","9103","10063","3","3","2020-12-30 19:20:49");
INSERT INTO tbl_patient_visit_logs VALUES("5425","1","4104","9133","10093","3","3","2020-12-30 19:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("5426","1","4103","4403","4403","3","3","2020-12-30 19:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("5427","1","4099","7656","8616","4","3","2020-12-30 19:21:02");
INSERT INTO tbl_patient_visit_logs VALUES("5428","1","4101","1595","1595","3","3","2020-12-30 19:21:05");
INSERT INTO tbl_patient_visit_logs VALUES("5429","1","4100","9123","10083","3","3","2020-12-30 19:21:08");
INSERT INTO tbl_patient_visit_logs VALUES("5430","1","4105","9194","10154","0","3","2020-12-30 19:23:12");
INSERT INTO tbl_patient_visit_logs VALUES("5431","1","4105","9194","10154","3","3","2020-12-30 19:23:36");
INSERT INTO tbl_patient_visit_logs VALUES("5432","1","4106","9022","9982","1","3","2020-12-31 11:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("5433","1","4109","9195","10155","0","3","2020-12-31 12:30:08");
INSERT INTO tbl_patient_visit_logs VALUES("5434","1","4106","9022","9982","3","3","2020-12-31 12:52:29");
INSERT INTO tbl_patient_visit_logs VALUES("5435","1","4109","9195","10155","1","3","2020-12-31 12:52:31");
INSERT INTO tbl_patient_visit_logs VALUES("5436","1","4109","9195","10155","3","3","2020-12-31 13:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("5437","1","4111","9196","10156","0","3","2020-12-31 15:38:49");
INSERT INTO tbl_patient_visit_logs VALUES("5438","1","4107","4602","4602","3","3","2020-12-31 18:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("5439","1","4110","9109","10069","3","3","2020-12-31 18:33:29");
INSERT INTO tbl_patient_visit_logs VALUES("5440","1","4111","9196","10156","3","3","2020-12-31 18:33:31");
INSERT INTO tbl_patient_visit_logs VALUES("5441","1","4108","9144","10104","3","3","2020-12-31 18:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("5442","1","4112","7280","8242","3","3","2020-12-31 18:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("5443","1","4115","9197","10157","0","3","2021-01-01 15:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("5444","1","4116","9198","10158","0","3","2021-01-01 15:49:28");
INSERT INTO tbl_patient_visit_logs VALUES("5445","1","4117","9199","10159","0","3","2021-01-01 15:51:24");
INSERT INTO tbl_patient_visit_logs VALUES("5446","1","4119","9200","10160","0","3","2021-01-01 17:07:15");
INSERT INTO tbl_patient_visit_logs VALUES("5447","1","4113","5579","5579","3","3","2021-01-01 17:20:51");
INSERT INTO tbl_patient_visit_logs VALUES("5448","1","4115","9197","10157","3","3","2021-01-01 17:20:54");
INSERT INTO tbl_patient_visit_logs VALUES("5449","1","4114","7218","8180","1","3","2021-01-01 17:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("5450","1","4116","9198","10158","1","3","2021-01-01 17:20:58");
INSERT INTO tbl_patient_visit_logs VALUES("5451","1","4116","9198","10158","3","3","2021-01-01 17:21:01");
INSERT INTO tbl_patient_visit_logs VALUES("5452","1","4117","9199","10159","3","3","2021-01-01 17:21:04");
INSERT INTO tbl_patient_visit_logs VALUES("5453","1","4118","5588","5588","3","3","2021-01-01 17:21:12");
INSERT INTO tbl_patient_visit_logs VALUES("5454","1","4119","9200","10160","1","3","2021-01-01 17:21:14");
INSERT INTO tbl_patient_visit_logs VALUES("5455","1","4114","7218","8180","3","3","2021-01-01 18:18:25");
INSERT INTO tbl_patient_visit_logs VALUES("5456","1","4119","9200","10160","3","3","2021-01-01 18:18:27");
INSERT INTO tbl_patient_visit_logs VALUES("5457","1","4125","9201","10161","0","3","2021-01-02 11:36:55");
INSERT INTO tbl_patient_visit_logs VALUES("5458","1","4127","9202","10162","0","3","2021-01-02 12:00:21");
INSERT INTO tbl_patient_visit_logs VALUES("5459","1","4120","7656","8616","1","3","2021-01-02 15:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("5460","1","4125","9201","10161","1","3","2021-01-02 15:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("5461","1","4121","1739","1739","1","3","2021-01-02 15:42:31");
INSERT INTO tbl_patient_visit_logs VALUES("5462","1","4126","8188","9148","3","3","2021-01-02 15:42:39");
INSERT INTO tbl_patient_visit_logs VALUES("5463","1","4127","9202","10162","3","3","2021-01-02 15:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("5464","1","4128","7985","8945","3","3","2021-01-02 15:42:52");
INSERT INTO tbl_patient_visit_logs VALUES("5465","1","4129","9177","10137","3","3","2021-01-02 15:42:55");
INSERT INTO tbl_patient_visit_logs VALUES("5466","1","4132","1595","1595","3","3","2021-01-02 15:42:59");
INSERT INTO tbl_patient_visit_logs VALUES("5467","1","4122","9052","10012","3","3","2021-01-02 15:43:04");
INSERT INTO tbl_patient_visit_logs VALUES("5468","1","4133","9203","10163","0","3","2021-01-02 15:49:15");
INSERT INTO tbl_patient_visit_logs VALUES("5469","1","4134","9204","10164","0","3","2021-01-02 15:58:20");
INSERT INTO tbl_patient_visit_logs VALUES("5470","1","4134","9204","10164","3","3","2021-01-02 17:08:10");
INSERT INTO tbl_patient_visit_logs VALUES("5471","1","4123","8924","9884","3","3","2021-01-02 18:47:13");
INSERT INTO tbl_patient_visit_logs VALUES("5472","1","4124","8990","9950","3","3","2021-01-02 18:47:16");
INSERT INTO tbl_patient_visit_logs VALUES("5473","1","4136","6554","7426","3","3","2021-01-02 18:47:18");
INSERT INTO tbl_patient_visit_logs VALUES("5474","1","4125","9201","10161","3","3","2021-01-02 18:47:23");
INSERT INTO tbl_patient_visit_logs VALUES("5475","1","4120","7656","8616","3","3","2021-01-02 18:47:25");
INSERT INTO tbl_patient_visit_logs VALUES("5476","1","4121","1739","1739","3","3","2021-01-02 18:47:29");
INSERT INTO tbl_patient_visit_logs VALUES("5477","1","4131","287","287","3","3","2021-01-02 18:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("5478","1","4133","9203","10163","3","3","2021-01-02 18:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("5479","1","4135","9052","10012","3","3","2021-01-02 18:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("5480","1","4130","5517","5517","4","3","2021-01-02 18:47:50");
INSERT INTO tbl_patient_visit_logs VALUES("5481","1","4137","9205","10165","0","3","2021-01-03 11:48:30");
INSERT INTO tbl_patient_visit_logs VALUES("5482","1","4137","9205","10165","3","3","2021-01-03 15:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("5483","1","4139","5447","5447","1","3","2021-01-03 15:23:28");
INSERT INTO tbl_patient_visit_logs VALUES("5484","1","4140","9206","10166","0","3","2021-01-03 16:02:26");
INSERT INTO tbl_patient_visit_logs VALUES("5485","1","4141","9207","10167","0","3","2021-01-03 16:05:44");
INSERT INTO tbl_patient_visit_logs VALUES("5486","1","4139","5447","5447","3","3","2021-01-03 16:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("5487","1","4140","9206","10166","1","3","2021-01-03 16:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("5488","1","4141","9207","10167","1","3","2021-01-03 16:07:05");
INSERT INTO tbl_patient_visit_logs VALUES("5489","1","4138","4973","4973","1","3","2021-01-03 16:07:17");
INSERT INTO tbl_patient_visit_logs VALUES("5490","1","4138","4973","4973","3","3","2021-01-03 19:30:33");
INSERT INTO tbl_patient_visit_logs VALUES("5491","1","4140","9206","10166","3","3","2021-01-03 19:30:37");
INSERT INTO tbl_patient_visit_logs VALUES("5492","1","4141","9207","10167","3","3","2021-01-03 19:30:40");
INSERT INTO tbl_patient_visit_logs VALUES("5493","1","4145","9208","10168","0","3","2021-01-05 11:25:37");
INSERT INTO tbl_patient_visit_logs VALUES("5494","1","4145","9208","10168","3","3","2021-01-05 12:42:25");
INSERT INTO tbl_patient_visit_logs VALUES("5495","1","4142","6305","7177","1","3","2021-01-05 12:42:34");
INSERT INTO tbl_patient_visit_logs VALUES("5496","1","4143","9160","10120","4","3","2021-01-05 12:42:37");
INSERT INTO tbl_patient_visit_logs VALUES("5497","1","4142","6305","7177","3","3","2021-01-05 15:33:33");
INSERT INTO tbl_patient_visit_logs VALUES("5498","1","4146","9209","10169","0","3","2021-01-05 16:51:34");
INSERT INTO tbl_patient_visit_logs VALUES("5499","1","4144","9160","10120","3","3","2021-01-05 16:56:50");
INSERT INTO tbl_patient_visit_logs VALUES("5500","1","4146","9209","10169","1","3","2021-01-05 16:56:52");
INSERT INTO tbl_patient_visit_logs VALUES("5501","1","4147","6015","6015","1","3","2021-01-05 17:22:44");
INSERT INTO tbl_patient_visit_logs VALUES("5502","1","4148","9210","10170","0","3","2021-01-05 17:37:36");
INSERT INTO tbl_patient_visit_logs VALUES("5503","1","4146","9209","10169","3","3","2021-01-05 18:45:53");
INSERT INTO tbl_patient_visit_logs VALUES("5504","1","4148","9210","10170","3","3","2021-01-05 18:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("5505","1","4147","6015","6015","3","3","2021-01-05 19:22:58");
INSERT INTO tbl_patient_visit_logs VALUES("5506","1","4149","8983","9943","3","3","2021-01-06 14:37:29");
INSERT INTO tbl_patient_visit_logs VALUES("5507","1","4150","4277","4277","3","3","2021-01-06 14:37:32");
INSERT INTO tbl_patient_visit_logs VALUES("5508","1","4153","3386","3386","1","3","2021-01-06 14:37:35");
INSERT INTO tbl_patient_visit_logs VALUES("5509","1","4153","3386","3386","3","3","2021-01-06 18:41:01");
INSERT INTO tbl_patient_visit_logs VALUES("5510","1","4154","5407","5407","3","3","2021-01-06 18:41:04");
INSERT INTO tbl_patient_visit_logs VALUES("5511","1","4151","5556","5556","4","3","2021-01-06 18:41:07");
INSERT INTO tbl_patient_visit_logs VALUES("5512","1","4152","4277","4277","3","3","2021-01-06 18:41:14");
INSERT INTO tbl_patient_visit_logs VALUES("5513","1","4158","9105","10065","3","3","2021-01-07 13:45:47");
INSERT INTO tbl_patient_visit_logs VALUES("5514","1","4159","5531","5531","3","3","2021-01-07 14:47:54");
INSERT INTO tbl_patient_visit_logs VALUES("5515","1","4161","9211","10171","0","3","2021-01-07 15:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("5516","1","4164","9212","10172","0","3","2021-01-07 18:02:55");
INSERT INTO tbl_patient_visit_logs VALUES("5517","1","4157","9203","10163","3","3","2021-01-07 19:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("5518","1","4163","6651","7523","3","3","2021-01-07 19:05:11");
INSERT INTO tbl_patient_visit_logs VALUES("5519","1","4164","9212","10172","3","3","2021-01-07 19:05:14");
INSERT INTO tbl_patient_visit_logs VALUES("5520","1","4165","9202","10162","3","3","2021-01-07 19:05:17");
INSERT INTO tbl_patient_visit_logs VALUES("5521","1","4155","5489","5489","3","3","2021-01-07 19:05:23");
INSERT INTO tbl_patient_visit_logs VALUES("5522","1","4160","5517","5517","3","3","2021-01-07 19:05:26");
INSERT INTO tbl_patient_visit_logs VALUES("5523","1","4161","9211","10171","3","3","2021-01-07 19:05:28");
INSERT INTO tbl_patient_visit_logs VALUES("5524","1","4156","8817","9777","3","3","2021-01-07 19:05:30");
INSERT INTO tbl_patient_visit_logs VALUES("5525","1","4162","227","227","3","3","2021-01-07 19:05:33");
INSERT INTO tbl_patient_visit_logs VALUES("5526","1","4168","9213","10173","0","3","2021-01-08 11:29:32");
INSERT INTO tbl_patient_visit_logs VALUES("5527","1","4168","9213","10173","3","3","2021-01-08 11:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("5528","1","4169","9105","10065","3","3","2021-01-08 17:52:11");
INSERT INTO tbl_patient_visit_logs VALUES("5529","1","4172","2449","2449","3","3","2021-01-08 17:52:13");
INSERT INTO tbl_patient_visit_logs VALUES("5530","1","4166","2449","2449","3","3","2021-01-08 17:52:20");
INSERT INTO tbl_patient_visit_logs VALUES("5531","1","4167","6122","6122","3","3","2021-01-08 17:52:23");
INSERT INTO tbl_patient_visit_logs VALUES("5532","1","4170","4578","4578","3","3","2021-01-08 17:52:26");
INSERT INTO tbl_patient_visit_logs VALUES("5533","1","4171","2449","2449","3","3","2021-01-08 17:52:30");
INSERT INTO tbl_patient_visit_logs VALUES("5534","1","4173","5600","5600","3","3","2021-01-08 19:26:27");
INSERT INTO tbl_patient_visit_logs VALUES("5535","1","4175","5848","5848","3","3","2021-01-09 18:45:37");
INSERT INTO tbl_patient_visit_logs VALUES("5536","1","4174","9161","10121","3","3","2021-01-09 18:45:39");
INSERT INTO tbl_patient_visit_logs VALUES("5537","1","4176","7263","8225","3","3","2021-01-09 18:45:41");
INSERT INTO tbl_patient_visit_logs VALUES("5538","1","4177","842","842","3","3","2021-01-09 18:45:43");
INSERT INTO tbl_patient_visit_logs VALUES("5539","1","4181","8545","9505","3","3","2021-01-09 18:45:45");
INSERT INTO tbl_patient_visit_logs VALUES("5540","1","4178","9163","10123","3","3","2021-01-09 18:45:48");
INSERT INTO tbl_patient_visit_logs VALUES("5541","1","4180","9192","10152","3","3","2021-01-09 18:45:53");
INSERT INTO tbl_patient_visit_logs VALUES("5542","1","4182","743","743","3","3","2021-01-09 18:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("5543","1","4179","9163","10123","3","3","2021-01-09 18:45:57");
INSERT INTO tbl_patient_visit_logs VALUES("5544","1","4186","9214","10174","0","3","2021-01-10 15:39:38");
INSERT INTO tbl_patient_visit_logs VALUES("5545","1","4187","9215","10175","0","3","2021-01-10 15:41:05");
INSERT INTO tbl_patient_visit_logs VALUES("5546","1","4189","9216","10176","0","3","2021-01-10 16:20:50");
INSERT INTO tbl_patient_visit_logs VALUES("5547","1","4186","9214","10174","3","3","2021-01-10 16:39:39");
INSERT INTO tbl_patient_visit_logs VALUES("5548","1","4187","9215","10175","3","3","2021-01-10 16:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("5549","1","4189","9216","10176","3","3","2021-01-10 16:39:45");
INSERT INTO tbl_patient_visit_logs VALUES("5550","1","4184","842","842","1","3","2021-01-10 16:39:47");
INSERT INTO tbl_patient_visit_logs VALUES("5551","1","4185","6993","7865","1","3","2021-01-10 16:39:49");
INSERT INTO tbl_patient_visit_logs VALUES("5552","1","4183","9110","10070","3","3","2021-01-10 16:40:01");
INSERT INTO tbl_patient_visit_logs VALUES("5553","1","4188","3873","3873","3","3","2021-01-10 16:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("5554","1","4184","842","842","3","3","2021-01-10 19:49:14");
INSERT INTO tbl_patient_visit_logs VALUES("5555","1","4185","6993","7865","3","3","2021-01-10 19:49:16");
INSERT INTO tbl_patient_visit_logs VALUES("5556","1","4190","9031","9991","4","3","2021-01-12 11:39:11");
INSERT INTO tbl_patient_visit_logs VALUES("5557","1","4194","9136","10096","3","3","2021-01-12 16:38:22");
INSERT INTO tbl_patient_visit_logs VALUES("5558","1","4191","8780","9740","1","3","2021-01-12 16:49:10");
INSERT INTO tbl_patient_visit_logs VALUES("5559","1","4195","8432","9392","3","3","2021-01-12 16:49:18");



DROP TABLE tbl_permanent_histroy_master;

CREATE TABLE `tbl_permanent_histroy_master` (
  `tphm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tphm_template_name` varchar(750) DEFAULT NULL,
  `tphm_template_content` longtext,
  `tphm_del` int(11) DEFAULT '0',
  `tphm_created_by` int(11) DEFAULT NULL,
  `tphm_modify_by` int(11) DEFAULT NULL,
  `tphm_delete_by` int(11) DEFAULT NULL,
  `tphm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tphm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tphm_id`),
  KEY `tphm_id` (`tphm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tphm_del` (`tphm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine;

CREATE TABLE `tbl_pha_medicine` (
  `tpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpm_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpmg_id` (`tpmg_id`),
  KEY `tpmc_id` (`tpmc_id`),
  KEY `tpmgn_id` (`tpmgn_id`),
  KEY `tpm_del` (`tpm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_batch;

CREATE TABLE `tbl_pha_medicine_batch` (
  `tpmb_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_pur_cost` double(10,2) NOT NULL,
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_gst_rate` double(10,2) NOT NULL,
  `tpmb_gst_type` varchar(150) DEFAULT NULL,
  `tpmb_gst_amount` double(10,2) NOT NULL,
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmb_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_name` (`tpmb_name`),
  KEY `tpmb_id` (`tpmb_id`),
  KEY `hos_id_2` (`hos_id`),
  KEY `pharma_id_2` (`pharma_id`),
  KEY `tpm_id_2` (`tpm_id`),
  KEY `tpmb_name_2` (`tpmb_name`),
  KEY `tpmb_exp_date` (`tpmb_exp_date`),
  KEY `tpmb_qty` (`tpmb_qty`),
  KEY `tpmb_del` (`tpmb_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_company;

CREATE TABLE `tbl_pha_medicine_company` (
  `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmc_id`),
  KEY `tpmc_id` (`tpmc_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpmc_del` (`tpmc_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_expire_reminder;

CREATE TABLE `tbl_pha_medicine_expire_reminder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_generic;

CREATE TABLE `tbl_pha_medicine_generic` (
  `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmgn_id`),
  KEY `tpmgn_id` (`tpmgn_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpmgn_del` (`tpmgn_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_group;

CREATE TABLE `tbl_pha_medicine_group` (
  `tpmg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmg_id`),
  KEY `tpmg_id` (`tpmg_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpmg_del` (`tpmg_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_patient_master;

CREATE TABLE `tbl_pha_patient_master` (
  `tppm_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tppm_pid` varchar(500) NOT NULL COMMENT 'Patient Primary Id',
  `seq_no` bigint(21) NOT NULL COMMENT 'Patient Id sequence number (For dynamic In Patient id)) ',
  `hm_id` int(11) NOT NULL COMMENT 'Hospital ID',
  `tppm_full_name` varchar(500) NOT NULL COMMENT 'Patient Name',
  `tppm_dob` date DEFAULT NULL COMMENT 'Date of Birth',
  `tppm_gender` varchar(150) DEFAULT NULL COMMENT 'Gender',
  `tppm_contact_no` varchar(250) DEFAULT NULL COMMENT 'Contact No',
  `tppm_address` text COMMENT 'Address',
  `tppm_del` int(11) NOT NULL COMMENT 'Delete Flag (1 = Delete)',
  `tppm_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  `tppm_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppm_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppm_id`),
  KEY `tppm_id` (`tppm_id`),
  KEY `tppm_pid` (`tppm_pid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify;

CREATE TABLE `tbl_pha_phy_stock_varify` (
  `tppsv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_date` date DEFAULT NULL,
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsv_id`),
  KEY `tppsv_date` (`tppsv_date`),
  KEY `tppsv_id` (`tppsv_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify_qty;

CREATE TABLE `tbl_pha_phy_stock_varify_qty` (
  `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsvq_id`),
  KEY `tppsvq_id` (`tppsvq_id`),
  KEY `tppsv_id` (`tppsv_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_id` (`tpmb_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice;

CREATE TABLE `tbl_pha_purchase_invoice` (
  `tppi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL,
  `tppi_all_gst` varchar(25) NOT NULL,
  `tppi_gst_total` double(10,2) NOT NULL,
  `tppi_dis_total` double(10,2) NOT NULL,
  `tppi_text_total` double(10,2) NOT NULL,
  `tppi_main_total` double(10,2) NOT NULL,
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL,
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppi_id`),
  KEY `tppi_id` (`tppi_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tppi_pid` (`tppi_pid`),
  KEY `ts_id` (`ts_id`),
  KEY `tppi_del` (`tppi_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice_qty;

CREATE TABLE `tbl_pha_purchase_invoice_qty` (
  `tppiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL,
  `tppiq_single_unit_cost` double(10,2) NOT NULL,
  `tppiq_gst_rate` double(10,2) NOT NULL,
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL,
  `tppiq_dis_rate` double(10,2) NOT NULL,
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL,
  `tppiq_text_total` double(10,2) NOT NULL,
  `tppiq_total` double(10,2) NOT NULL,
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppiq_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tppi_id` (`tppi_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_id` (`tpmb_id`),
  KEY `tppiq_id` (`tppiq_id`),
  KEY `hos_id_2` (`hos_id`),
  KEY `pharma_id_2` (`pharma_id`),
  KEY `tppi_id_2` (`tppi_id`),
  KEY `tpm_id_2` (`tpm_id`),
  KEY `tppiq_qty` (`tppiq_qty`),
  KEY `tppiq_del` (`tppiq_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order;

CREATE TABLE `tbl_pha_purchase_order` (
  `tppo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order_qty;

CREATE TABLE `tbl_pha_purchase_order_qty` (
  `tppoq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppoq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return;

CREATE TABLE `tbl_pha_purchase_return` (
  `tppr_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_pid` varchar(500) DEFAULT NULL COMMENT 'Invoice Id',
  `seq_no` bigint(20) NOT NULL COMMENT 'Invoice sequence number (For dynamic Invoice id)) ',
  `tppi_id` int(11) DEFAULT NULL COMMENT 'Purchase Invoice Primary Id (tbl_pha_purchase_master)',
  `tppi_pid` varchar(500) DEFAULT NULL COMMENT 'Purchase Invoice Id (tbl_pha_purchase_master)',
  `ts_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Supplier Primary Id (tbl_supplier)',
  `tppr_sub_total` double(10,2) NOT NULL COMMENT 'Invoice Sub Total',
  `tppr_all_gst` varchar(25) NOT NULL COMMENT 'All Gst type',
  `tppr_gst_total` double(10,2) NOT NULL COMMENT 'GST Total',
  `tppr_dis_total` double(10,2) NOT NULL COMMENT 'Discount Total',
  `tppr_text_total` double(10,2) NOT NULL COMMENT 'Net Taxable Amt.',
  `tppr_main_total` double(10,2) NOT NULL COMMENT 'Net Payable',
  `tppr_rebate_type` varchar(15) DEFAULT NULL COMMENT 'Rebate type(amt, per)',
  `tppr_rebate_amount` double(10,2) DEFAULT NULL COMMENT 'Rebate Amount',
  `tppr_grand_total` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Grand Total',
  `tppr_invoice_date` date DEFAULT NULL COMMENT 'Invoice Date',
  `tppr_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tppr_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppr_id`),
  KEY `tppr_id` (`tppr_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tppr_pid` (`tppr_pid`),
  KEY `tppi_id` (`tppi_id`),
  KEY `tppi_pid` (`tppi_pid`),
  KEY `tppr_del` (`tppr_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Invoice Reocrd';




DROP TABLE tbl_pha_purchase_return_qty;

CREATE TABLE `tbl_pha_purchase_return_qty` (
  `tpprq_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_id` int(11) NOT NULL COMMENT 'Purchase Return Invoice Primary Id (tbl_pha_purchase_return)',
  `tpm_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Primary Id (tbl_pha_medicine)',
  `tpmb_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Batch Primary Id (tbl_pha_medicine_batch)',
  `tpprq_exp_date` date DEFAULT NULL COMMENT 'Medicine Expired Date',
  `tpprq_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Pack',
  `tpprq_free_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Free Pack',
  `tpprq_hsn` varchar(250) DEFAULT NULL COMMENT 'Medicine HSN Number',
  `tpprq_itemperpack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Item Per Pack Quntity',
  `tpprq_qty` int(11) NOT NULL DEFAULT '0' COMMENT 'Medicine Quantity',
  `tpprq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Medicine MRP Cost',
  `tpprq_pur_cost` double(10,2) NOT NULL COMMENT 'Medicine Pure Cost',
  `tpprq_single_unit_cost` double(10,2) NOT NULL COMMENT 'Purchase Medicine Single Unit Cost',
  `tpprq_gst_rate` double(10,2) NOT NULL COMMENT 'Medicine GST Rate',
  `tpprq_gst_type` varchar(150) DEFAULT NULL COMMENT 'Medicine GST Type',
  `tpprq_gst_amount` double(10,2) NOT NULL COMMENT 'Medicine GST Amount',
  `tpprq_dis_rate` double(10,2) NOT NULL COMMENT 'Medicine Discount Rate',
  `tpprq_dis_type` varchar(150) DEFAULT NULL COMMENT 'Medicine Discount Type',
  `tpprq_dis_amount` double(10,2) NOT NULL COMMENT 'Medicine Discount Amount',
  `tpprq_text_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Texable Total ',
  `tpprq_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Grand Total ',
  `tpprq_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpprq_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tpprq_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified user Id',
  `tpprq_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tpprq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tpprq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tpprq_id`),
  KEY `tpprq_id` (`tpprq_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tppr_id` (`tppr_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_id` (`tpmb_id`),
  KEY `tpprq_del` (`tpprq_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Purchase Invoice Quantity Record';




DROP TABLE tbl_pha_sales_invoice;

CREATE TABLE `tbl_pha_sales_invoice` (
  `tpsi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text,
  `patient_type` text NOT NULL,
  `tpsi_date` date NOT NULL,
  `doctor_name` varchar(150) DEFAULT NULL,
  `tpsi_all_gst` varchar(25) DEFAULT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL,
  `tpsi_gst_total` double(10,2) NOT NULL,
  `tpsi_sgst_total` double(10,2) NOT NULL,
  `tpsi_dis_total` double(10,2) NOT NULL,
  `tpsi_text_total` double(10,2) NOT NULL,
  `tpsi_main_total` double(10,2) NOT NULL,
  `tpsi_rebate_type` varchar(15) NOT NULL,
  `tpsi_rebate_amount` double(10,2) NOT NULL,
  `tpsi_grand_total` double(10,2) NOT NULL,
  `tpsi_total_payment` double(10,2) DEFAULT NULL,
  `tpsi_pending_balance` double(10,2) DEFAULT NULL,
  `pay_date` varchar(750) DEFAULT NULL,
  `pay_amount` varchar(750) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `print_gst` int(11) NOT NULL DEFAULT '0' COMMENT 'Print with GST (0-No)',
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsi_id`),
  KEY `tpsi_id` (`tpsi_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpsi_pid` (`tpsi_pid`),
  KEY `default_sale` (`default_sale`),
  KEY `tpsi_del` (`tpsi_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice_qty;

CREATE TABLE `tbl_pha_sales_invoice_qty` (
  `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL,
  `tpsiq_single_unit_cost` double NOT NULL,
  `tpsiq_qty` int(11) NOT NULL,
  `tpsiq_gst_rate` double NOT NULL,
  `tpsiq_gst_type` varchar(150) NOT NULL,
  `tpsiq_gst_amount` double NOT NULL,
  `tpsiq_sgst_rate` double(10,2) NOT NULL,
  `tpsiq_sgst_type` varchar(25) NOT NULL,
  `tpsiq_sgst_amount` double(10,2) NOT NULL,
  `tpsiq_tax_amt` double(10,2) NOT NULL,
  `tpsiq_dis_rate` double(10,2) NOT NULL,
  `tpsiq_dis_type` varchar(150) NOT NULL,
  `tpsiq_dis_amount` double NOT NULL,
  `tpsiq_text_total` double(10,2) NOT NULL,
  `tpsiq_total` double NOT NULL,
  `tpsiq_del` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_by` int(11) NOT NULL,
  `tpsiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsiq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsiq_id`),
  KEY `tpsiq_id` (`tpsiq_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpsi_id` (`tpsi_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_id` (`tpmb_id`),
  KEY `tpsiq_del` (`tpsiq_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_payment;

CREATE TABLE `tbl_pha_sales_payment` (
  `tpsp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsi_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(500) NOT NULL,
  `tpsp_pay_date` date NOT NULL,
  `tpsp_pay_amount` double(10,2) NOT NULL,
  `tpsp_pay_option` int(11) NOT NULL,
  `tpsp_pay_ref_no` varchar(500) DEFAULT NULL,
  `tpsp_created_by` int(11) NOT NULL,
  `tpsp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return;

CREATE TABLE `tbl_pha_sales_return` (
  `tpsr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `tpsr_main_id` varchar(250) NOT NULL,
  `tpsr_pid` varchar(250) DEFAULT NULL COMMENT 'Not Use',
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Return Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text NOT NULL,
  `tpsr_date` date NOT NULL,
  `tpsr_all_gst` varchar(25) NOT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL,
  `tpsr_gst_total` double(10,2) NOT NULL,
  `tpsr_sgst_total` double(10,2) NOT NULL,
  `tpsr_dis_total` double(10,2) NOT NULL,
  `tpsr_text_total` double(10,2) NOT NULL,
  `tpsr_main_total` double(10,2) NOT NULL,
  `tpsr_rebate_type` varchar(15) NOT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL,
  `tpsr_grand_total` double(10,2) NOT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsr_id`),
  KEY `tpsr_id` (`tpsr_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `default_sale` (`default_sale`),
  KEY `tpsi_pid` (`tpsi_pid`),
  KEY `tpsr_main_id` (`tpsr_main_id`),
  KEY `tpsr_pid` (`tpsr_pid`),
  KEY `ts_id` (`ts_id`),
  KEY `tpsr_del` (`tpsr_del`),
  KEY `tpsr_created_date` (`tpsr_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return_qty;

CREATE TABLE `tbl_pha_sales_return_qty` (
  `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL,
  `tpsrq_single_unit_cost` double NOT NULL,
  `tpsrq_qty` int(11) NOT NULL,
  `tpsrq_gst_rate` double NOT NULL,
  `tpsrq_gst_type` varchar(150) NOT NULL,
  `tpsrq_gst_amount` double NOT NULL,
  `tpsrq_sgst_rate` double(10,2) NOT NULL,
  `tpsrq_sgst_type` varchar(25) NOT NULL,
  `tpsrq_sgst_amount` double(10,2) NOT NULL,
  `tpsrq_tax_amt` double(10,2) NOT NULL,
  `tpsrq_dis_rate` double(10,2) NOT NULL,
  `tpsrq_dis_type` varchar(150) NOT NULL,
  `tpsrq_dis_amount` double NOT NULL,
  `tpsrq_text_total` double(10,2) NOT NULL,
  `tpsrq_total` double NOT NULL,
  `tpsrq_del` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_by` int(11) NOT NULL,
  `tpsrq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsrq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsrq_id`),
  KEY `tpsrq_id` (`tpsrq_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpsr_id` (`tpsr_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_id` (`tpmb_id`),
  KEY `tpsrq_del` (`tpsrq_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy;

CREATE TABLE `tbl_pharmacy` (
  `pharma_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_mm_id` int(11) NOT NULL,
  `pharma_contact` varchar(150) NOT NULL,
  `pharma_address` varchar(350) NOT NULL,
  `pharma_area` varchar(150) NOT NULL,
  `pharma_city` varchar(150) NOT NULL,
  `pharma_state` varchar(150) NOT NULL,
  `pharma_pincode` varchar(35) NOT NULL,
  `pharma_dlno` varchar(350) NOT NULL,
  `pharma_gstno` varchar(350) NOT NULL,
  `pharma_cgstno` varchar(350) NOT NULL,
  `pharma_print_gst` int(11) NOT NULL DEFAULT '0' COMMENT 'Print GST Default (0-No)',
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `pharma_created_by` int(11) NOT NULL DEFAULT '0',
  `pharma_modify_by` int(11) NOT NULL DEFAULT '0',
  `pharma_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pharma_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `hm_id` (`hm_id`),
  KEY `pharma_mm_id` (`pharma_mm_id`),
  KEY `pharma_del` (`pharma_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy_payment_option;

CREATE TABLE `tbl_pharmacy_payment_option` (
  `ppid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ppid`),
  KEY `ppid` (`ppid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_pharmacy_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("4","Mobile Payments","1","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("5","E-wallet Payments","0","0");



DROP TABLE tbl_post_operative_order_template;

CREATE TABLE `tbl_post_operative_order_template` (
  `tpsoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpsoot_template_name` varchar(150) DEFAULT NULL,
  `tpsoot_title` longtext,
  `tpsoot_del` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_modify_by` int(11) DEFAULT NULL,
  `tpsoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsoot_id`),
  KEY `tpsoot_id` (`tpsoot_id`),
  KEY `um_id` (`um_id`),
  KEY `tpsoot_del` (`tpsoot_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_casesheet_setting;

CREATE TABLE `tbl_pp_casesheet_setting` (
  `tppcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppcs_dp_id` int(11) NOT NULL DEFAULT '0',
  `tppcs_lnid` varchar(150) DEFAULT NULL,
  `tppcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppcs_id`),
  KEY `tppcs_id` (`tppcs_id`),
  KEY `tppcs_dp_id` (`tppcs_dp_id`),
  KEY `tppcs_lnid` (`tppcs_lnid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_left_navi_setting;

CREATE TABLE `tbl_pp_left_navi_setting` (
  `tpplns_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplns_lnid` varchar(150) DEFAULT NULL,
  `tpplns_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpplns_id`),
  KEY `tpplns_id` (`tpplns_id`),
  KEY `tpplns_lnid` (`tpplns_lnid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_login_page;

CREATE TABLE `tbl_pp_login_page` (
  `tpplp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplp_title` varchar(255) DEFAULT NULL,
  `tpplp_logo` varchar(255) DEFAULT NULL,
  `tpplp_bg_image` varchar(255) DEFAULT NULL,
  `tpplp_allow` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tpplp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pre_appointment_option;

CREATE TABLE `tbl_pre_appointment_option` (
  `tpao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tpao_title` int(11) NOT NULL,
  `tpao_name` varchar(500) NOT NULL COMMENT 'Name of Box',
  `tpao_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpao_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  PRIMARY KEY (`tpao_id`),
  KEY `tco_id` (`tpao_id`),
  KEY `tco_del` (`tpao_del`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1 COMMENT='Predefined Appointment Options';

INSERT INTO tbl_pre_appointment_option VALUES("1","1","Print Registration Details","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("2","2","Print Label","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("3","3","Create Bill (Box)","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("4","4","Create Cash Memo","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("5","5","Reschedule","1","1");
INSERT INTO tbl_pre_appointment_option VALUES("6","6","Add Followup Visit","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("7","7","Upload Documents","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("8","8","Print Document","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("9","9","Vitals","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("10","10","body composition ","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("11","11","Visual Acuity","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("12","12","IOP","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("13","13","Visit History","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("14","14","Delete","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("15","15","Edit Appointment","0","1");



DROP TABLE tbl_pre_operative_order_template;

CREATE TABLE `tbl_pre_operative_order_template` (
  `tpoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpoot_template_name` varchar(150) DEFAULT NULL,
  `tpoot_title` longtext,
  `tpoot_del` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_modify_by` int(11) DEFAULT NULL,
  `tpoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpoot_id`),
  KEY `tpoot_id` (`tpoot_id`),
  KEY `um_id` (`um_id`),
  KEY `tpoot_del` (`tpoot_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_print_header_body;

CREATE TABLE `tbl_print_header_body` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_type` int(11) NOT NULL DEFAULT '0',
  `print_page_type` varchar(255) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  KEY `print_type` (`print_type`),
  KEY `print_page_type` (`print_page_type`),
  KEY `hm_id` (`hm_id`),
  KEY `title` (`title`)
) ENGINE=InnoDB AUTO_INCREMENT=222 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_header_body VALUES("1","2","out_patient_registration_casesheet_casefile","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("2","2","out_patient_registration_casesheet_casefile","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("3","2","out_patient_registration_casesheet_casefile","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("4","2","out_patient_registration_casesheet_casefile","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("5","2","out_patient_registration_casesheet_casefile","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("6","2","out_patient_registration_casesheet_casefile","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("13","2","out_patient_prescription","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("14","2","out_patient_prescription","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("16","2","out_patient_prescription","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("18","1","dis_summary","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("19","1","dis_summary","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("20","1","dis_summary","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("21","1","dis_summary","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("22","1","dis_summary","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("23","1","dis_summary","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("24","1","dis_summary","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("25","1","dis_summary","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("26","1","dis_summary","1","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("27","2","out_patient_registration_casesheet_casefile","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("28","2","out_patient_registration_casesheet_casefile","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("29","2","out_patient_registration_casesheet_casefile","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("30","2","out_patient_registration_casesheet_casefile","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("31","2","out_patient_registration_casesheet_casefile","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("32","2","out_patient_registration_casesheet_casefile","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("33","2","out_patient_prescription","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("34","2","out_patient_prescription","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("35","2","out_patient_prescription","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("37","1","dis_summary","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("38","1","dis_summary","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("39","1","dis_summary","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("40","1","dis_summary","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("41","1","dis_summary","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("42","1","dis_summary","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("43","1","dis_summary","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("44","1","dis_summary","2","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("45","1","dis_summary","2","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("46","2","out_patient_registration_casesheet_casefile","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("47","2","out_patient_registration_casesheet_casefile","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("48","2","out_patient_registration_casesheet_casefile","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("49","2","out_patient_registration_casesheet_casefile","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("50","2","out_patient_registration_casesheet_casefile","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("51","2","out_patient_registration_casesheet_casefile","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("52","2","out_patient_registration_casesheet_casefile","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("53","2","out_patient_registration_casesheet_casefile","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("54","2","out_patient_prescription","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("55","2","out_patient_prescription","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("56","2","out_patient_prescription","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("57","2","out_patient_prescription","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("58","2","out_patient_prescription","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("59","2","out_patient_prescription","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("60","2","out_patient_prescription","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("61","2","out_patient_prescription","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("62","2","out_patient_prescription","1","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("63","2","out_patient_prescription","2","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("64","1","dis_summary","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("65","1","dis_summary","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("66","1","indoo_registration_form_other_pages","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("67","1","indoo_registration_form_other_pages","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("68","1","indoo_registration_form_other_pages","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("69","1","indoo_registration_form_other_pages","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("70","1","indoo_registration_form_other_pages","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("71","1","indoo_registration_form_other_pages","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("72","1","indoo_registration_form_other_pages","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("73","1","indoo_registration_form_other_pages","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("74","1","indoo_registration_form_other_pages","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("75","1","indoo_registration_form_other_pages","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("76","1","indoo_registration_form_other_pages","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("77","1","indoo_registration_form_other_pages","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("78","1","indoo_registration_form_other_pages","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("79","1","indoo_registration_form_other_pages","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("80","1","indoo_registration_form_other_pages","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("81","1","indoo_registration_form_other_pages","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("82","1","indoo_registration_form_other_pages","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("83","1","indoo_registration_form_other_pages","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("84","1","indoo_registration_form_other_pages","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("85","1","indoo_registration_form_other_pages","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("86","1","indoo_registration_form_other_pages","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("87","1","indoo_registration_form_other_pages","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("88","1","dis_summary","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("89","1","dis_summary","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("90","1","dis_summary","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("91","1","dis_summary","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("92","2","out_patient_prescription","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("93","2","out_patient_prescription","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("94","2","out_patient_prescription","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("95","2","out_patient_prescription","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("96","2","out_patient_registration_casesheet_casefile","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("97","2","out_patient_registration_casesheet_casefile","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("98","2","out_patient_prescription","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("99","1","dis_summary","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("100","1","dis_summary","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("101","1","dis_summary","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("102","1","dis_summary","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("103","1","dis_summary","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("104","1","dis_summary","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("105","1","dis_summary","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("106","1","dis_summary","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("107","1","dis_summary","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("108","1","dis_summary","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("109","1","dis_summary","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("110","1","dis_summary","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("111","1","dis_summary","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("112","1","dis_summary","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("113","1","dis_summary","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("114","1","dis_summary","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("115","2","out_patient_prescription","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("116","2","out_patient_prescription","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("117","1","indoo_registration_form_other_pages","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("118","1","indoo_registration_form_other_pages","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("119","2","out_patient_registration_casesheet_casefile","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("120","2","out_patient_registration_casesheet_casefile","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("121","2","out_patient_registration_casesheet_casefile","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("122","2","out_patient_prescription","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("123","2","out_patient_registration_casesheet_casefile","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("124","2","out_patient_prescription","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("125","1","dis_summary","1","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("126","1","dis_summary","2","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("127","1","treatment_sheet","1","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("128","1","treatment_sheet","1","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("129","1","treatment_sheet","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("130","1","treatment_sheet","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("131","1","treatment_sheet","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("132","1","treatment_sheet","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("133","1","treatment_sheet","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("134","1","treatment_sheet","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("135","1","treatment_sheet","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("136","1","treatment_sheet","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("137","1","treatment_sheet","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("138","1","treatment_sheet","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("139","1","treatment_sheet","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("140","1","treatment_sheet","1","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("141","1","treatment_sheet","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("142","1","treatment_sheet","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("143","1","treatment_sheet","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("144","1","treatment_sheet","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("145","1","treatment_sheet","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("146","1","treatment_sheet","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("147","1","treatment_sheet","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("148","1","treatment_sheet","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("149","1","treatment_sheet","2","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("150","1","treatment_sheet","2","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("151","1","treatment_sheet","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("152","1","treatment_sheet","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("153","1","treatment_sheet","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("154","1","treatment_sheet","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("155","1","treatment_sheet","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("156","1","treatment_sheet","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("157","1","treatment_sheet","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("158","1","treatment_sheet","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("159","1","treatment_sheet","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("160","1","treatment_sheet","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("161","1","treatment_sheet","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("162","1","treatment_sheet","2","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("163","1","treatment_sheet","2","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("164","1","treatment_sheet","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("165","1","treatment_sheet","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("166","1","treatment_sheet","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("167","1","treatment_sheet","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("168","1","treatment_sheet","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("169","1","treatment_sheet","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("170","1","treatment_sheet","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("171","7","document","1","Consulting Dr","0");
INSERT INTO tbl_print_header_body VALUES("172","7","document","2","Consulting Dr","0");
INSERT INTO tbl_print_header_body VALUES("173","7","document","1","Dix Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("174","7","document","2","Dix Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("175","7","document","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("176","7","document","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("177","7","document","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("178","7","document","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("179","7","document","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("180","7","document","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("181","7","document","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("182","7","document","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("183","7","document","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("184","7","document","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("185","7","document","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("186","7","document","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("187","7","document","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("188","7","document","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("189","7","document","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("190","7","document","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("191","7","document","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("192","7","document","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("193","7","document","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("194","7","document","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("195","7","document","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("196","7","document","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("197","7","document","1","Refered by","0");
INSERT INTO tbl_print_header_body VALUES("198","7","document","2","Refered by","0");
INSERT INTO tbl_print_header_body VALUES("199","7","document","1","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("200","7","document","2","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("201","7","document","3","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("202","1","dis_summary","1","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("203","1","dis_summary","2","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("204","1","dis_summary","3","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("205","7","document","1","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("206","7","document","2","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("207","7","document","3","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("208","7","document","1","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("209","7","document","2","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("210","7","document","3","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("211","7","document","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("212","7","document","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("213","7","document","3","iPD Department","0");
INSERT INTO tbl_print_header_body VALUES("214","7","document","1","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("215","7","document","2","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("216","7","document","3","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("217","7","document","1","Appointment Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("218","7","document","2","Appointment Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("219","7","document","3","Appointment Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("220","7","document","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("221","7","document","2","Admission Date/Time","0");



DROP TABLE tbl_print_settings_master;

CREATE TABLE `tbl_print_settings_master` (
  `tpsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsm_title` varchar(400) DEFAULT NULL,
  `hmid` int(11) NOT NULL DEFAULT '0',
  `tpsm_tm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_bm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_rm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_lm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_page_size` varchar(20) DEFAULT NULL,
  `tpsm_page_orientation` varchar(100) DEFAULT NULL,
  `tpsm_heading_font_size` varchar(20) DEFAULT NULL,
  `tpsm_content_font_size` varchar(20) DEFAULT NULL,
  `tpsm_left` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_left_sign` varchar(255) DEFAULT NULL,
  `tpsm_right` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_right_sign` varchar(255) DEFAULT NULL,
  `tpsm_include_header` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_include_logo` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_header_text` varchar(500) DEFAULT NULL,
  `tpsm_header_sub_text` varchar(700) DEFAULT NULL,
  `tpsm_header_sub_text_2` varchar(1000) DEFAULT NULL,
  `tpsm_header_sub_text_3` varchar(1000) DEFAULT NULL,
  `tpsm_hstf` varchar(20) DEFAULT NULL,
  `tpsm_del_by` int(11) NOT NULL DEFAULT '0',
  `tpsm_include_footer` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_footer_text` longtext,
  `tpsm_doctor_display` int(11) NOT NULL DEFAULT '0',
  `tpsm_doctor_name_display` varchar(20) DEFAULT 'Y',
  `tpsm_gmc_no` varchar(20) DEFAULT 'Y',
  `tpsm_mobile_no` varchar(20) DEFAULT 'Y',
  `tpsm_watermark` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_footer_font_size` varchar(20) DEFAULT NULL,
  `tpsm_label1` varchar(255) DEFAULT NULL,
  `tpsm_label2` varchar(255) DEFAULT NULL,
  `tpsm_label3` varchar(255) DEFAULT NULL,
  `tpsm_label4` varchar(255) DEFAULT NULL,
  `tpsm_label5` varchar(255) DEFAULT NULL,
  `tpsm_label6` varchar(255) DEFAULT NULL,
  `tpsm_label7` varchar(255) DEFAULT NULL,
  `tpsm_label8` varchar(255) DEFAULT NULL,
  `tpsm_label9` varchar(255) DEFAULT NULL,
  `tpsm_label10` varchar(255) DEFAULT NULL,
  `tpsm_label11` varchar(255) DEFAULT NULL,
  `tpsm_label12` varchar(255) DEFAULT NULL,
  `tpsm_label13` varchar(255) DEFAULT NULL,
  `tpsm_label14` varchar(255) DEFAULT NULL,
  `tpsm_label15` varchar(255) DEFAULT NULL,
  `tpsm_label16` varchar(255) DEFAULT NULL,
  `tpsm_label17` varchar(255) DEFAULT NULL,
  `tpsm_label18` varchar(255) DEFAULT NULL,
  `tpsm_label19` varchar(255) DEFAULT NULL,
  `tpsm_label20` varchar(255) DEFAULT NULL,
  `tpsm_label21` varchar(255) DEFAULT NULL,
  `tpsm_label22` varchar(255) DEFAULT NULL,
  `tpsm_label23` varchar(255) DEFAULT NULL,
  `tpsm_display_accountant_name` varchar(255) NOT NULL DEFAULT 'Y',
  `tpsm_display_signature` varchar(255) NOT NULL DEFAULT 'N',
  `tpsm_bill_overview_display` varchar(255) DEFAULT 'N',
  `tpsm_display_printedby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_printedon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_bdetails` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_display_recesign` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_type` varchar(11) DEFAULT NULL COMMENT '1-IPD,2-OPD,3-IPD Pharmacy,4-OPD Pharmacy,5-IPD Billing,6-OPD Billing,7-document,8-treatment sheet',
  `tpsm_page_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tpsm_id`),
  KEY `tpsm_id` (`tpsm_id`),
  KEY `hmid` (`hmid`),
  KEY `tpsm_type` (`tpsm_type`),
  KEY `tpsm_page_type` (`tpsm_page_type`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_settings_master VALUES("1","Indoor Registration Form , Other Pages","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009 Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","85","84","83","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("2","Out Patient Registration , Case Sheet , Case File","1","100","15","12","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","N","N","Y","N","16","2","","6","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("3","IPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("4","OPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("5","IPD Billing","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("6","OPD Billing","1","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Waves Wellness","101, Ashirwad Paras, Opp. Prahladnagar Garden,","Prahladnagar,  Ahmedabad, Gujarat-380015","","16","0","Y","Waves Wellness","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","Y","Y","Y","Y","Y","Y","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("7","Inpatient Billing Overview","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("9","Discharge Summary","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","18","19","20","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("10","Out Patient Prescription","1","100","15","12","1","A4","portrait","10","16","","","","","N","N","","","","","16","0","N","","0","N","N","Y","N","16","13","98","62","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("11","Indoor Registration Form , Other Pages","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009 Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("12","Out Patient Registration , Case Sheet , Case File","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("13","IPD Pharmacy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("14","OPD Pharmacy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("15","IPD Billing","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("16","OPD Billing","3","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("17","Inpatient Billing Overview","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("18","Discharge Summary","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("19","Out Patient Prescription","3","1.5","1.5","1","1","A5","landscape","22","14","","","","","Y","Y","Strauss Super specialty Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Super specialty Hospital","0","Y","Y","Y","N","14","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("20","PDO","3","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_13");
INSERT INTO tbl_print_settings_master VALUES("21","Policy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Super Speciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_14");
INSERT INTO tbl_print_settings_master VALUES("22","Policy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Super Speciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_15");
INSERT INTO tbl_print_settings_master VALUES("23","Outpatient Billing Overview","1","2","1.5","1","1","A4","landscape","24","14","","","","","Y","Y","Waves Wellness","101 Ashirvad Paras opp, prahladnagar garden PrahladNagar Ahmedabad","","","16","0","Y","Waves Wellness","0","","","","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("24","Outpatient Billing Overview","3","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("25","Treatment Sheet","1","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Hospital Navrangpura","Strauss Hospital Navrangpura,Aanad Nagar Road,","Navvrangpura-380006,","Ahmedabad,Gujrat","16","0","N","","0","Y","Y","Y","N","16","18","19","20","21","22","23","24","25","26","64","88","89","100","102","104","106","108","110","113","115","126","163","","Y","Y","N","Y","Y","Y","Y","N","N","1","treatment_sheet");
INSERT INTO tbl_print_settings_master VALUES("26","Treatment Sheet","2","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Hospital Navrangpura","Strauss Hospital Navrangpura,Aanad Nagar Road,","Navvrangpura-380006,","Ahmedabad,Gujrat","16","0","N","","0","Y","Y","Y","N","16","18","19","20","21","22","23","24","25","26","64","88","89","100","102","104","106","108","110","113","115","126","163","","Y","Y","N","Y","Y","Y","Y","N","N","1","treatment_sheet");
INSERT INTO tbl_print_settings_master VALUES("27","test","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_1");



DROP TABLE tbl_radiology_report_template;

CREATE TABLE `tbl_radiology_report_template` (
  `trrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `trrt_title` varchar(750) DEFAULT NULL,
  `trrt_notes` longtext,
  `trrt_del` int(11) NOT NULL DEFAULT '0',
  `trrt_created_by` int(11) NOT NULL DEFAULT '0',
  `trrt_modify_by` int(11) DEFAULT NULL,
  `trrt_delete_by` int(11) NOT NULL DEFAULT '0',
  `trrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `trrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`trrt_id`),
  KEY `trrt_id` (`trrt_id`),
  KEY `um_id` (`um_id`),
  KEY `trrt_del` (`trrt_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_receipt_master;

CREATE TABLE `tbl_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_notes` text COMMENT 'Receipt Notes',
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_refer_category;

CREATE TABLE `tbl_refer_category` (
  `rc_id` int(11) NOT NULL AUTO_INCREMENT,
  `rc_name` varchar(70) DEFAULT NULL,
  `rc_del` int(11) NOT NULL DEFAULT '0',
  `rc_created_by` int(11) DEFAULT NULL,
  `rc_modify_by` int(11) DEFAULT NULL,
  `rc_delete_by` int(11) NOT NULL DEFAULT '0',
  `rc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rc_id`),
  KEY `rc_id` (`rc_id`),
  KEY `rc_del` (`rc_del`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_category VALUES("10","Skin - Clinical","0","1","1","0","2018-02-28 17:46:22","2020-04-22 10:32:44");
INSERT INTO tbl_refer_category VALUES("11","Skin- Cosmet","0","1","1","0","2018-02-28 17:46:51","2020-04-22 10:32:35");
INSERT INTO tbl_refer_category VALUES("12","Hair loss - male","0","1","1","0","2018-02-28 17:46:58","2020-04-22 10:33:03");
INSERT INTO tbl_refer_category VALUES("13","LHR","0","1","1","0","2018-03-01 17:16:13","2020-04-22 10:33:55");
INSERT INTO tbl_refer_category VALUES("14","urgent","1","1","0","1","2018-05-07 12:23:06","2019-02-13 16:06:33");
INSERT INTO tbl_refer_category VALUES("15","Anti-ageing","0","1","","0","2020-04-22 10:34:18","");



DROP TABLE tbl_refer_type;

CREATE TABLE `tbl_refer_type` (
  `rt_id` int(11) NOT NULL AUTO_INCREMENT,
  `rt_name` varchar(70) DEFAULT NULL,
  `rt_del` int(11) NOT NULL DEFAULT '0',
  `rt_created_by` int(11) DEFAULT NULL,
  `rt_modify_by` int(11) DEFAULT NULL,
  `rt_delete_by` int(11) DEFAULT NULL,
  `rt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rt_id`),
  KEY `rt_id` (`rt_id`),
  KEY `rt_del` (`rt_del`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_type VALUES("10","Doctor","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:28:18");
INSERT INTO tbl_refer_type VALUES("11","Friends/Relatives","0","1","1","0","2018-02-28 17:46:51","2020-04-22 13:56:16");
INSERT INTO tbl_refer_type VALUES("12","Existing client","0","1","1","0","2018-02-28 17:46:58","2020-04-22 13:40:03");
INSERT INTO tbl_refer_type VALUES("13","Google","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:28:41");
INSERT INTO tbl_refer_type VALUES("14","Newpaper","0","1","0","0","2018-05-07 12:28:48","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("15","Nearbuy","0","1","1","0","2018-05-07 12:29:06","2020-04-22 13:39:01");
INSERT INTO tbl_refer_type VALUES("16","Just Dial","0","1","1","0","2018-05-07 12:29:14","2020-04-22 13:38:52");
INSERT INTO tbl_refer_type VALUES("17","FaceBook","0","1","","","2020-04-22 13:45:29","");
INSERT INTO tbl_refer_type VALUES("18","Signboard","0","1","","","2020-04-22 13:56:00","");
INSERT INTO tbl_refer_type VALUES("19","whatsapp/sms","0","1","","","2020-04-22 13:56:48","");
INSERT INTO tbl_refer_type VALUES("20","Advertisement","0","1","","","2020-04-22 15:18:01","");



DROP TABLE tbl_reference_certificate;

CREATE TABLE `tbl_reference_certificate` (
  `trc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `addressed_no` varchar(150) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`trc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_reference_master;

CREATE TABLE `tbl_reference_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(150) DEFAULT NULL,
  `rm_type` int(11) DEFAULT NULL,
  `rm_name` varchar(150) DEFAULT NULL,
  `rm_phone_no` varchar(50) DEFAULT NULL,
  `rm_email` varchar(250) DEFAULT NULL,
  `rm_degree` varchar(150) DEFAULT NULL,
  `rm_organization` varchar(70) DEFAULT NULL,
  `rm_category` int(11) NOT NULL DEFAULT '0',
  `rm_location` varchar(150) DEFAULT NULL,
  `rm_pincode` varchar(250) DEFAULT NULL,
  `rm_area` varchar(250) DEFAULT NULL,
  `rm_city` varchar(250) DEFAULT NULL,
  `rm_district` varchar(250) DEFAULT NULL,
  `rm_state` varchar(250) DEFAULT NULL,
  `rm_country` varchar(250) DEFAULT NULL,
  `rm_remark` varchar(750) DEFAULT NULL,
  `rm_total` int(11) NOT NULL DEFAULT '0',
  `rm_del` int(11) NOT NULL DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT NULL,
  `rm_delete_by` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`),
  KEY `rm_id` (`rm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `rm_type` (`rm_type`),
  KEY `rm_del` (`rm_del`),
  KEY `rm_created_date` (`rm_created_date`)
) ENGINE=InnoDB AUTO_INCREMENT=260 DEFAULT CHARSET=latin1;

INSERT INTO tbl_reference_master VALUES("1","1","1","0","","13","Disha","9925036477","","","","0","","","","","","","","","1","0","3","","","2020-02-27 11:29:30","2020-02-27 11:29:35");
INSERT INTO tbl_reference_master VALUES("2","1","","0","","13","google","","","","","0","","","","","","","","","0","1","3","","2","2020-04-21 12:45:03","2020-04-21 13:01:35");
INSERT INTO tbl_reference_master VALUES("3","1","","0","","13","Google","","","","","0","","","","","","","","","111","0","3","","","2020-04-21 12:46:09","2021-01-07 18:02:55");
INSERT INTO tbl_reference_master VALUES("4","1","1","0","","13","Google","","","","","0","","","","","","","","","10","0","3","","","2020-04-21 13:09:30","2020-12-26 16:50:01");
INSERT INTO tbl_reference_master VALUES("5","1","1","0","","12","Relative","","","","","0","","","","","","","","","14","0","3","","","2020-04-21 13:11:06","2020-08-18 13:04:31");
INSERT INTO tbl_reference_master VALUES("6","1","1","0","","11","Relative","","","","","0","","","","","","","","","0","0","3","","","2020-04-21 13:13:01","");
INSERT INTO tbl_reference_master VALUES("7","1","","0","","13","Google","","","","","0","","","","","","","","","0","1","3","","2","2020-04-22 11:58:26","2020-04-22 14:45:46");
INSERT INTO tbl_reference_master VALUES("8","1","","0","","11","relative","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 12:08:28","");
INSERT INTO tbl_reference_master VALUES("9","1","","0","","10","Gunjan shah","","","","","0","","","","","","","","","1","0","3","","","2020-04-22 12:09:58","2020-08-05 10:32:22");
INSERT INTO tbl_reference_master VALUES("10","1","","0","","11","Moina vohra","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 12:18:07","");
INSERT INTO tbl_reference_master VALUES("11","1","","0","","10","Doctor Reference","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 12:36:28","");
INSERT INTO tbl_reference_master VALUES("12","1","","0","","13","google","","","","","0","","","","","","","","","0","1","3","","1","2020-04-22 13:38:17","2020-04-22 13:41:24");
INSERT INTO tbl_reference_master VALUES("13","1","","0","","12","sonal","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 13:38:22","");
INSERT INTO tbl_reference_master VALUES("14","1","","0","","10","Dr. Neel","","","","","0","","","","","","","","","0","1","1","","1","2020-04-22 13:53:06","2020-04-22 13:53:25");
INSERT INTO tbl_reference_master VALUES("15","1","","0","","19","sonal","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 13:58:07","");
INSERT INTO tbl_reference_master VALUES("16","1","","0","","10","Dr. Neel","","","","","0","","","","","","","","","0","1","2","","2","2020-04-22 14:10:00","2020-04-22 14:10:28");
INSERT INTO tbl_reference_master VALUES("17","1","","0","","13","sonal","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 14:11:32","");
INSERT INTO tbl_reference_master VALUES("18","1","","0","","13","google","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 14:15:48","");
INSERT INTO tbl_reference_master VALUES("19","1","","0","","17","facebook","","","","","0","","","","","","","","","2","0","3","","","2020-04-22 14:19:08","2020-11-03 16:06:00");
INSERT INTO tbl_reference_master VALUES("20","1","","0","","17","Facebook","","","","","0","","","","","","","","","3","0","3","","","2020-04-22 14:19:08","2020-09-23 17:59:26");
INSERT INTO tbl_reference_master VALUES("21","1","","0","","17","Facebook","","","","","0","","","","","","","","","0","0","3","","","2020-04-22 14:19:13","");
INSERT INTO tbl_reference_master VALUES("22","1","","0","","11","Friend","","","","","0","","","","","","","","","22","0","3","","","2020-04-22 14:20:08","2020-12-18 10:29:26");
INSERT INTO tbl_reference_master VALUES("23","1","","0","","11","friend","","","","","0","","","","","","","","","6","0","3","","","2020-04-22 15:17:53","2020-11-20 11:23:20");
INSERT INTO tbl_reference_master VALUES("24","1","","0","","20","Advertisement","","","","","0","","","","","","","","","1","0","3","","","2020-04-22 15:19:11","2020-06-04 12:19:16");
INSERT INTO tbl_reference_master VALUES("25","1","","0","","10","Aarti vazirani","","","","","0","","","","","","","","","2","0","3","","","2020-04-22 15:27:13","2020-05-17 11:47:06");
INSERT INTO tbl_reference_master VALUES("26","1","","0","","11","friend","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 10:40:31","");
INSERT INTO tbl_reference_master VALUES("27","1","","0","","16","Just dial","","","","","0","","","","","","","","","8","0","3","","","2020-04-23 10:42:31","2020-08-04 18:36:17");
INSERT INTO tbl_reference_master VALUES("28","1","","0","","10","Dr Anand Desai","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 11:26:03","");
INSERT INTO tbl_reference_master VALUES("29","1","","0","","11","Tanvi Shah","","","","","0","","","","","","","","","1","0","3","","","2020-04-23 11:47:17","2020-04-23 11:49:22");
INSERT INTO tbl_reference_master VALUES("30","1","","0","","20","Advertisement","","","","","0","","","","","","","","","1","0","3","","","2020-04-23 12:50:25","2020-06-04 12:15:18");
INSERT INTO tbl_reference_master VALUES("31","1","","0","","10","Dr Shalin Siddaqui","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:06:16","");
INSERT INTO tbl_reference_master VALUES("32","1","","0","","11","Riddhi Shah","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:06:57","");
INSERT INTO tbl_reference_master VALUES("33","1","","0","","10","Dr Ipsa Pandya","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:10:37","");
INSERT INTO tbl_reference_master VALUES("34","1","","0","","10","Dr Nidhi Patel","","","","","0","","","","Vadodara","","","","","0","0","3","","","2020-04-23 14:12:34","");
INSERT INTO tbl_reference_master VALUES("35","1","","0","","11","Shrichand Gopaldas","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:14:36","");
INSERT INTO tbl_reference_master VALUES("36","1","","0","","15","Nearbuy","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:28:49","");
INSERT INTO tbl_reference_master VALUES("37","1","","0","","14","Newspaper","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:30:16","");
INSERT INTO tbl_reference_master VALUES("38","1","","0","","10","Dr Dimple parekh","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:36:31","");
INSERT INTO tbl_reference_master VALUES("39","1","","0","","10","Dr Siddhi ","","","","","0","","","","mumbai","","","","","0","0","3","","","2020-04-23 14:46:17","");
INSERT INTO tbl_reference_master VALUES("40","1","","0","","18","Signboard","","","","","0","","","","","","","","","2","0","3","","","2020-04-23 14:50:51","2020-07-14 15:27:56");
INSERT INTO tbl_reference_master VALUES("41","1","","0","","10","Dr Aalap Shah","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 14:55:29","");
INSERT INTO tbl_reference_master VALUES("42","1","","0","","11","Tanvi Godhawala","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 15:03:37","");
INSERT INTO tbl_reference_master VALUES("43","1","","0","","11","Nilam solanki","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 15:04:22","");
INSERT INTO tbl_reference_master VALUES("44","1","","0","","12","Amit Mehta","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 15:05:35","");
INSERT INTO tbl_reference_master VALUES("45","1","","0","","11","kaushal shah","","","","","0","","","","","","","","","0","0","3","","","2020-04-23 15:53:09","");
INSERT INTO tbl_reference_master VALUES("46","1","","0","","11","Veli","","","","","0","","","","","","","","","0","0","3","","","2020-04-24 10:07:54","");
INSERT INTO tbl_reference_master VALUES("47","1","","0","","11","Manisha Desai","","","","","11","","","","","","","","","5","0","3","","","2020-04-24 10:08:42","2020-12-23 15:21:38");
INSERT INTO tbl_reference_master VALUES("48","1","","0","","18","Xpertz Kids School","","","","","0","","","","","","","","","0","0","3","","","2020-04-24 10:17:29","");
INSERT INTO tbl_reference_master VALUES("49","1","","0","","12","Existing Client","","","","","0","","","","","","","","","39","0","3","","","2020-04-24 10:44:53","2021-01-02 11:36:55");
INSERT INTO tbl_reference_master VALUES("50","1","","0","","12","poulomi bhatt","","","","","0","","","","","","","","","0","0","3","","","2020-04-24 11:26:34","");
INSERT INTO tbl_reference_master VALUES("51","1","","0","","10","Bijal Parikh","","","","","0","","","","","","","","","0","0","3","","","2020-04-24 17:07:49","");
INSERT INTO tbl_reference_master VALUES("52","1","","0","","10","Neela Kanjani","","","","","0","","","","","","","","","0","0","3","","","2020-04-24 17:14:44","");
INSERT INTO tbl_reference_master VALUES("53","1","","0","","11","Heena Thanki","","","","","0","","","","","","","","","0","0","3","","","2020-04-24 17:18:39","");
INSERT INTO tbl_reference_master VALUES("54","1","","0","","11","Bela Shah","","","","","0","","","","","","","","","0","0","3","","","2020-04-25 10:24:57","");
INSERT INTO tbl_reference_master VALUES("55","1","","0","","11","Ananta Spa","","","","","0","","","","","","","","","0","0","3","","","2020-04-25 17:10:39","");
INSERT INTO tbl_reference_master VALUES("56","1","","0","","11","Pavina Patel","","","","","0","","","","","","","","","0","0","3","","","2020-04-25 17:12:58","");
INSERT INTO tbl_reference_master VALUES("57","1","","0","","11","final Touch","","","","","0","","","","","","","","","0","0","3","","","2020-04-25 17:23:06","");
INSERT INTO tbl_reference_master VALUES("58","1","","0","","10","Dr Nina","","","","","0","","","","","","","","","0","0","3","","","2020-04-25 17:35:19","");
INSERT INTO tbl_reference_master VALUES("59","1","","0","","11","Nilam","","","","","0","","","","","","","","","0","0","3","","","2020-04-25 17:37:33","");
INSERT INTO tbl_reference_master VALUES("60","1","","0","","11","Atlier salon","","","","","0","","","","","","","","","0","0","3","","","2020-04-25 17:39:51","");
INSERT INTO tbl_reference_master VALUES("61","1","","0","","20","Article","","","","","0","","","","","","","","","0","0","3","","","2020-04-26 14:22:43","");
INSERT INTO tbl_reference_master VALUES("62","1","","0","","19","Whatsup/ Sms","","","","","0","","","","","","","","","0","0","3","","","2020-04-28 14:46:44","");
INSERT INTO tbl_reference_master VALUES("63","1","","0","","11","Anantaa","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 11:23:25","");
INSERT INTO tbl_reference_master VALUES("64","1","","0","","11","Anantaa","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 11:31:02","");
INSERT INTO tbl_reference_master VALUES("65","1","","0","","11","Anantaa","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 11:38:32","");
INSERT INTO tbl_reference_master VALUES("66","1","","0","","10","Neha Agrawal","","","","","0","","","","","","","","","0","0","5","","","2020-04-29 12:35:32","");
INSERT INTO tbl_reference_master VALUES("67","1","","0","","10","Dr Aarti Vazirani","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 12:36:37","");
INSERT INTO tbl_reference_master VALUES("68","1","","0","","11","Dr Kinjal","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 12:42:47","");
INSERT INTO tbl_reference_master VALUES("69","1","","0","","10","Jayesh Raval","","","","","0","","","","","","","","","0","0","5","","","2020-04-29 12:43:59","");
INSERT INTO tbl_reference_master VALUES("70","1","","0","","10","shilpa","","","","","0","","","","","","","","","0","0","5","","","2020-04-29 12:45:32","");
INSERT INTO tbl_reference_master VALUES("71","1","","0","","10","Shilpa","","","","","0","","","","","","","","","0","0","5","","","2020-04-29 12:45:55","");
INSERT INTO tbl_reference_master VALUES("72","1","","0","","10","Hitesh Panchoti","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 13:16:18","");
INSERT INTO tbl_reference_master VALUES("73","1","","0","","12","Asha Jadav","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 13:33:24","");
INSERT INTO tbl_reference_master VALUES("74","1","","0","","10","DR  N M Patel","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 14:21:31","");
INSERT INTO tbl_reference_master VALUES("75","1","","0","","10","Dr Nehal gadhavi","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 14:31:36","");
INSERT INTO tbl_reference_master VALUES("76","1","","0","","10","Dr Hiral shah","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 14:45:25","");
INSERT INTO tbl_reference_master VALUES("77","1","","0","","10","grishma bhuta","","","","","0","","","","","","","","","0","0","5","","","2020-04-29 14:49:45","");
INSERT INTO tbl_reference_master VALUES("78","1","","0","","11","Tanvi Shah","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 15:19:07","");
INSERT INTO tbl_reference_master VALUES("79","1","","0","","11","Nita Sharma","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 15:53:48","");
INSERT INTO tbl_reference_master VALUES("80","1","","0","","10","Dr Pinky","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 16:12:41","");
INSERT INTO tbl_reference_master VALUES("81","1","","0","","10","Dr Shrajal","","","","","0","","","","","","","","","0","0","3","","","2020-04-29 16:28:53","");
INSERT INTO tbl_reference_master VALUES("82","1","","0","","10","Gayatri","","","","","0","","","","","","","","","0","0","5","","","2020-04-29 17:00:06","");
INSERT INTO tbl_reference_master VALUES("83","1","","0","","11","Nirali Patel","","","","","0","","","","","","","","","1","0","3","","","2020-04-29 17:04:46","2020-12-26 12:53:48");
INSERT INTO tbl_reference_master VALUES("84","1","","0","","10","Dr Deepti Ghiya","","","","","0","","","","","","","","","0","0","3","","","2020-04-30 13:54:04","");
INSERT INTO tbl_reference_master VALUES("85","1","","0","","10","Dr Chintan Makwana","","","","","0","","","","","","","","","0","0","3","","","2020-04-30 15:21:22","");
INSERT INTO tbl_reference_master VALUES("86","1","","0","","11","urja thakkar","","","","","0","","","","","","","","","0","0","3","","","2020-04-30 15:24:53","");
INSERT INTO tbl_reference_master VALUES("87","1","","0","","10","Dr Subhash Agarwal","","","","","0","","","","","","","","","0","0","3","","","2020-04-30 16:30:16","");
INSERT INTO tbl_reference_master VALUES("88","1","","0","","10","Dr Mansi shah","","","","","0","","","","","","","","","0","0","3","","","2020-04-30 16:43:03","");
INSERT INTO tbl_reference_master VALUES("89","1","","0","","10","Dr Gunjan shah","","","","","0","","","","","","","","","3","0","3","","","2020-04-30 16:48:19","2020-09-17 16:41:14");
INSERT INTO tbl_reference_master VALUES("90","1","","0","","11","Sunil Suthar","","","","","0","","","","","","","","","0","0","3","","","2020-04-30 16:50:31","");
INSERT INTO tbl_reference_master VALUES("91","1","","0","","11","Dr Jayesh Rawal","","","","","0","","","","","","","","","0","0","3","","","2020-04-30 16:56:36","");
INSERT INTO tbl_reference_master VALUES("92","1","","0","","11","Gauri parikh","","","","","0","","","","","","","","","0","0","3","","","2020-05-01 11:34:37","");
INSERT INTO tbl_reference_master VALUES("93","1","","0","","11","Manali Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-01 13:05:43","");
INSERT INTO tbl_reference_master VALUES("94","1","","0","","11","Pooja Sharma","","","","","0","","","","","","","","","0","0","3","","","2020-05-01 13:16:45","");
INSERT INTO tbl_reference_master VALUES("95","1","","0","","11","Pooja Patni","","","","","0","","","","","","","","","0","0","3","","","2020-05-01 13:44:42","");
INSERT INTO tbl_reference_master VALUES("96","1","","0","","10","Hardik  Pitroda","","","","","0","","","","","","","","","0","0","3","","","2020-05-01 14:36:07","");
INSERT INTO tbl_reference_master VALUES("97","1","","0","","11","Anni Nimavat","","","","","0","","","","","","","","","0","0","3","","","2020-05-01 15:02:47","");
INSERT INTO tbl_reference_master VALUES("98","1","","0","","10","Dr Neha Agarwal","","","","","0","","","","","","","","","0","0","3","","","2020-05-01 16:37:45","");
INSERT INTO tbl_reference_master VALUES("99","1","","0","","20","Practo","","","","","0","","","","","","","","","7","0","3","","","2020-05-02 11:39:57","2020-09-26 14:35:43");
INSERT INTO tbl_reference_master VALUES("100","1","","0","","11","Vishal","","","","","0","","","","","","","","","0","0","3","","","2020-05-02 13:21:45","");
INSERT INTO tbl_reference_master VALUES("101","1","","0","","11","Anita Gupta","","","","","0","","","","","","","","","0","0","3","","","2020-05-02 13:42:04","");
INSERT INTO tbl_reference_master VALUES("102","1","","0","","10","Dr Jyoti","","","","","0","","","","","","","","","0","0","3","","","2020-05-02 18:07:14","");
INSERT INTO tbl_reference_master VALUES("103","1","","0","","11","Stuti mathur","","","","","0","","","","","","","","","0","0","3","","","2020-05-02 18:13:30","");
INSERT INTO tbl_reference_master VALUES("104","1","","0","","11","Meera Madlani","","","","","0","","","","","","","","","0","0","3","","","2020-05-02 18:14:42","");
INSERT INTO tbl_reference_master VALUES("105","1","","0","","10","Ankit Badheka","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 10:49:20","");
INSERT INTO tbl_reference_master VALUES("106","1","","0","","10","Dr. Shaily Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 11:09:24","");
INSERT INTO tbl_reference_master VALUES("107","1","","0","","20","BNI","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 11:11:11","");
INSERT INTO tbl_reference_master VALUES("108","1","","0","","10","Dr. Parul Mumbai","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 11:52:07","");
INSERT INTO tbl_reference_master VALUES("109","1","","0","","11","Ani Nimavat","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 14:10:28","");
INSERT INTO tbl_reference_master VALUES("110","1","","0","","10","Dr. Ashish Bhimani","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 14:33:22","");
INSERT INTO tbl_reference_master VALUES("111","1","","0","","10","Dr. Bharat Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 15:31:27","");
INSERT INTO tbl_reference_master VALUES("112","1","","0","","11","Dimple Gor","","","","","0","","","","","","","","","0","0","3","","","2020-05-03 17:17:08","");
INSERT INTO tbl_reference_master VALUES("113","1","","0","","10","Dr  Navneet Sethi","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 12:12:53","");
INSERT INTO tbl_reference_master VALUES("114","1","","0","","10","Dr Ravi Akbari","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 12:18:56","");
INSERT INTO tbl_reference_master VALUES("115","1","","0","","11","Naresh Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 12:23:09","");
INSERT INTO tbl_reference_master VALUES("116","1","","0","","10","Dr Priyali Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 12:35:08","");
INSERT INTO tbl_reference_master VALUES("117","1","","0","","11","Heena Shaikh","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 13:03:14","");
INSERT INTO tbl_reference_master VALUES("118","1","","0","","11","Bhavika patel","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 13:13:37","");
INSERT INTO tbl_reference_master VALUES("119","1","","0","","10","Dr Bhargav ","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 13:22:43","");
INSERT INTO tbl_reference_master VALUES("120","1","","0","","11","Hiral rajput","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 13:25:26","");
INSERT INTO tbl_reference_master VALUES("121","1","","0","","10","Dr Rachna Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 13:26:40","");
INSERT INTO tbl_reference_master VALUES("122","1","","0","","11","Heena","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 13:48:05","");
INSERT INTO tbl_reference_master VALUES("123","1","","0","","10","Himani Doshi","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 14:08:02","");
INSERT INTO tbl_reference_master VALUES("124","1","","0","","10","Dr. Navnit Sethi","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 14:10:09","");
INSERT INTO tbl_reference_master VALUES("125","1","","0","","10","Dr. Amit Gupta","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 14:21:57","");
INSERT INTO tbl_reference_master VALUES("126","1","","0","","11","Hema Mala","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 14:23:43","");
INSERT INTO tbl_reference_master VALUES("127","1","","0","","10","Dr. Swati","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 14:46:12","");
INSERT INTO tbl_reference_master VALUES("128","1","","0","","10","Dr. Jigar Parikh","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 14:51:49","");
INSERT INTO tbl_reference_master VALUES("129","1","","0","","11","Sathiya Rasid","","","","","0","","","","","","","","","0","0","3","","","2020-05-05 16:27:11","");
INSERT INTO tbl_reference_master VALUES("130","1","","0","","10","Dr. Jimit","","","","","0","","","","","","","","","0","0","3","","","2020-05-06 11:01:17","");
INSERT INTO tbl_reference_master VALUES("131","1","","0","","12","Sajol Ansari","","","","","0","","","","","","","","","0","0","3","","","2020-05-06 12:42:09","");
INSERT INTO tbl_reference_master VALUES("132","1","","0","","11","hetal gajjar","","","","","0","","","","","","","","","0","0","5","","","2020-05-07 12:04:11","");
INSERT INTO tbl_reference_master VALUES("133","1","","0","","10","CHANDRAKANT MARATHE","","","","","0","","","","","","","","","0","0","5","","","2020-05-07 12:09:02","");
INSERT INTO tbl_reference_master VALUES("134","1","","0","","20","Society Camp","","","","","0","","","","","","","","","0","0","3","","","2020-05-07 17:10:37","");
INSERT INTO tbl_reference_master VALUES("135","1","","0","","10","Dr. Rekha Solanki","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 11:58:09","");
INSERT INTO tbl_reference_master VALUES("136","1","","0","","13","Lybrate","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 12:04:05","");
INSERT INTO tbl_reference_master VALUES("137","1","","0","","10","sana sarkar","","","","","0","","","","","","","","","0","0","5","","","2020-05-08 13:12:21","");
INSERT INTO tbl_reference_master VALUES("138","1","","0","","10","manisk k.","","","","","0","","","","","","","","","0","0","5","","","2020-05-08 13:15:38","");
INSERT INTO tbl_reference_master VALUES("139","1","","0","","10","hiral desai","","","","","0","","","","","","","","","0","0","5","","","2020-05-08 13:17:58","");
INSERT INTO tbl_reference_master VALUES("140","1","","0","","10","ramesh thakkar","","","","","0","","","","","","","","","0","0","5","","","2020-05-08 13:23:38","");
INSERT INTO tbl_reference_master VALUES("141","1","","0","","11","Sonal Dave","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 14:55:42","");
INSERT INTO tbl_reference_master VALUES("142","1","","0","","10","Dr. Nehil Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 15:23:44","");
INSERT INTO tbl_reference_master VALUES("143","1","","0","","10","Dr. Umesh","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 16:16:45","");
INSERT INTO tbl_reference_master VALUES("144","1","","0","","11","Samir Dalal","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 16:58:23","");
INSERT INTO tbl_reference_master VALUES("145","1","","0","","10","Dr Mohsina Dastan","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 17:22:27","");
INSERT INTO tbl_reference_master VALUES("146","1","","0","","10","Dr Bharat Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-08 17:34:31","");
INSERT INTO tbl_reference_master VALUES("147","1","","0","","11","Shivabhai Solanki","","","","","0","","","","","","","","","0","0","3","","","2020-05-09 11:07:42","");
INSERT INTO tbl_reference_master VALUES("148","1","","0","","11","Sheetal Vaja","","","","","0","","","","","","","","","0","0","3","","","2020-05-09 11:11:53","");
INSERT INTO tbl_reference_master VALUES("149","1","","0","","11","Shreta","","","","","0","","","","","","","","","0","0","3","","","2020-05-09 11:40:01","");
INSERT INTO tbl_reference_master VALUES("150","1","","0","","11","Nikunj","","","","","0","","","","","","","","","0","0","3","","","2020-05-09 12:05:25","");
INSERT INTO tbl_reference_master VALUES("151","1","","0","","15","Planet Heath","","","","","0","","","","","","","","","0","0","3","","","2020-05-09 14:39:50","");
INSERT INTO tbl_reference_master VALUES("152","1","","0","","11","Yash Singh","","","","","0","","","","","","","","","0","0","3","","","2020-05-09 14:41:08","");
INSERT INTO tbl_reference_master VALUES("153","1","","0","","11","Bhavesh Sharma","","","","","0","","","","","","","","","0","0","3","","","2020-05-09 14:48:59","");
INSERT INTO tbl_reference_master VALUES("154","1","","0","","10","Dr Panna Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-10 12:20:42","");
INSERT INTO tbl_reference_master VALUES("155","1","","0","","10","Rajkumar","","","","","0","","","","","","","","","0","0","5","","","2020-05-10 12:51:05","");
INSERT INTO tbl_reference_master VALUES("156","1","","0","","10","Dr Komal Vaghela","","","","","0","","","","","","","","","0","0","3","","","2020-05-10 13:01:48","");
INSERT INTO tbl_reference_master VALUES("157","1","","0","","10","hiral dave","","","","","0","","","","","","","","","0","0","5","","","2020-05-10 16:21:49","");
INSERT INTO tbl_reference_master VALUES("158","1","","0","","11","Jatin Patel","","","","","0","","","","","","","","","0","0","3","","","2020-05-13 12:11:46","");
INSERT INTO tbl_reference_master VALUES("159","1","","0","","12","Dipti kshatriya","","","","","0","","","","","","","","","0","0","3","","","2020-05-13 13:57:23","");
INSERT INTO tbl_reference_master VALUES("160","1","","0","","11","Jigisha Panchal","","","","","0","","","","","","","","","0","0","3","","","2020-05-14 14:50:59","");
INSERT INTO tbl_reference_master VALUES("161","1","","0","","10","Dr Yogesh Joshi","","","","","0","","","","","","","","","0","0","3","","","2020-05-14 16:36:14","");
INSERT INTO tbl_reference_master VALUES("162","1","","0","","20","Gift Vocher","","","","","0","","","","","","","","","0","0","3","","","2020-05-19 17:16:56","");
INSERT INTO tbl_reference_master VALUES("163","1","","0","","10","Dr. Ashish Jagati","","","","","0","","","","","","","","","0","0","3","","","2020-05-20 14:12:56","");
INSERT INTO tbl_reference_master VALUES("164","1","","0","","11","frank fin","","","","","0","","","","","","","","","0","0","5","","","2020-05-20 15:51:06","");
INSERT INTO tbl_reference_master VALUES("165","1","","0","","10","Dr. Tushar Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-21 14:28:52","");
INSERT INTO tbl_reference_master VALUES("166","1","","0","","10","Dr. Tushar Patel","","","","","0","","","","","","","","","0","0","3","","","2020-05-21 16:00:28","");
INSERT INTO tbl_reference_master VALUES("167","1","","0","","20","Hair Saloon","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 11:42:41","");
INSERT INTO tbl_reference_master VALUES("168","1","","0","","10","Dr Hiren Shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 12:08:21","");
INSERT INTO tbl_reference_master VALUES("169","1","","0","","10","Dr Hitesh Mehta","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 12:21:01","");
INSERT INTO tbl_reference_master VALUES("170","1","","0","","10","Ankul Shah","","","","","0","","","","","","","","","0","0","5","","","2020-05-22 12:28:36","");
INSERT INTO tbl_reference_master VALUES("171","1","","0","","11","Kulsum Lonawala","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 12:58:21","");
INSERT INTO tbl_reference_master VALUES("172","1","","0","","10","Urmil Shah","","","","","0","","","","","","","","","0","0","5","","","2020-05-22 13:22:38","");
INSERT INTO tbl_reference_master VALUES("173","1","","0","","10","Dr Manish Khaitan","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 16:02:37","");
INSERT INTO tbl_reference_master VALUES("174","1","","0","","12","Hiren Amin","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 16:26:09","");
INSERT INTO tbl_reference_master VALUES("175","1","","0","","10","Dr Suresh Choudhary","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 17:10:05","");
INSERT INTO tbl_reference_master VALUES("176","1","","0","","11","Govind Changlani","","","","","0","","","","","","","","","0","0","3","","","2020-05-22 17:40:34","");
INSERT INTO tbl_reference_master VALUES("177","1","","0","","10","Dr Harsh Arora","","","","","0","","","","","","","","","0","0","3","","","2020-05-23 11:50:31","");
INSERT INTO tbl_reference_master VALUES("178","1","","0","","10","Dr. Jayesh amin","","","","","0","","","","","","","","","0","0","5","","","2020-05-26 18:04:54","");
INSERT INTO tbl_reference_master VALUES("179","1","","0","","10","Dr B S Hudda","","","","","0","","","","","","","","","0","0","5","","","2020-05-27 15:47:53","");
INSERT INTO tbl_reference_master VALUES("180","1","","0","","10","Dr Kanan Shah","","","","","0","","","","","","","","","0","0","5","","","2020-05-27 16:16:35","");
INSERT INTO tbl_reference_master VALUES("181","1","","0","","20","Groupon","","","","","0","","","","","","","","","0","0","3","","","2020-05-28 11:17:04","");
INSERT INTO tbl_reference_master VALUES("182","1","","0","","11","Mr. Shekhai Kamble","","","","","0","","","","","","","","","0","0","5","","","2020-05-28 16:18:29","");
INSERT INTO tbl_reference_master VALUES("183","1","1","0","","10","Aalap Shah","","","","","0","","","","","","","","","1","0","3","","","2020-05-29 12:20:06","2020-05-29 12:20:14");
INSERT INTO tbl_reference_master VALUES("184","1","","0","","10","Dr Tushar Patel","","","","","0","","","","","","","","","0","0","3","","","2020-05-30 13:58:00","");
INSERT INTO tbl_reference_master VALUES("185","1","","0","","10","Dr Pinal shah","","","","","0","","","","","","","","","0","0","3","","","2020-05-30 15:19:57","");
INSERT INTO tbl_reference_master VALUES("186","1","","0","","12","Bharat Prajapati","","","","","0","","","","","","","","","2","0","3","","","2020-05-31 12:39:15","2020-09-15 15:01:54");
INSERT INTO tbl_reference_master VALUES("187","1","","0","","10","Dr. Khetan","","","","","0","","","","","","","","","0","0","3","","","2020-05-31 16:52:46","");
INSERT INTO tbl_reference_master VALUES("188","1","1","0","","10","Dr Ipsa Pandya","","","","","0","","","","","","","","","1","0","3","","","2020-06-05 11:38:06","2020-06-05 11:38:31");
INSERT INTO tbl_reference_master VALUES("189","1","","0","","11","Hiren Patel","","","","","0","","","","","","","","","0","0","3","","","2020-06-07 16:13:46","");
INSERT INTO tbl_reference_master VALUES("190","1","","0","","11","Divya Bhavsar","","","","","0","","","","","","","","","0","0","3","","","2020-06-07 16:15:12","");
INSERT INTO tbl_reference_master VALUES("191","1","","0","","10","Dr. Hardik Shah","","","","","0","","","","","","","","","0","0","3","","","2020-06-07 18:51:53","");
INSERT INTO tbl_reference_master VALUES("192","1","","0","","10","Dr.Dipti Shah","","","","","0","","","","","","","","","0","0","3","","","2020-06-09 11:42:15","");
INSERT INTO tbl_reference_master VALUES("193","1","","0","","10","Dr. Bhavin Bhatt","","","","","0","","","","","","","","","0","0","3","","","2020-06-09 14:25:23","");
INSERT INTO tbl_reference_master VALUES("194","1","","0","","10","Dr. Rekha Solanki","","","","","0","","","","","","","","","0","0","3","","","2020-06-09 17:55:40","");
INSERT INTO tbl_reference_master VALUES("195","1","","0","","10","Dr. Tushar Patel","","","","","0","","","","","","","","","0","0","3","","","2020-06-09 17:58:48","");
INSERT INTO tbl_reference_master VALUES("196","1","","0","","10","Sudesh Chaudhary","","","","","0","","","","","","","","","0","0","3","","","2020-06-09 18:13:53","");
INSERT INTO tbl_reference_master VALUES("197","1","","0","","10","Dr. Himanshu Shah","","","","","0","","","","","","","","","0","0","3","","","2020-06-09 18:27:27","");
INSERT INTO tbl_reference_master VALUES("198","1","","0","","10","Dr. Sapna Chotai","","","","","0","","","","","","","","","0","0","3","","","2020-06-10 10:44:45","");
INSERT INTO tbl_reference_master VALUES("199","1","","0","","10","Dr. Falguni","","","","","0","","","","","","","","","0","0","3","","","2020-06-10 10:50:38","");
INSERT INTO tbl_reference_master VALUES("200","1","","0","","11","Divya patel","","","","","0","","","","","","","","","0","0","5","","","2020-06-10 12:27:52","");
INSERT INTO tbl_reference_master VALUES("201","1","","0","","10","Dr. Sunil Shah","","","","","0","","","","","","","","","0","0","3","","","2020-06-10 15:44:37","");
INSERT INTO tbl_reference_master VALUES("202","1","1","0","","12","Heena Jadeja ","","","","","0","","","","","","","","","1","0","3","","","2020-06-11 14:54:00","2020-06-11 14:54:26");
INSERT INTO tbl_reference_master VALUES("203","1","","0","","10","Dr. Sunil Shah","","","","","0","","","","","","","","","0","0","3","","","2020-06-11 16:28:54","");
INSERT INTO tbl_reference_master VALUES("204","1","","0","","10","Dr. Falguni Patel","","","","","0","","","","","","","","","0","0","3","","","2020-06-11 17:58:57","");
INSERT INTO tbl_reference_master VALUES("205","1","","0","","10","Dr. Kinjal Shah","","","","","0","","","","","","","","","1","0","3","","","2020-06-11 18:14:05","2020-08-19 16:33:56");
INSERT INTO tbl_reference_master VALUES("206","1","","0","","10","Dr. Deepak Parikh","","","","","0","","","","","","","","","0","0","3","","","2020-06-11 18:45:54","");
INSERT INTO tbl_reference_master VALUES("207","1","","0","","10","Dr Hiral Dave","","","","","0","","","","","","","","","0","0","3","","","2020-06-11 18:49:22","");
INSERT INTO tbl_reference_master VALUES("208","1","","0","","10","Dr. Umesh Nishlani","","","","","0","","","","","","","","","0","0","3","","","2020-06-12 12:45:14","");
INSERT INTO tbl_reference_master VALUES("209","1","1","0","","12","Disha Shah","","","","","0","","","","","","","","","1","0","3","","","2020-06-12 13:21:53","2020-06-12 13:22:57");
INSERT INTO tbl_reference_master VALUES("210","1","","0","","10","Dr. Rashmi","","","","","0","","","","","","","","","0","0","3","","","2020-06-12 18:16:51","");
INSERT INTO tbl_reference_master VALUES("211","1","","0","","10","Dr. Ashish Jadeja","","","","","0","","","","","","","","","0","0","3","","","2020-06-12 18:53:56","");
INSERT INTO tbl_reference_master VALUES("212","1","5","0","","10","PARAS","","","","","10","","","","","","","","","0","0","3","","","2020-06-14 11:45:24","");
INSERT INTO tbl_reference_master VALUES("213","1","5","0","","10","PARAS PANOT","","","","","10","","","","","","","","","1","0","3","","","2020-06-14 11:46:00","2020-06-14 11:49:22");
INSERT INTO tbl_reference_master VALUES("214","1","","0","","10","Dilip","","","","","0","","","","","","","","","0","0","5","","","2020-06-16 18:34:03","");
INSERT INTO tbl_reference_master VALUES("215","1","","0","","10","Dr. Dilip","","","","","0","","","","","","","","","0","0","5","","","2020-06-16 18:34:24","");
INSERT INTO tbl_reference_master VALUES("216","1","","0","","10","Dr. Tushar Parikh","","","","","0","","","","","","","","","0","0","5","","","2020-06-16 18:38:12","");
INSERT INTO tbl_reference_master VALUES("217","1","","0","","11","Aryans tatto","","","","","0","","","","","","","","","0","0","5","","","2020-06-17 10:58:13","");
INSERT INTO tbl_reference_master VALUES("218","1","1","0","","12","Mayur Jadeja","","","","","0","","","","","","","","","0","0","3","","","2020-06-17 11:31:24","");
INSERT INTO tbl_reference_master VALUES("219","1","","0","","11","La Nina Tatto","","","","","0","","","","","","","","","0","0","5","","","2020-06-17 11:33:19","");
INSERT INTO tbl_reference_master VALUES("220","1","1","0","","12","Riya Gajjar","","","","","0","","","","","","","","","1","0","3","","","2020-06-19 11:02:06","2020-06-19 11:03:07");
INSERT INTO tbl_reference_master VALUES("221","1","1","0","","12","Dr.Nanda Soni","","","","","0","","","","","","","","","1","0","3","","","2020-06-19 14:14:16","2020-06-19 14:14:58");
INSERT INTO tbl_reference_master VALUES("222","1","1","0","","15","Apollo ","","","","","0","","","","","","","","","0","0","3","","","2020-06-30 14:21:59","");
INSERT INTO tbl_reference_master VALUES("223","1","5","0","","11","Anjali Chauhan","","","","","0","","","","","","","","","2","0","3","","","2020-07-14 11:54:40","2020-08-07 17:13:10");
INSERT INTO tbl_reference_master VALUES("224","1","1","0","","20","Instagram","","","","","0","","","","","","","","","6","0","3","","","2020-07-24 14:27:55","2020-12-12 19:09:05");
INSERT INTO tbl_reference_master VALUES("225","1","1","0","","11","Minal Rajpara","","","","","0","","","","","","","","","1","0","3","","","2020-07-30 15:44:02","2020-08-02 11:49:53");
INSERT INTO tbl_reference_master VALUES("226","1","5","0","","10","Dr.Gayatri Raval","","","","","0","","","","","","","","","1","0","3","","","2020-07-31 14:16:21","2020-07-31 14:16:47");
INSERT INTO tbl_reference_master VALUES("227","1","5","0","","11","Heta Rajyaguru","","","","","0","","","","","","","","","1","0","3","","","2020-08-07 11:02:43","2020-08-07 11:03:06");
INSERT INTO tbl_reference_master VALUES("228","1","5","0","","12","Rima javeri","","","","","0","","","","","","","","","1","0","3","","","2020-08-08 12:38:26","2020-08-08 12:39:25");
INSERT INTO tbl_reference_master VALUES("229","1","5","0","","12","Vinay Bhatia","","","","","0","","","","","","","","","1","0","3","","","2020-08-08 13:06:38","2020-08-08 13:07:09");
INSERT INTO tbl_reference_master VALUES("230","1","1","0","","11","Ami sheth","","","","","0","","","","","","","","","0","0","3","","","2020-08-08 13:37:28","");
INSERT INTO tbl_reference_master VALUES("231","1","5","0","","11","Rishi Shah","","","","","0","","","","","","","","","1","0","3","","","2020-08-09 15:08:28","2020-08-09 15:09:18");
INSERT INTO tbl_reference_master VALUES("232","1","1","0","","11","Keshma Patel","","","","","0","","","","","","","","","0","0","3","","","2020-08-11 15:51:24","");
INSERT INTO tbl_reference_master VALUES("233","1","1","0","","11","Hiral Soni","","","","","0","","","","","","","","","1","0","3","","","2020-08-13 15:32:07","2020-08-13 15:33:15");
INSERT INTO tbl_reference_master VALUES("234","1","1","0","","11","Hiral Soni","","","","","0","","","","","","","","","1","0","3","","","2020-08-13 15:36:27","2020-08-13 15:38:47");
INSERT INTO tbl_reference_master VALUES("235","1","1","0","","10","Dr. Kinjal Shah","","","","","0","","","","","","","","","0","0","3","","","2020-08-19 16:32:29","");
INSERT INTO tbl_reference_master VALUES("236","1","1","0","","11","Riddhi Chandarana","","","","","0","","","","","","","","","1","0","3","","","2020-08-25 11:08:53","2020-08-25 11:09:09");
INSERT INTO tbl_reference_master VALUES("237","1","1","0","","20","Instagram","","","","","0","","","","","","","","","1","0","3","","","2020-08-25 16:49:08","2020-08-25 16:49:35");
INSERT INTO tbl_reference_master VALUES("238","1","5","0","","11","Aarti Soni","","","","","0","","","","","","","","","1","0","3","","","2020-08-25 17:00:19","2020-08-25 17:01:02");
INSERT INTO tbl_reference_master VALUES("239","1","1","0","","11","Darshana Rampariya","","","","","0","","","","","","","","","1","0","3","","","2020-08-26 13:00:47","2020-08-26 13:01:17");
INSERT INTO tbl_reference_master VALUES("240","1","1","0","","12","Zoya Khan","","","","","0","","","","","","","","","1","0","3","","","2020-08-30 14:27:02","2020-08-30 14:27:29");
INSERT INTO tbl_reference_master VALUES("241","1","1","0","","11","Dr Trusha Patel","","","","","0","","","","","","","","","1","0","3","","","2020-09-06 12:04:45","2020-09-06 12:05:04");
INSERT INTO tbl_reference_master VALUES("242","1","1","0","","10","Payal sahijwani","","","","","0","","","","","","","","","1","0","3","","","2020-09-06 14:36:23","2020-09-06 14:36:29");
INSERT INTO tbl_reference_master VALUES("243","1","1","0","","10","Dr. Rachana Shah","","","","","0","","","","","","","","","1","0","3","","","2020-09-17 14:03:56","2020-11-12 14:08:51");
INSERT INTO tbl_reference_master VALUES("244","1","1","0","","11","Naseha Malek","","","","","0","","","","","","","","","1","0","3","","","2020-09-20 14:58:45","2020-09-20 14:59:51");
INSERT INTO tbl_reference_master VALUES("245","1","1","0","","11","Dhankesh Patel","","","","","0","","","","","","","","","1","0","3","","","2020-09-25 15:36:37","2020-09-25 15:37:04");
INSERT INTO tbl_reference_master VALUES("246","1","1","0","","10","shohil","","","","","0","","","","","","","","","0","0","3","","","2020-09-27 10:55:58","");
INSERT INTO tbl_reference_master VALUES("247","1","1","0","","11","Afsha Banu","","","","","0","","","","","","","","","0","0","3","","","2020-10-01 14:53:13","");
INSERT INTO tbl_reference_master VALUES("248","1","1","0","","11","Kumar Parekh","","","","","0","","","","","","","","","1","0","3","","","2020-10-08 12:32:36","2020-10-08 12:32:47");
INSERT INTO tbl_reference_master VALUES("249","1","1","0","","11","Dr Hiral Dave","","","","","0","","","","","","","","","1","0","3","","","2020-10-09 13:47:29","2020-10-09 13:47:56");
INSERT INTO tbl_reference_master VALUES("250","1","1","0","","11","Priyanka Choudhary","","","","","0","","","","","","","","","0","0","3","","","2020-11-05 18:17:50","");
INSERT INTO tbl_reference_master VALUES("251","1","1","0","","10","Nidhi Patel","","","","","0","","","","","","","","","0","0","3","","","2020-11-07 11:51:41","");
INSERT INTO tbl_reference_master VALUES("252","1","1","0","","10","Dr Nidhi Patel","","","","","11","","","","","","","","","1","0","3","","","2020-11-07 11:52:17","2020-11-07 11:52:21");
INSERT INTO tbl_reference_master VALUES("253","1","1","0","","11","Sindhu Thomas","","","","","0","","","","","","","","","1","0","3","","","2020-12-10 11:09:02","2020-12-10 11:09:14");
INSERT INTO tbl_reference_master VALUES("254","1","10","0","","12","Ekta Christie","","","","","0","","","","","","","","","2","0","3","","","2020-12-23 14:44:57","2020-12-23 14:49:54");
INSERT INTO tbl_reference_master VALUES("255","1","10","0","","11","Aayushi Shah","","","","","0","","","","","","","","","1","0","3","","","2020-12-26 12:26:31","2020-12-26 12:27:04");
INSERT INTO tbl_reference_master VALUES("256","1","1","0","","11","Udita Bajaj","","","","","0","","","","","","","","","1","0","3","","","2020-12-30 11:06:38","2020-12-30 11:07:22");
INSERT INTO tbl_reference_master VALUES("257","1","1","0","","12","Nirali Patel","","","","","0","","","","","","","","","1","0","3","","","2021-01-01 17:06:39","2021-01-01 17:07:15");
INSERT INTO tbl_reference_master VALUES("258","1","10","0","","12","shalini trivedi","","","","","0","","","","","","","","","1","0","3","","","2021-01-02 11:59:50","2021-01-02 12:00:21");
INSERT INTO tbl_reference_master VALUES("259","1","10","0","","12","Vidhi Makwana","","","","","0","","","","","","","","","0","0","3","","","2021-01-05 12:41:38","");



DROP TABLE tbl_refraction_parameter;

CREATE TABLE `tbl_refraction_parameter` (
  `trp_id` int(11) NOT NULL AUTO_INCREMENT,
  `trp_category` varchar(30) NOT NULL,
  `trp_value` varchar(50) NOT NULL,
  PRIMARY KEY (`trp_id`),
  KEY `trp_category` (`trp_category`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refraction_parameter VALUES("1","sphere","0.00");
INSERT INTO tbl_refraction_parameter VALUES("2","sphere","0.25");
INSERT INTO tbl_refraction_parameter VALUES("3","sphere","0.50");
INSERT INTO tbl_refraction_parameter VALUES("4","sphere","0.75");
INSERT INTO tbl_refraction_parameter VALUES("5","sphere","1.00");
INSERT INTO tbl_refraction_parameter VALUES("6","sphere","1.25");
INSERT INTO tbl_refraction_parameter VALUES("7","sphere","1.50");
INSERT INTO tbl_refraction_parameter VALUES("8","sphere","1.75");
INSERT INTO tbl_refraction_parameter VALUES("9","sphere","2.00");
INSERT INTO tbl_refraction_parameter VALUES("10","sphere","2.25");
INSERT INTO tbl_refraction_parameter VALUES("11","sphere","2.50");
INSERT INTO tbl_refraction_parameter VALUES("12","sphere","2.75");
INSERT INTO tbl_refraction_parameter VALUES("13","sphere","3.00");
INSERT INTO tbl_refraction_parameter VALUES("14","sphere","3.25");
INSERT INTO tbl_refraction_parameter VALUES("15","sphere","3.50");
INSERT INTO tbl_refraction_parameter VALUES("16","sphere","3.75");
INSERT INTO tbl_refraction_parameter VALUES("17","sphere","4.00");
INSERT INTO tbl_refraction_parameter VALUES("18","sphere","4.25");
INSERT INTO tbl_refraction_parameter VALUES("19","sphere","4.50");
INSERT INTO tbl_refraction_parameter VALUES("20","sphere","4.75");
INSERT INTO tbl_refraction_parameter VALUES("21","sphere","5.00");
INSERT INTO tbl_refraction_parameter VALUES("22","sphere","5.25");
INSERT INTO tbl_refraction_parameter VALUES("23","sphere","5.50");
INSERT INTO tbl_refraction_parameter VALUES("24","sphere","5.75");
INSERT INTO tbl_refraction_parameter VALUES("25","sphere","6.00");
INSERT INTO tbl_refraction_parameter VALUES("26","sphere","6.25");
INSERT INTO tbl_refraction_parameter VALUES("27","sphere","6.50");
INSERT INTO tbl_refraction_parameter VALUES("28","sphere","6.75");
INSERT INTO tbl_refraction_parameter VALUES("29","sphere","7.00");
INSERT INTO tbl_refraction_parameter VALUES("30","sphere","7.25");
INSERT INTO tbl_refraction_parameter VALUES("31","sphere","7.50");
INSERT INTO tbl_refraction_parameter VALUES("32","sphere","7.75");
INSERT INTO tbl_refraction_parameter VALUES("33","sphere","8.00");
INSERT INTO tbl_refraction_parameter VALUES("34","sphere","8.25");
INSERT INTO tbl_refraction_parameter VALUES("35","sphere","8.50");
INSERT INTO tbl_refraction_parameter VALUES("36","sphere","8.75");
INSERT INTO tbl_refraction_parameter VALUES("37","sphere","9.00");
INSERT INTO tbl_refraction_parameter VALUES("38","sphere","9.25");
INSERT INTO tbl_refraction_parameter VALUES("39","sphere","9.50");
INSERT INTO tbl_refraction_parameter VALUES("40","sphere","9.75");
INSERT INTO tbl_refraction_parameter VALUES("41","sphere","10.00");
INSERT INTO tbl_refraction_parameter VALUES("42","sphere","10.25");
INSERT INTO tbl_refraction_parameter VALUES("43","sphere","10.50");
INSERT INTO tbl_refraction_parameter VALUES("44","sphere","10.75");
INSERT INTO tbl_refraction_parameter VALUES("45","sphere","11.00");
INSERT INTO tbl_refraction_parameter VALUES("46","sphere","11.25");
INSERT INTO tbl_refraction_parameter VALUES("47","sphere","11.50");
INSERT INTO tbl_refraction_parameter VALUES("48","sphere","11.75");
INSERT INTO tbl_refraction_parameter VALUES("49","sphere","12.00");
INSERT INTO tbl_refraction_parameter VALUES("50","sphere","12.25");
INSERT INTO tbl_refraction_parameter VALUES("51","sphere","12.50");
INSERT INTO tbl_refraction_parameter VALUES("52","sphere","12.75");
INSERT INTO tbl_refraction_parameter VALUES("53","sphere","13.00");
INSERT INTO tbl_refraction_parameter VALUES("54","sphere","13.25");
INSERT INTO tbl_refraction_parameter VALUES("55","sphere","13.50");
INSERT INTO tbl_refraction_parameter VALUES("56","sphere","13.75");
INSERT INTO tbl_refraction_parameter VALUES("57","sphere","14.00");
INSERT INTO tbl_refraction_parameter VALUES("58","sphere","14.25");
INSERT INTO tbl_refraction_parameter VALUES("59","sphere","14.50");
INSERT INTO tbl_refraction_parameter VALUES("60","sphere","14.75");
INSERT INTO tbl_refraction_parameter VALUES("61","sphere","15.00");
INSERT INTO tbl_refraction_parameter VALUES("62","sphere","15.25");
INSERT INTO tbl_refraction_parameter VALUES("63","sphere","15.50");
INSERT INTO tbl_refraction_parameter VALUES("64","sphere","15.75");
INSERT INTO tbl_refraction_parameter VALUES("65","sphere","16.00");
INSERT INTO tbl_refraction_parameter VALUES("66","sphere","16.25");
INSERT INTO tbl_refraction_parameter VALUES("67","sphere","16.50");
INSERT INTO tbl_refraction_parameter VALUES("68","sphere","16.75");
INSERT INTO tbl_refraction_parameter VALUES("69","sphere","17.00");
INSERT INTO tbl_refraction_parameter VALUES("70","sphere","17.25");
INSERT INTO tbl_refraction_parameter VALUES("71","sphere","17.50");
INSERT INTO tbl_refraction_parameter VALUES("72","sphere","17.75");
INSERT INTO tbl_refraction_parameter VALUES("73","sphere","18.00");
INSERT INTO tbl_refraction_parameter VALUES("74","sphere","18.25");
INSERT INTO tbl_refraction_parameter VALUES("75","sphere","18.50");
INSERT INTO tbl_refraction_parameter VALUES("76","sphere","18.75");
INSERT INTO tbl_refraction_parameter VALUES("77","sphere","19.00");
INSERT INTO tbl_refraction_parameter VALUES("78","sphere","19.25");
INSERT INTO tbl_refraction_parameter VALUES("79","sphere","19.50");
INSERT INTO tbl_refraction_parameter VALUES("80","sphere","19.75");
INSERT INTO tbl_refraction_parameter VALUES("81","sphere","20.00");
INSERT INTO tbl_refraction_parameter VALUES("82","sphere","20.25");
INSERT INTO tbl_refraction_parameter VALUES("83","sphere","20.50");
INSERT INTO tbl_refraction_parameter VALUES("84","cylinder","0.00");
INSERT INTO tbl_refraction_parameter VALUES("85","cylinder","0.25");
INSERT INTO tbl_refraction_parameter VALUES("86","cylinder","0.50");
INSERT INTO tbl_refraction_parameter VALUES("87","cylinder","0.75");
INSERT INTO tbl_refraction_parameter VALUES("88","cylinder","1.00");
INSERT INTO tbl_refraction_parameter VALUES("89","cylinder","1.25");
INSERT INTO tbl_refraction_parameter VALUES("90","cylinder","1.50");
INSERT INTO tbl_refraction_parameter VALUES("91","cylinder","1.75");
INSERT INTO tbl_refraction_parameter VALUES("92","cylinder","2.00");
INSERT INTO tbl_refraction_parameter VALUES("93","cylinder","2.25");
INSERT INTO tbl_refraction_parameter VALUES("94","cylinder","2.50");
INSERT INTO tbl_refraction_parameter VALUES("95","cylinder","2.75");
INSERT INTO tbl_refraction_parameter VALUES("96","cylinder","3.00");
INSERT INTO tbl_refraction_parameter VALUES("97","cylinder","3.25");
INSERT INTO tbl_refraction_parameter VALUES("98","cylinder","3.50");
INSERT INTO tbl_refraction_parameter VALUES("99","cylinder","3.75");
INSERT INTO tbl_refraction_parameter VALUES("100","cylinder","4.00");
INSERT INTO tbl_refraction_parameter VALUES("101","cylinder","4.25");
INSERT INTO tbl_refraction_parameter VALUES("102","cylinder","4.50");
INSERT INTO tbl_refraction_parameter VALUES("103","cylinder","4.75");
INSERT INTO tbl_refraction_parameter VALUES("104","cylinder","5.00");
INSERT INTO tbl_refraction_parameter VALUES("105","cylinder","5.25");
INSERT INTO tbl_refraction_parameter VALUES("106","cylinder","5.50");
INSERT INTO tbl_refraction_parameter VALUES("107","cylinder","5.75");
INSERT INTO tbl_refraction_parameter VALUES("108","axis","5.00");
INSERT INTO tbl_refraction_parameter VALUES("109","axis","10.00");
INSERT INTO tbl_refraction_parameter VALUES("110","axis","15.00");
INSERT INTO tbl_refraction_parameter VALUES("111","axis","20.00");
INSERT INTO tbl_refraction_parameter VALUES("112","axis","25.00");
INSERT INTO tbl_refraction_parameter VALUES("113","axis","30.00");
INSERT INTO tbl_refraction_parameter VALUES("114","axis","35.00");
INSERT INTO tbl_refraction_parameter VALUES("115","axis","40.00");
INSERT INTO tbl_refraction_parameter VALUES("116","axis","45.00");
INSERT INTO tbl_refraction_parameter VALUES("117","axis","50.00");
INSERT INTO tbl_refraction_parameter VALUES("118","axis","55.00");
INSERT INTO tbl_refraction_parameter VALUES("119","axis","60.00");
INSERT INTO tbl_refraction_parameter VALUES("120","axis","65.00");
INSERT INTO tbl_refraction_parameter VALUES("121","axis","70.00");
INSERT INTO tbl_refraction_parameter VALUES("122","axis","75.00");
INSERT INTO tbl_refraction_parameter VALUES("123","axis","80.00");
INSERT INTO tbl_refraction_parameter VALUES("124","axis","85.00");
INSERT INTO tbl_refraction_parameter VALUES("125","axis","90.00");
INSERT INTO tbl_refraction_parameter VALUES("126","axis","95.00");
INSERT INTO tbl_refraction_parameter VALUES("127","axis","100.00");
INSERT INTO tbl_refraction_parameter VALUES("128","axis","105.00");
INSERT INTO tbl_refraction_parameter VALUES("129","axis","110.00");
INSERT INTO tbl_refraction_parameter VALUES("130","axis","115.00");
INSERT INTO tbl_refraction_parameter VALUES("131","axis","120.00");
INSERT INTO tbl_refraction_parameter VALUES("132","axis","125.00");
INSERT INTO tbl_refraction_parameter VALUES("133","axis","130.00");
INSERT INTO tbl_refraction_parameter VALUES("134","axis","135.00");
INSERT INTO tbl_refraction_parameter VALUES("135","axis","140.00");
INSERT INTO tbl_refraction_parameter VALUES("136","axis","145.00");
INSERT INTO tbl_refraction_parameter VALUES("137","axis","150.00");
INSERT INTO tbl_refraction_parameter VALUES("138","axis","155.00");
INSERT INTO tbl_refraction_parameter VALUES("139","axis","160.00");
INSERT INTO tbl_refraction_parameter VALUES("140","axis","165.00");
INSERT INTO tbl_refraction_parameter VALUES("141","axis","170.00");
INSERT INTO tbl_refraction_parameter VALUES("142","axis","175.00");
INSERT INTO tbl_refraction_parameter VALUES("143","axis","180.00");
INSERT INTO tbl_refraction_parameter VALUES("144","cv","6/4");
INSERT INTO tbl_refraction_parameter VALUES("145","cv","6/5");
INSERT INTO tbl_refraction_parameter VALUES("146","cv","6/6P");
INSERT INTO tbl_refraction_parameter VALUES("147","cv","6/6");
INSERT INTO tbl_refraction_parameter VALUES("148","cv","6/9P");
INSERT INTO tbl_refraction_parameter VALUES("149","cv","6/9");
INSERT INTO tbl_refraction_parameter VALUES("150","cv","6/12P");
INSERT INTO tbl_refraction_parameter VALUES("151","cv","6/12");
INSERT INTO tbl_refraction_parameter VALUES("152","cv","6/18P");
INSERT INTO tbl_refraction_parameter VALUES("153","cv","6/18");
INSERT INTO tbl_refraction_parameter VALUES("154","cv","6/24P");
INSERT INTO tbl_refraction_parameter VALUES("155","cv","6/24");
INSERT INTO tbl_refraction_parameter VALUES("156","cv","6/36P");
INSERT INTO tbl_refraction_parameter VALUES("157","cv","6/36");
INSERT INTO tbl_refraction_parameter VALUES("158","cv","6/60P");
INSERT INTO tbl_refraction_parameter VALUES("159","cv","6/60");
INSERT INTO tbl_refraction_parameter VALUES("160","prism","0.00");
INSERT INTO tbl_refraction_parameter VALUES("161","prism","0.25");
INSERT INTO tbl_refraction_parameter VALUES("162","prism","0.50");
INSERT INTO tbl_refraction_parameter VALUES("163","prism","0.75");
INSERT INTO tbl_refraction_parameter VALUES("164","prism","1.00");
INSERT INTO tbl_refraction_parameter VALUES("165","prism","1.25");
INSERT INTO tbl_refraction_parameter VALUES("166","prism","1.50");
INSERT INTO tbl_refraction_parameter VALUES("167","prism","1.75");
INSERT INTO tbl_refraction_parameter VALUES("168","prism","2.00");
INSERT INTO tbl_refraction_parameter VALUES("169","prism","2.25");
INSERT INTO tbl_refraction_parameter VALUES("170","prism","2.50");
INSERT INTO tbl_refraction_parameter VALUES("171","prism","2.75");
INSERT INTO tbl_refraction_parameter VALUES("172","prism","3.00");
INSERT INTO tbl_refraction_parameter VALUES("173","prism","3.25");
INSERT INTO tbl_refraction_parameter VALUES("174","prism","3.50");
INSERT INTO tbl_refraction_parameter VALUES("175","prism","3.75");
INSERT INTO tbl_refraction_parameter VALUES("176","prism","4.00");
INSERT INTO tbl_refraction_parameter VALUES("177","prism","4.25");
INSERT INTO tbl_refraction_parameter VALUES("178","prism","4.50");
INSERT INTO tbl_refraction_parameter VALUES("179","prism","4.75");
INSERT INTO tbl_refraction_parameter VALUES("180","prism","5.00");
INSERT INTO tbl_refraction_parameter VALUES("181","prism","5.25");
INSERT INTO tbl_refraction_parameter VALUES("182","prism","5.50");
INSERT INTO tbl_refraction_parameter VALUES("183","prism","5.75");
INSERT INTO tbl_refraction_parameter VALUES("184","cylinder","6.00");



DROP TABLE tbl_role_master;

CREATE TABLE `tbl_role_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` int(11) DEFAULT NULL,
  `rm_role_name` varchar(150) DEFAULT NULL,
  `rm_module_status` int(11) DEFAULT '0',
  `rm_del` int(11) DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT '0',
  `rm_delete_by` int(11) DEFAULT '0',
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`),
  KEY `rm_id` (`rm_id`),
  KEY `mm_id` (`mm_id`),
  KEY `rm_del` (`rm_del`),
  KEY `rm_module_status` (`rm_module_status`)
) ENGINE=InnoDB AUTO_INCREMENT=400 DEFAULT CHARSET=latin1;

INSERT INTO tbl_role_master VALUES("1","2","Add Patient","0","0","1","0","0","2018-06-21 11:16:56","2018-07-06 08:59:37");
INSERT INTO tbl_role_master VALUES("2","2","Edit Patient","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("3","2","Change Appointment Status","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("4","2","Delete Appointment","0","0","0","0","0","2018-06-21 11:16:56","2018-06-25 12:02:02");
INSERT INTO tbl_role_master VALUES("5","2","Add Reschedule","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("6","2","Add Clinical Data","0","0","1","0","0","2018-06-21 11:17:31","2018-12-28 09:35:03");
INSERT INTO tbl_role_master VALUES("7","2","Add body compositions","1","1","1","0","0","2018-06-21 11:17:31","2018-12-28 09:35:03");
INSERT INTO tbl_role_master VALUES("8","2","Print Label & Registration Details","0","0","1","1","0","2018-06-21 11:17:48","2018-07-24 15:40:13");
INSERT INTO tbl_role_master VALUES("9","1","View All Appointment","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("10","1","Add Patient","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("11","11","view Consultation/Visit","0","0","1","0","0","2018-06-21 13:26:47","2018-06-25 16:51:49");
INSERT INTO tbl_role_master VALUES("12","4","Add Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("13","4","Edit Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("14","4","Delete Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("15","4","Add Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("16","4","Edit Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("17","4","Delete Room/Bed","0","0","1","0","0","2018-06-21 13:31:22","");
INSERT INTO tbl_role_master VALUES("18","5","Add Admission","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("19","5","Edit Inpatient Details","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("20","5","Transfer Patient","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("21","5","Discharge/ Re-admit","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("22","6","Show Inpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("23","6","Show Outpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("24","6","Send SMS","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("25","6","Print Patient Label","0","0","1","1","0","2018-06-21 13:34:53","2018-07-24 17:11:28");
INSERT INTO tbl_role_master VALUES("26","6","Show Reference Database","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("27","6","Edit Other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("28","6","Delete other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("30","10","Inpatient Master","0","0","1","0","0","2018-06-21 13:35:57","2018-06-29 15:01:19");
INSERT INTO tbl_role_master VALUES("33","11","Add Consultation/Visit","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 16:51:52");
INSERT INTO tbl_role_master VALUES("34","11","Show Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("35","11","Add Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("36","11","Edit Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("37","11","Delete Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("38","11","Show Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("39","11","Add Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("40","11","Edit Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("41","11","Delete Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("42","11","Show Documents","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 17:18:06");
INSERT INTO tbl_role_master VALUES("43","11","Add Documents","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("44","11","Delete Document","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("45","11","Show SMS Logs","0","0","1","0","0","2018-06-25 16:32:50","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("46","11","Show Patient History","0","0","1","0","0","2018-06-25 17:18:20","");
INSERT INTO tbl_role_master VALUES("47","10","Out Patient Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("48","10","Medicine Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("49","10","Patient Engagement","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("50","10","Billing Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("116","20","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("117","20","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("118","20","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("119","20","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("120","20","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("121","20","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("122","20","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("123","20","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("124","20","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("125","20","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("126","20","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("127","20","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("128","20","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("129","20","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("130","20","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("131","20","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("132","20","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("133","20","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("134","20","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("135","20","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("136","20","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("137","20","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("138","20","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("139","20","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("140","20","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("141","20","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("142","20","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("143","20","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("144","20","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("145","20","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("146","20","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("147","20","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("148","20","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("149","20","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("150","20","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("151","20","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("152","20","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("153","20","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("154","21","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("155","21","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("156","21","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("157","21","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("158","21","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("159","21","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("160","21","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("161","21","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("162","21","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("163","21","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("164","21","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("165","21","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("166","21","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("167","21","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("168","21","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("169","21","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("170","21","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("171","21","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("172","21","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("173","21","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("174","21","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("175","21","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("176","21","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("177","21","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("178","21","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("179","21","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("180","21","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("181","21","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("182","21","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("183","21","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("184","21","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("185","21","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("186","21","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("187","21","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("188","21","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("189","21","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("190","21","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("191","21","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("192","22","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("193","22","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("194","22","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("195","22","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("196","22","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("197","22","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("198","22","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("199","22","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("200","22","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("201","22","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("202","22","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("203","22","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("204","22","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("205","22","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("206","22","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("207","22","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("208","22","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("209","22","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("210","22","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("211","22","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("212","22","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("213","22","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("214","22","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("215","22","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("216","22","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("217","22","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("218","22","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("219","22","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("220","22","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("221","22","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("222","22","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("223","22","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("224","22","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("225","22","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("226","22","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("227","22","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("228","22","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("229","22","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("230","15","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("231","15","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("232","15","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("233","15","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("234","15","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("235","15","Add Payment","0","0","1","1","0","2018-07-09 10:20:05","2018-07-25 09:37:31");
INSERT INTO tbl_role_master VALUES("236","15","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("237","15","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("238","15","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("239","15","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("240","15","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("241","15","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("242","15","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("243","15","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("244","15","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("245","15","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("246","15","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("247","15","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("248","15","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("249","15","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("250","15","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("251","15","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("252","15","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("253","15","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("254","15","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("255","15","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("256","15","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("257","15","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("258","15","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("259","15","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("260","15","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("261","15","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("262","15","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("263","15","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("264","15","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("265","15","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("266","15","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("267","15","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("268","19","Show Billing Overview","0","0","1","0","0","2018-07-18 09:21:35","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("269","19","Show Estimate","0","0","1","0","0","2018-07-18 09:22:16","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("270","19","Add Estimate","0","0","1","0","0","2018-07-18 09:22:23","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("271","19","Edit Estimate","0","0","1","0","0","2018-07-18 09:22:30","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("272","19","Delete/Cancel Estimate","0","0","1","0","0","2018-07-18 09:22:40","2019-03-01 13:13:57");
INSERT INTO tbl_role_master VALUES("273","19","Show Case Memo","0","0","1","0","0","2018-07-18 09:24:02","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("274","19","Add Cash Memo","0","0","1","0","0","2018-07-18 09:24:07","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("275","19","Edit Cash Memo","0","0","1","0","0","2018-07-18 09:24:13","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("276","19","Delete/Cancel Case Memo","0","0","1","0","0","2018-07-18 09:24:19","2019-03-01 13:13:57");
INSERT INTO tbl_role_master VALUES("277","19","Add/Edit Cash Memo Incentive","0","0","1","0","0","2018-07-18 09:24:40","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("278","19","Show Invoice","0","0","1","0","0","2018-07-18 09:24:45","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("279","19","Add Invoice","0","0","1","0","0","2018-07-18 09:24:51","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("280","19","Edit Invoice","0","0","1","0","0","2018-07-18 09:24:57","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("281","19","Delete/Cancel Invoice","0","0","1","0","0","2018-07-18 09:25:34","2019-03-01 13:13:57");
INSERT INTO tbl_role_master VALUES("282","19","Add/Edit Invoice Incentive","0","0","1","0","0","2018-07-18 09:25:39","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("283","19","Show Receipt","0","0","1","0","0","2018-07-18 09:25:44","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("284","19","Add Receipt","0","0","1","0","0","2018-07-18 09:25:52","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("285","19","Edit Receipt","0","0","1","0","0","2018-07-18 09:26:45","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("286","19","Delete/Cancel Receipt","0","0","1","0","0","2018-07-18 09:26:51","2019-03-01 13:13:57");
INSERT INTO tbl_role_master VALUES("287","19","Show Advance","0","0","1","0","0","2018-07-18 09:26:57","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("288","19","Add Advance","0","0","1","0","0","2018-07-18 09:27:04","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("289","19","Edit Advance","0","0","1","0","0","2018-07-18 09:27:25","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("290","19","Delete/Cancel Advance","0","0","1","0","0","2018-07-18 09:27:30","2019-03-01 13:13:57");
INSERT INTO tbl_role_master VALUES("291","19","Show Credit Notes","0","0","1","0","0","2018-07-18 09:27:37","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("292","19","Add Credit Notes","0","0","1","0","0","2018-07-18 09:27:48","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("293","19","Edit Credit Notes","0","0","1","0","0","2018-07-18 09:28:07","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("294","19","Delete/Cancel Credit Notes","0","0","1","0","0","2018-07-18 09:28:12","2019-03-01 13:13:57");
INSERT INTO tbl_role_master VALUES("295","19","Add/Edit Credit Notes Incentive","0","0","1","0","0","2018-07-18 09:28:17","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("296","19","Show Refund","0","0","1","0","0","2018-07-18 09:28:24","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("297","19","Add Refund","0","0","1","0","0","2018-07-18 09:29:13","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("298","19","Edit Refund","0","0","1","0","0","2018-07-18 09:29:19","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("299","19","Delete/Cancel Refund","0","0","1","0","0","2018-07-18 09:29:25","2019-03-01 13:13:57");
INSERT INTO tbl_role_master VALUES("300","19","Delete Outpatient Billing Retail Sales","1","0","1","0","0","2018-07-18 09:29:31","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("301","19","Show Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:51","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("302","19","Add Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:56","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("303","19","Edit Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:02","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("304","19","Delete Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:09","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("305","19","Show Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:26","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("306","19","Add Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:31","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("307","19","Edit Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:36","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("308","19","Delete Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:47","2019-03-01 13:13:49");
INSERT INTO tbl_role_master VALUES("309","5","Print Label & Registration Details","0","0","1","0","0","2018-07-24 16:38:26","2019-04-12 10:01:13");
INSERT INTO tbl_role_master VALUES("310","3","Show Admission Notes","0","0","1","0","0","2018-07-25 17:07:08","");
INSERT INTO tbl_role_master VALUES("311","3","Add Admission Notes","0","0","1","0","0","2018-07-25 17:07:20","");
INSERT INTO tbl_role_master VALUES("312","3","Show Diagnosis","0","0","1","0","0","2018-07-25 17:07:29","");
INSERT INTO tbl_role_master VALUES("313","3","Add Diagnosis","0","0","1","0","0","2018-07-25 17:07:35","");
INSERT INTO tbl_role_master VALUES("314","3","Edit Diagnosis","0","0","1","0","0","2018-07-25 17:07:42","");
INSERT INTO tbl_role_master VALUES("315","3","Delete Diagnosis","0","0","1","0","0","2018-07-25 17:07:49","");
INSERT INTO tbl_role_master VALUES("316","3","Show Vital Parameters","0","0","1","0","0","2018-07-25 17:07:56","");
INSERT INTO tbl_role_master VALUES("317","3","Add Vital Parameters","0","0","1","0","0","2018-07-25 17:08:03","");
INSERT INTO tbl_role_master VALUES("318","3","Edit Vital Parameters","0","0","1","0","0","2018-07-25 17:08:13","");
INSERT INTO tbl_role_master VALUES("319","3","Show Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:22","");
INSERT INTO tbl_role_master VALUES("320","3","Add Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:30","");
INSERT INTO tbl_role_master VALUES("321","3","Edit Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:36","");
INSERT INTO tbl_role_master VALUES("322","3","Delete Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:43","");
INSERT INTO tbl_role_master VALUES("323","3","Show Extra Order","0","0","1","0","0","2018-07-25 17:08:50","");
INSERT INTO tbl_role_master VALUES("324","3","Add Extra Order","0","0","1","0","0","2018-07-25 17:08:57","");
INSERT INTO tbl_role_master VALUES("325","3","Edit Extra Order","0","0","1","0","0","2018-07-25 17:09:06","");
INSERT INTO tbl_role_master VALUES("326","3","Delete Extra Order","0","0","1","0","0","2018-07-25 17:09:12","");
INSERT INTO tbl_role_master VALUES("327","3","Show Procedure","0","0","1","0","0","2018-07-25 17:09:18","");
INSERT INTO tbl_role_master VALUES("328","3","Add Procedure","0","0","1","0","0","2018-07-25 17:09:23","");
INSERT INTO tbl_role_master VALUES("329","3","Edit/Delete Procedure","0","0","1","0","0","2018-07-25 17:09:34","2019-06-06 11:02:58");
INSERT INTO tbl_role_master VALUES("330","3","Show Doctor Notes","0","0","1","0","0","2018-07-25 17:09:40","");
INSERT INTO tbl_role_master VALUES("331","3","Add Doctor Notes","0","0","1","0","0","2018-07-25 17:09:46","");
INSERT INTO tbl_role_master VALUES("332","3","Edit Doctor Notes","0","0","1","0","0","2018-07-25 17:09:54","");
INSERT INTO tbl_role_master VALUES("333","3","Show Nurse Notes","0","0","1","0","0","2018-07-25 17:10:01","");
INSERT INTO tbl_role_master VALUES("334","3","Add Nurse Notes","0","0","1","0","0","2018-07-25 17:10:08","");
INSERT INTO tbl_role_master VALUES("335","3","Edit Nurse Notes","0","0","1","0","0","2018-07-25 17:10:15","");
INSERT INTO tbl_role_master VALUES("336","3","Show Lab Report","0","0","1","0","0","2018-07-25 17:10:31","");
INSERT INTO tbl_role_master VALUES("337","3","Add Lab Report","0","0","1","0","0","2018-07-25 17:10:38","");
INSERT INTO tbl_role_master VALUES("338","3","Edit Lab Report","0","0","1","0","0","2018-07-25 17:10:43","");
INSERT INTO tbl_role_master VALUES("339","3","Show Radiology Report","0","0","1","0","0","2018-07-25 17:10:55","");
INSERT INTO tbl_role_master VALUES("340","3","Add Radiology Report","0","0","1","0","0","2018-07-25 17:11:00","");
INSERT INTO tbl_role_master VALUES("341","3","Edit Radiology Report","0","0","1","0","0","2018-07-25 17:11:05","");
INSERT INTO tbl_role_master VALUES("342","3","Show Documents","0","0","1","0","0","2018-07-25 17:11:17","");
INSERT INTO tbl_role_master VALUES("343","3","Add Documents","0","0","1","0","0","2018-07-25 17:11:23","");
INSERT INTO tbl_role_master VALUES("344","3","Delete Documents","0","0","1","0","0","2018-07-25 17:11:29","");
INSERT INTO tbl_role_master VALUES("345","3","Show Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:44","");
INSERT INTO tbl_role_master VALUES("346","3","Add Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:50","");
INSERT INTO tbl_role_master VALUES("347","3","Edit Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:56","");
INSERT INTO tbl_role_master VALUES("348","3","Delete Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:12:01","");
INSERT INTO tbl_role_master VALUES("349","3","Show Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:17","");
INSERT INTO tbl_role_master VALUES("350","3","Add Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:21","");
INSERT INTO tbl_role_master VALUES("351","3","Edit Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:26","");
INSERT INTO tbl_role_master VALUES("352","3","Delete Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:32","");
INSERT INTO tbl_role_master VALUES("353","3","Show Discharge Summery ","0","0","1","0","0","2018-07-25 17:12:56","");
INSERT INTO tbl_role_master VALUES("354","3","Add Discharge Summery","0","0","1","0","0","2018-07-25 17:13:03","");
INSERT INTO tbl_role_master VALUES("355","3","Show Patient Activity","0","0","1","0","0","2018-07-25 17:13:10","");
INSERT INTO tbl_role_master VALUES("356","2","Print Document","0","0","1","0","0","2018-11-15 10:31:53","");
INSERT INTO tbl_role_master VALUES("357","6","Print Document","0","0","1","0","0","2018-11-15 10:32:45","");
INSERT INTO tbl_role_master VALUES("358","6","Add Patient","0","0","1","0","0","2018-11-15 11:51:23","");
INSERT INTO tbl_role_master VALUES("359","11","Show Diagnosis","0","0","1","0","0","2019-02-04 09:34:31","2019-02-04 10:08:36");
INSERT INTO tbl_role_master VALUES("360","11","Add Diagnosis","0","0","1","0","0","2019-02-04 09:34:31","2019-02-04 10:08:45");
INSERT INTO tbl_role_master VALUES("361","11","Edit (Own) Diagnosis","0","0","1","0","0","2019-02-04 10:09:30","");
INSERT INTO tbl_role_master VALUES("362","2","Create Bill","0","0","1","0","0","2019-02-04 10:10:12","");
INSERT INTO tbl_role_master VALUES("363","11","Create Bill","0","0","1","0","0","2019-02-04 10:10:12","");
INSERT INTO tbl_role_master VALUES("364","7","Add Patient","0","0","1","0","0","2019-03-01 13:13:57","");
INSERT INTO tbl_role_master VALUES("365","7","View Daily vaccine","0","0","1","0","0","2019-03-01 13:13:57","");
INSERT INTO tbl_role_master VALUES("366","7","View Vaccination Dashboard","0","0","1","0","0","2019-03-01 13:13:57","");
INSERT INTO tbl_role_master VALUES("367","7","Create Bill","0","0","1","0","0","2019-03-01 13:13:57","");
INSERT INTO tbl_role_master VALUES("368","7","Delete Appointment","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("369","6","Export Data","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("370","11","Show Discharged Summary","0","0","1","0","0","2019-01-27 16:34:52","");
INSERT INTO tbl_role_master VALUES("371","34","Add OT Complex","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("372","34","Edit OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("373","34","Delete OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("374","34","Add OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("375","34","Edit OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("376","34","Delete OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("377","34","Show Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("378","34","Add Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("379","34","Edit Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("380","34","Delete Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("381","36","Dashboard/List OT Schedule","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("382","36","Add Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("383","36","Edit Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("384","36","Add/Edit Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("385","36","Print Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("386","11","Show Operative Notes","0","0","1","0","0","2019-05-17 10:12:06","");
INSERT INTO tbl_role_master VALUES("387","6","Appointment analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("388","6","Prescription Analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("389","6","Daily Collection","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("390","6","Collection Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("391","6","Incentive Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("392","6","3C Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("393","6","Billing Overall Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("394","6","Show Collection Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-01 15:37:46");
INSERT INTO tbl_role_master VALUES("395","6","Show Revenue Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-01 15:37:46");
INSERT INTO tbl_role_master VALUES("396","19","Add New Services In Billing","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("397","15","List Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");
INSERT INTO tbl_role_master VALUES("398","15","Add/Edit Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");
INSERT INTO tbl_role_master VALUES("399","5","Create Bill","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");



DROP TABLE tbl_salutation;

CREATE TABLE `tbl_salutation` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `ts_name` text NOT NULL COMMENT 'Name of days',
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COMMENT='Predefined Days name of week';

INSERT INTO tbl_salutation VALUES("1","Dr");
INSERT INTO tbl_salutation VALUES("2","Miss");
INSERT INTO tbl_salutation VALUES("3","Mrs");
INSERT INTO tbl_salutation VALUES("4","Mr");
INSERT INTO tbl_salutation VALUES("5","Ms.");
INSERT INTO tbl_salutation VALUES("6","Master");
INSERT INTO tbl_salutation VALUES("7","B/O");
INSERT INTO tbl_salutation VALUES("8","D/O");
INSERT INTO tbl_salutation VALUES("9","S/O");



DROP TABLE tbl_schedule_duration;

CREATE TABLE `tbl_schedule_duration` (
  `tsd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tsd_value` int(11) NOT NULL,
  `tsd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tsd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_duration VALUES("1","5","5 Minute");
INSERT INTO tbl_schedule_duration VALUES("2","10","10 Minute");
INSERT INTO tbl_schedule_duration VALUES("3","15","15 Minute");
INSERT INTO tbl_schedule_duration VALUES("4","20","20 Minute");
INSERT INTO tbl_schedule_duration VALUES("5","25","25 Minute");
INSERT INTO tbl_schedule_duration VALUES("6","30","30 Minute");
INSERT INTO tbl_schedule_duration VALUES("7","35","35 Minute");
INSERT INTO tbl_schedule_duration VALUES("8","40","40 Minute");
INSERT INTO tbl_schedule_duration VALUES("9","45","45 Minute");
INSERT INTO tbl_schedule_duration VALUES("10","50","50 Minute");
INSERT INTO tbl_schedule_duration VALUES("11","55","55 Minute");
INSERT INTO tbl_schedule_duration VALUES("12","60","60 Minute");
INSERT INTO tbl_schedule_duration VALUES("13","75","75 Minute");
INSERT INTO tbl_schedule_duration VALUES("14","90","90 Minute");
INSERT INTO tbl_schedule_duration VALUES("15","105","105 Minute");
INSERT INTO tbl_schedule_duration VALUES("16","120","120 Minute");



DROP TABLE tbl_schedule_msg;

CREATE TABLE `tbl_schedule_msg` (
  `tsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tsm_schedule_val` text,
  `tsm_treatment_day` text,
  `tsm_auto_day` text,
  `tsm_created_by` int(11) DEFAULT NULL,
  `tsm_modify_by` int(11) DEFAULT NULL,
  `tsm_delete_by` int(11) DEFAULT NULL,
  `tsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsm_id`),
  KEY `tsm_id` (`tsm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_msg VALUES("1","1,2","1","auto","1","15","1","1","","2018-09-05 10:07:07","2020-04-22 15:41:12");
INSERT INTO tbl_schedule_msg VALUES("2","1","1","auto","1","15","1","1","","2018-12-28 12:33:08","2020-04-22 15:41:12");
INSERT INTO tbl_schedule_msg VALUES("3","1","2","auto","15","1","1","2","","2018-12-28 12:36:21","2020-04-22 15:46:42");
INSERT INTO tbl_schedule_msg VALUES("4","1","5","manual","1","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_schedule_msg VALUES("5","1","6","manual","1","1","1","","","2020-04-25 13:31:40","");
INSERT INTO tbl_schedule_msg VALUES("6","1","10","manual","1","1","1","","","2020-12-11 17:59:09","");



DROP TABLE tbl_schedule_time;

CREATE TABLE `tbl_schedule_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_time VALUES("1","00:00 AM");
INSERT INTO tbl_schedule_time VALUES("2","00:05 AM");
INSERT INTO tbl_schedule_time VALUES("3","00:10 AM");
INSERT INTO tbl_schedule_time VALUES("4","00:15 AM");
INSERT INTO tbl_schedule_time VALUES("5","00:20 AM");
INSERT INTO tbl_schedule_time VALUES("6","00:25 AM");
INSERT INTO tbl_schedule_time VALUES("7","00:30 AM");
INSERT INTO tbl_schedule_time VALUES("8","00:35 AM");
INSERT INTO tbl_schedule_time VALUES("9","00:40 AM");
INSERT INTO tbl_schedule_time VALUES("10","00:45 AM");
INSERT INTO tbl_schedule_time VALUES("11","00:50 AM");
INSERT INTO tbl_schedule_time VALUES("12","00:55 AM");
INSERT INTO tbl_schedule_time VALUES("13","01:00 AM");
INSERT INTO tbl_schedule_time VALUES("14","01:05 AM");
INSERT INTO tbl_schedule_time VALUES("15","01:10 AM");
INSERT INTO tbl_schedule_time VALUES("16","01:15 AM");
INSERT INTO tbl_schedule_time VALUES("17","01:20 AM");
INSERT INTO tbl_schedule_time VALUES("18","01:25 AM");
INSERT INTO tbl_schedule_time VALUES("19","01:30 AM");
INSERT INTO tbl_schedule_time VALUES("20","01:35 AM");
INSERT INTO tbl_schedule_time VALUES("21","01:40 AM");
INSERT INTO tbl_schedule_time VALUES("22","01:45 AM");
INSERT INTO tbl_schedule_time VALUES("23","01:50 AM");
INSERT INTO tbl_schedule_time VALUES("24","01:55 AM");
INSERT INTO tbl_schedule_time VALUES("25","02:00 AM");
INSERT INTO tbl_schedule_time VALUES("26","02:05 AM");
INSERT INTO tbl_schedule_time VALUES("27","02:10 AM");
INSERT INTO tbl_schedule_time VALUES("28","02:15 AM");
INSERT INTO tbl_schedule_time VALUES("29","02:20 AM");
INSERT INTO tbl_schedule_time VALUES("30","02:25 AM");
INSERT INTO tbl_schedule_time VALUES("31","02:30 AM");
INSERT INTO tbl_schedule_time VALUES("32","02:35 AM");
INSERT INTO tbl_schedule_time VALUES("33","02:40 AM");
INSERT INTO tbl_schedule_time VALUES("34","02:45 AM");
INSERT INTO tbl_schedule_time VALUES("35","02:50 AM");
INSERT INTO tbl_schedule_time VALUES("36","02:55 AM");
INSERT INTO tbl_schedule_time VALUES("37","03:00 AM");
INSERT INTO tbl_schedule_time VALUES("38","03:05 AM");
INSERT INTO tbl_schedule_time VALUES("39","03:10 AM");
INSERT INTO tbl_schedule_time VALUES("40","03:15 AM");
INSERT INTO tbl_schedule_time VALUES("41","03:20 AM");
INSERT INTO tbl_schedule_time VALUES("42","03:25 AM");
INSERT INTO tbl_schedule_time VALUES("43","03:30 AM");
INSERT INTO tbl_schedule_time VALUES("44","03:35 AM");
INSERT INTO tbl_schedule_time VALUES("45","03:40 AM");
INSERT INTO tbl_schedule_time VALUES("46","03:45 AM");
INSERT INTO tbl_schedule_time VALUES("47","03:50 AM");
INSERT INTO tbl_schedule_time VALUES("48","03:55 AM");
INSERT INTO tbl_schedule_time VALUES("49","04:00 AM");
INSERT INTO tbl_schedule_time VALUES("50","04:05 AM");
INSERT INTO tbl_schedule_time VALUES("51","04:10 AM");
INSERT INTO tbl_schedule_time VALUES("52","04:15 AM");
INSERT INTO tbl_schedule_time VALUES("53","04:20 AM");
INSERT INTO tbl_schedule_time VALUES("54","04:25 AM");
INSERT INTO tbl_schedule_time VALUES("55","04:30 AM");
INSERT INTO tbl_schedule_time VALUES("56","04:35 AM");
INSERT INTO tbl_schedule_time VALUES("57","04:40 AM");
INSERT INTO tbl_schedule_time VALUES("58","04:45 AM");
INSERT INTO tbl_schedule_time VALUES("59","04:50 AM");
INSERT INTO tbl_schedule_time VALUES("60","04:55 AM");
INSERT INTO tbl_schedule_time VALUES("61","05:00 AM");
INSERT INTO tbl_schedule_time VALUES("62","05:05 AM");
INSERT INTO tbl_schedule_time VALUES("63","05:10 AM");
INSERT INTO tbl_schedule_time VALUES("64","05:15 AM");
INSERT INTO tbl_schedule_time VALUES("65","05:20 AM");
INSERT INTO tbl_schedule_time VALUES("66","05:25 AM");
INSERT INTO tbl_schedule_time VALUES("67","05:30 AM");
INSERT INTO tbl_schedule_time VALUES("68","05:35 AM");
INSERT INTO tbl_schedule_time VALUES("69","05:40 AM");
INSERT INTO tbl_schedule_time VALUES("70","05:45 AM");
INSERT INTO tbl_schedule_time VALUES("71","05:55 AM");
INSERT INTO tbl_schedule_time VALUES("72","06:00 AM");
INSERT INTO tbl_schedule_time VALUES("73","06:05 AM");
INSERT INTO tbl_schedule_time VALUES("74","06:10 AM");
INSERT INTO tbl_schedule_time VALUES("75","06:15 AM");
INSERT INTO tbl_schedule_time VALUES("76","06:20 AM");
INSERT INTO tbl_schedule_time VALUES("77","06:25 AM");
INSERT INTO tbl_schedule_time VALUES("78","06:30 AM");
INSERT INTO tbl_schedule_time VALUES("79","06:35 AM");
INSERT INTO tbl_schedule_time VALUES("80","06:40 AM");
INSERT INTO tbl_schedule_time VALUES("81","06:45 AM");
INSERT INTO tbl_schedule_time VALUES("82","06:50 AM");
INSERT INTO tbl_schedule_time VALUES("83","06:55 AM");
INSERT INTO tbl_schedule_time VALUES("84","07:00 AM");
INSERT INTO tbl_schedule_time VALUES("85","07:05 AM");
INSERT INTO tbl_schedule_time VALUES("86","07:10 AM");
INSERT INTO tbl_schedule_time VALUES("87","07:15 AM");
INSERT INTO tbl_schedule_time VALUES("88","07:20 AM");
INSERT INTO tbl_schedule_time VALUES("89","07:25 AM");
INSERT INTO tbl_schedule_time VALUES("90","07:30 AM");
INSERT INTO tbl_schedule_time VALUES("91","07:35 AM");
INSERT INTO tbl_schedule_time VALUES("92","07:40 AM");
INSERT INTO tbl_schedule_time VALUES("93","07:45 AM");
INSERT INTO tbl_schedule_time VALUES("94","07:50 AM");
INSERT INTO tbl_schedule_time VALUES("95","07:55 AM");
INSERT INTO tbl_schedule_time VALUES("96","08:00 AM");
INSERT INTO tbl_schedule_time VALUES("97","08:05 AM");
INSERT INTO tbl_schedule_time VALUES("98","08:10 AM");
INSERT INTO tbl_schedule_time VALUES("99","08:15 AM");
INSERT INTO tbl_schedule_time VALUES("100","08:20 AM");
INSERT INTO tbl_schedule_time VALUES("101","08:25 AM");
INSERT INTO tbl_schedule_time VALUES("102","08:30 AM");
INSERT INTO tbl_schedule_time VALUES("103","08:35 AM");
INSERT INTO tbl_schedule_time VALUES("104","08:40 AM");
INSERT INTO tbl_schedule_time VALUES("105","08:45 AM");
INSERT INTO tbl_schedule_time VALUES("106","08:50 AM");
INSERT INTO tbl_schedule_time VALUES("107","08:55 AM");
INSERT INTO tbl_schedule_time VALUES("108","09:00 AM");
INSERT INTO tbl_schedule_time VALUES("109","09:05 AM");
INSERT INTO tbl_schedule_time VALUES("110","09:10 AM");
INSERT INTO tbl_schedule_time VALUES("111","09:15 AM");
INSERT INTO tbl_schedule_time VALUES("112","09:20 AM");
INSERT INTO tbl_schedule_time VALUES("113","09:25 AM");
INSERT INTO tbl_schedule_time VALUES("114","09:30 AM");
INSERT INTO tbl_schedule_time VALUES("115","09:35 AM");
INSERT INTO tbl_schedule_time VALUES("116","09:40 AM");
INSERT INTO tbl_schedule_time VALUES("117","09:45 AM");
INSERT INTO tbl_schedule_time VALUES("118","09:50 AM");
INSERT INTO tbl_schedule_time VALUES("119","09:55 AM");
INSERT INTO tbl_schedule_time VALUES("120","10:00 AM");
INSERT INTO tbl_schedule_time VALUES("121","10:05 AM");
INSERT INTO tbl_schedule_time VALUES("122","10:10 AM");
INSERT INTO tbl_schedule_time VALUES("123","10:15 AM");
INSERT INTO tbl_schedule_time VALUES("124","10:20 AM");
INSERT INTO tbl_schedule_time VALUES("125","10:25 AM");
INSERT INTO tbl_schedule_time VALUES("126","10:30 AM");
INSERT INTO tbl_schedule_time VALUES("127","10:35 AM");
INSERT INTO tbl_schedule_time VALUES("128","10:40 AM");
INSERT INTO tbl_schedule_time VALUES("129","10:45 AM");
INSERT INTO tbl_schedule_time VALUES("130","10:50 AM");
INSERT INTO tbl_schedule_time VALUES("131","10:55 AM");
INSERT INTO tbl_schedule_time VALUES("132","11:00 AM");
INSERT INTO tbl_schedule_time VALUES("133","11:05 AM");
INSERT INTO tbl_schedule_time VALUES("134","11:10 AM");
INSERT INTO tbl_schedule_time VALUES("135","11:15 AM");
INSERT INTO tbl_schedule_time VALUES("136","11:20 AM");
INSERT INTO tbl_schedule_time VALUES("137","11:25 AM");
INSERT INTO tbl_schedule_time VALUES("138","11:30 AM");
INSERT INTO tbl_schedule_time VALUES("139","11:35 AM");
INSERT INTO tbl_schedule_time VALUES("140","11:40 AM");
INSERT INTO tbl_schedule_time VALUES("141","11:45 AM");
INSERT INTO tbl_schedule_time VALUES("142","11:50 AM");
INSERT INTO tbl_schedule_time VALUES("143","11:55 AM");
INSERT INTO tbl_schedule_time VALUES("144","12:00 PM");
INSERT INTO tbl_schedule_time VALUES("145","12:05 PM");
INSERT INTO tbl_schedule_time VALUES("146","12:10 PM");
INSERT INTO tbl_schedule_time VALUES("147","12:15 PM");
INSERT INTO tbl_schedule_time VALUES("148","12:20 PM");
INSERT INTO tbl_schedule_time VALUES("149","12:25 PM");
INSERT INTO tbl_schedule_time VALUES("150","12:30 PM");
INSERT INTO tbl_schedule_time VALUES("151","12:35 PM");
INSERT INTO tbl_schedule_time VALUES("152","12:40 PM");
INSERT INTO tbl_schedule_time VALUES("153","12:45 PM");
INSERT INTO tbl_schedule_time VALUES("154","12:55 PM");
INSERT INTO tbl_schedule_time VALUES("155","01:00 PM");
INSERT INTO tbl_schedule_time VALUES("156","01:05 PM");
INSERT INTO tbl_schedule_time VALUES("157","01:10 PM");
INSERT INTO tbl_schedule_time VALUES("158","01:15 PM");
INSERT INTO tbl_schedule_time VALUES("159","01:20 PM");
INSERT INTO tbl_schedule_time VALUES("160","01:25 PM");
INSERT INTO tbl_schedule_time VALUES("161","01:30 PM");
INSERT INTO tbl_schedule_time VALUES("162","01:35 PM");
INSERT INTO tbl_schedule_time VALUES("163","01:40 PM");
INSERT INTO tbl_schedule_time VALUES("164","01:45 PM");
INSERT INTO tbl_schedule_time VALUES("165","01:50 PM");
INSERT INTO tbl_schedule_time VALUES("166","01:55 PM");
INSERT INTO tbl_schedule_time VALUES("167","02:00 PM");
INSERT INTO tbl_schedule_time VALUES("168","02:05 PM");
INSERT INTO tbl_schedule_time VALUES("169","02:10 PM");
INSERT INTO tbl_schedule_time VALUES("170","02:15 PM");
INSERT INTO tbl_schedule_time VALUES("171","02:20 PM");
INSERT INTO tbl_schedule_time VALUES("172","02:25 PM");
INSERT INTO tbl_schedule_time VALUES("173","02:30 PM");
INSERT INTO tbl_schedule_time VALUES("174","02:35 PM");
INSERT INTO tbl_schedule_time VALUES("175","02:40 PM");
INSERT INTO tbl_schedule_time VALUES("176","02:45 PM");
INSERT INTO tbl_schedule_time VALUES("177","02:50 PM");
INSERT INTO tbl_schedule_time VALUES("178","02:55 PM");
INSERT INTO tbl_schedule_time VALUES("179","03:00 PM");
INSERT INTO tbl_schedule_time VALUES("180","03:05 PM");
INSERT INTO tbl_schedule_time VALUES("181","03:10 PM");
INSERT INTO tbl_schedule_time VALUES("182","03:15 PM");
INSERT INTO tbl_schedule_time VALUES("183","03:20 PM");
INSERT INTO tbl_schedule_time VALUES("184","03:25 PM");
INSERT INTO tbl_schedule_time VALUES("185","03:30 PM");
INSERT INTO tbl_schedule_time VALUES("186","03:35 PM");
INSERT INTO tbl_schedule_time VALUES("187","03:40 PM");
INSERT INTO tbl_schedule_time VALUES("188","03:45 PM");
INSERT INTO tbl_schedule_time VALUES("189","03:50 PM");
INSERT INTO tbl_schedule_time VALUES("190","03:55 PM");
INSERT INTO tbl_schedule_time VALUES("191","04:00 PM");
INSERT INTO tbl_schedule_time VALUES("192","04:05 PM");
INSERT INTO tbl_schedule_time VALUES("193","04:10 PM");
INSERT INTO tbl_schedule_time VALUES("194","04:15 PM");
INSERT INTO tbl_schedule_time VALUES("195","04:20 PM");
INSERT INTO tbl_schedule_time VALUES("196","04:25 PM");
INSERT INTO tbl_schedule_time VALUES("197","04:30 PM");
INSERT INTO tbl_schedule_time VALUES("198","04:35 PM");
INSERT INTO tbl_schedule_time VALUES("199","04:40 PM");
INSERT INTO tbl_schedule_time VALUES("200","04:45 PM");
INSERT INTO tbl_schedule_time VALUES("201","04:50 PM");
INSERT INTO tbl_schedule_time VALUES("202","04:55 PM");
INSERT INTO tbl_schedule_time VALUES("203","05:00 PM");
INSERT INTO tbl_schedule_time VALUES("204","05:05 PM");
INSERT INTO tbl_schedule_time VALUES("205","05:10 PM");
INSERT INTO tbl_schedule_time VALUES("206","05:15 PM");
INSERT INTO tbl_schedule_time VALUES("207","05:20 PM");
INSERT INTO tbl_schedule_time VALUES("208","05:25 PM");
INSERT INTO tbl_schedule_time VALUES("209","05:30 PM");
INSERT INTO tbl_schedule_time VALUES("210","05:35 PM");
INSERT INTO tbl_schedule_time VALUES("211","05:40 PM");
INSERT INTO tbl_schedule_time VALUES("212","05:45 PM");
INSERT INTO tbl_schedule_time VALUES("213","05:55 PM");
INSERT INTO tbl_schedule_time VALUES("214","06:00 PM");
INSERT INTO tbl_schedule_time VALUES("215","06:05 PM");
INSERT INTO tbl_schedule_time VALUES("216","06:10 PM");
INSERT INTO tbl_schedule_time VALUES("217","06:15 PM");
INSERT INTO tbl_schedule_time VALUES("218","06:20 PM");
INSERT INTO tbl_schedule_time VALUES("219","06:25 PM");
INSERT INTO tbl_schedule_time VALUES("220","06:30 PM");
INSERT INTO tbl_schedule_time VALUES("221","06:35 PM");
INSERT INTO tbl_schedule_time VALUES("222","06:40 PM");
INSERT INTO tbl_schedule_time VALUES("223","06:45 PM");
INSERT INTO tbl_schedule_time VALUES("224","06:50 PM");
INSERT INTO tbl_schedule_time VALUES("225","06:55 PM");
INSERT INTO tbl_schedule_time VALUES("226","07:00 PM");
INSERT INTO tbl_schedule_time VALUES("227","07:05 PM");
INSERT INTO tbl_schedule_time VALUES("228","07:10 PM");
INSERT INTO tbl_schedule_time VALUES("229","07:15 PM");
INSERT INTO tbl_schedule_time VALUES("230","07:20 PM");
INSERT INTO tbl_schedule_time VALUES("231","07:25 PM");
INSERT INTO tbl_schedule_time VALUES("232","07:30 PM");
INSERT INTO tbl_schedule_time VALUES("233","07:35 PM");
INSERT INTO tbl_schedule_time VALUES("234","07:40 PM");
INSERT INTO tbl_schedule_time VALUES("235","07:45 PM");
INSERT INTO tbl_schedule_time VALUES("236","07:50 PM");
INSERT INTO tbl_schedule_time VALUES("237","07:55 PM");
INSERT INTO tbl_schedule_time VALUES("238","08:00 PM");
INSERT INTO tbl_schedule_time VALUES("239","08:05 PM");
INSERT INTO tbl_schedule_time VALUES("240","08:10 PM");
INSERT INTO tbl_schedule_time VALUES("241","08:15 PM");
INSERT INTO tbl_schedule_time VALUES("242","08:20 PM");
INSERT INTO tbl_schedule_time VALUES("243","08:25 PM");
INSERT INTO tbl_schedule_time VALUES("244","08:30 PM");
INSERT INTO tbl_schedule_time VALUES("245","08:35 PM");
INSERT INTO tbl_schedule_time VALUES("246","08:40 PM");
INSERT INTO tbl_schedule_time VALUES("247","08:45 PM");
INSERT INTO tbl_schedule_time VALUES("248","08:50 PM");
INSERT INTO tbl_schedule_time VALUES("249","08:55 PM");
INSERT INTO tbl_schedule_time VALUES("250","09:00 PM");
INSERT INTO tbl_schedule_time VALUES("251","09:05 PM");
INSERT INTO tbl_schedule_time VALUES("252","09:10 PM");
INSERT INTO tbl_schedule_time VALUES("253","09:15 PM");
INSERT INTO tbl_schedule_time VALUES("254","09:20 PM");
INSERT INTO tbl_schedule_time VALUES("255","09:25 PM");
INSERT INTO tbl_schedule_time VALUES("256","09:30 PM");
INSERT INTO tbl_schedule_time VALUES("257","09:35 PM");
INSERT INTO tbl_schedule_time VALUES("258","09:40 PM");
INSERT INTO tbl_schedule_time VALUES("259","09:45 PM");
INSERT INTO tbl_schedule_time VALUES("260","09:50 PM");
INSERT INTO tbl_schedule_time VALUES("261","09:55 PM");
INSERT INTO tbl_schedule_time VALUES("262","10:00 PM");
INSERT INTO tbl_schedule_time VALUES("263","10:05 PM");
INSERT INTO tbl_schedule_time VALUES("264","10:10 PM");
INSERT INTO tbl_schedule_time VALUES("265","10:15 PM");
INSERT INTO tbl_schedule_time VALUES("266","10:20 PM");
INSERT INTO tbl_schedule_time VALUES("267","10:25 PM");
INSERT INTO tbl_schedule_time VALUES("268","10:30 PM");
INSERT INTO tbl_schedule_time VALUES("269","10:35 PM");
INSERT INTO tbl_schedule_time VALUES("270","10:40 PM");
INSERT INTO tbl_schedule_time VALUES("271","10:45 PM");
INSERT INTO tbl_schedule_time VALUES("272","10:50 PM");
INSERT INTO tbl_schedule_time VALUES("273","10:55 PM");
INSERT INTO tbl_schedule_time VALUES("274","11:00 PM");
INSERT INTO tbl_schedule_time VALUES("275","11:05 PM");
INSERT INTO tbl_schedule_time VALUES("276","11:10 PM");
INSERT INTO tbl_schedule_time VALUES("277","11:15 PM");
INSERT INTO tbl_schedule_time VALUES("278","11:20 PM");
INSERT INTO tbl_schedule_time VALUES("279","11:25 PM");
INSERT INTO tbl_schedule_time VALUES("280","11:30 PM");
INSERT INTO tbl_schedule_time VALUES("281","11:35 PM");
INSERT INTO tbl_schedule_time VALUES("282","11:40 PM");
INSERT INTO tbl_schedule_time VALUES("283","11:45 PM");
INSERT INTO tbl_schedule_time VALUES("284","11:50 PM");
INSERT INTO tbl_schedule_time VALUES("285","11:55 PM");



DROP TABLE tbl_service_billing_master;

CREATE TABLE `tbl_service_billing_master` (
  `sbm_id` int(11) NOT NULL,
  `sbm_hm_id` int(11) DEFAULT NULL,
  `sbm_um_id` int(11) DEFAULT NULL,
  `sbm_service_name` varchar(250) DEFAULT NULL,
  `sbm_price` double DEFAULT NULL,
  `sbm_note` varchar(250) DEFAULT NULL,
  `sbm_del` int(11) DEFAULT NULL,
  `sbm_created_by` int(11) DEFAULT NULL,
  `sbm_modify_by` int(11) DEFAULT NULL,
  `sbm_delete_by` int(11) DEFAULT NULL,
  `sbm_created_date` datetime DEFAULT NULL,
  `sbm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`sbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_service_package;

CREATE TABLE `tbl_service_package` (
  `tsp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tsp_package_name` varchar(250) DEFAULT NULL,
  `tbms_id` varchar(1000) DEFAULT NULL,
  `tsp_price` varchar(1000) DEFAULT NULL,
  `tsp_qty` varchar(1000) DEFAULT NULL,
  `tsp_notes` varchar(1000) DEFAULT NULL,
  `tsp_del` int(11) NOT NULL DEFAULT '0',
  `tsp_created_by` int(11) NOT NULL DEFAULT '0',
  `tsp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tsp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tsp_created_date` datetime DEFAULT NULL,
  `tsp_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tsp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_service_package VALUES("2","3","9","Dr Aakash Package","33,37","750,1500","1,1","OPD Consultation 01,The contact center dashboard improves the visibility of critical business metrics","0","1","1","0","","");
INSERT INTO tbl_service_package VALUES("3","3","10","Report Study","35,34","450,500","1,1",",","0","1","0","0","","");
INSERT INTO tbl_service_package VALUES("4","3","5","Visit & Consultation","12,25","500,150","1,1",",No","0","1","0","0","","");



DROP TABLE tbl_sms;

CREATE TABLE `tbl_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` bigint(20) DEFAULT NULL,
  `sms` text CHARACTER SET utf8,
  `active_sms` varchar(21) NOT NULL DEFAULT 'Y',
  `orderby` int(21) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  KEY `title` (`title`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

INSERT INTO tbl_sms VALUES("2","0","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","N","1","2018-08-07 15:01:25");
INSERT INTO tbl_sms VALUES("3","1","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","N","2","2018-08-07 15:50:19");
INSERT INTO tbl_sms VALUES("4","4","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is cancelled at {Hospital name}.","N","3","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("5","5","","N","10","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("6","6","","N","5","2018-12-13 10:30:02");
INSERT INTO tbl_sms VALUES("7","7","","N","6","2018-12-13 10:30:16");
INSERT INTO tbl_sms VALUES("8","8","","N","7","2018-12-13 10:30:22");
INSERT INTO tbl_sms VALUES("12","12","","Y","9","2018-12-13 10:31:01");
INSERT INTO tbl_sms VALUES("13","13","","N","11","2018-12-13 10:31:09");
INSERT INTO tbl_sms VALUES("14","14"," ","N","4","2018-12-13 14:51:09");
INSERT INTO tbl_sms VALUES("16","15","","N","12","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("17","16","Dear {patient name},Your vaccine is due tomorrow. Please visit {Hospital name}.","N","13","2019-02-04 09:34:31");
INSERT INTO tbl_sms VALUES("18","17","Thank you for referring {patient name}. Regards {doctor name} Founder {Hospital name}.","Y","14","2019-02-04 09:34:31");
INSERT INTO tbl_sms VALUES("19","18","You have a new appointment today at {appointment time} on {appointment date} at {Hospital name}.","N","15","2019-02-04 09:34:31");
INSERT INTO tbl_sms VALUES("23","19","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","Y","19","2019-03-01 13:13:32");
INSERT INTO tbl_sms VALUES("24","20","Happy Birthday {patient name}. Regards {Hospital name}.","N","20","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("25","27","Dear {patient name}. Your Refund of amount {amount} INR has been recorded. Thank you.","N","27","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("26","26","Dear {patient name}. Your Credit Note of amount {amount} INR has been recorded. Thank you.","N","26","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("27","25","Dear {patient name}. Your Advance of amount {amount} INR has been recorded. Thank you.","N","25","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("28","24","Dear {patient name}. Your Receipt of amount {amount} INR has been recorded. Thank you.","N","24","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("29","23","Dear {patient name}. Your Invoice of amount {amount} INR has been recorded. Thank you.","N","23","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("30","22","Dear {patient name}. Your Cash Memo of amount {amount} INR has been recorded. Thank you.","N","22","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("31","21","Dear {patient name}. Your Estimate of amount {amount} INR has been recorded. Thank you.","N","21","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("32","28","Dear {patient name}. Your Refund {bill id} has been revised to {amount} INR. Thank you.","N","28","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("33","29","Dear {patient name}. Your Credit Note {bill id} has been revised to {amount} INR. Thank you.","N","29","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("34","30","Dear {patient name}. Your Advance {bill id} has been revised to {amount} INR. Thank you.","N","30","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("35","31","Dear {patient name}. Your Receipt {bill id} has been revised to {amount} INR. Thank you.","N","31","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("36","32","Dear {patient name}. Your Invoice {bill id} has been revised to {amount} INR. Thank you.","N","33","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("37","34","Dear {patient name}. Your Cash Memo {bill id} has been revised to {amount} INR. Thank you.","N","34","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("38","35","Dear {patient name}. Your Estimate {bill id} has been revised to {amount} INR. Thank you.","N","35","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("39","36","Dear {patient name}, This is a reminder for your followup appointment with {doctor name} in {Hospital name} on {appointment date}. In case of any changes, please call {hospital phone 1}. Thank you.","Y","36","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("40","37","Dear {patient name}, Your request for appointment with {doctor name} at {hospital name} on {date} {time} is received. You will get a confirmation for your appointment from the hospital soon. Thank you","N","37","2019-01-21 13:31:25");



DROP TABLE tbl_supplier;

CREATE TABLE `tbl_supplier` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text NOT NULL,
  `ts_name` varchar(350) NOT NULL,
  `ts_gst_no` varchar(350) NOT NULL,
  `ts_address` varchar(500) NOT NULL,
  `ts_phone_no` varchar(150) NOT NULL,
  `ts_email` varchar(500) NOT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ts_id`),
  KEY `ts_id` (`ts_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `ts_del` (`ts_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_supplier_account;

CREATE TABLE `tbl_supplier_account` (
  `tsa_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ts_supp_id` text NOT NULL,
  `tppi_id` text,
  `tsa_amt` text,
  `tsa_note` varchar(250) DEFAULT NULL,
  `tsa_date` date DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0' COMMENT 'Pharmacy payment Option Primary Id (tbl_pharmacy_payment_option)',
  `pay_ref_no` varchar(250) DEFAULT NULL COMMENT 'Payment Reference Number',
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL,
  `tsa_modify_by` int(11) DEFAULT NULL,
  `tsa_delete_by` int(11) DEFAULT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsa_id`),
  KEY `tsa_id` (`tsa_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tsa_del` (`tsa_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_task;

CREATE TABLE `tbl_task` (
  `tt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tt_name` text,
  `tt_assigned_to` int(11) DEFAULT '0',
  `tt_assigned_by` int(11) NOT NULL DEFAULT '0',
  `tt_due_date` date DEFAULT NULL,
  `tt_priority` varchar(500) DEFAULT NULL,
  `tt_status` int(11) NOT NULL DEFAULT '1',
  `tt_notification` int(11) NOT NULL DEFAULT '0',
  `tt_del` int(11) NOT NULL DEFAULT '0',
  `tt_created_by` int(11) NOT NULL DEFAULT '0',
  `tt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

INSERT INTO tbl_task VALUES("10","Cheques Should be ready by 11/2/20","3","3","2020-02-11","High","1","0","1","3","3","0","2020-02-08 16:41:55","2020-02-08 16:42:42");
INSERT INTO tbl_task VALUES("11","call mr.rishi bhootra 9834 for wart ","5","5","2020-06-06","High","2","0","0","5","0","5","2020-05-28 17:20:25","2020-06-09 16:59:06");
INSERT INTO tbl_task VALUES("12","vishal for wart................video captur","5","5","2020-05-30","High","2","0","0","5","0","5","2020-05-29 12:58:52","2020-05-30 13:41:25");
INSERT INTO tbl_task VALUES("13","rajshree deole follow up..","5","5","2020-06-04","High","2","0","0","5","0","5","2020-05-29 13:01:21","2020-06-04 13:39:38");
INSERT INTO tbl_task VALUES("14","ajay 9836 seb.dermatitis follow up......called on day of f/up and he told he will come on tommorrow..","5","5","2020-06-07","High","2","0","0","5","0","5","2020-05-29 13:12:46","2020-06-12 14:19:42");
INSERT INTO tbl_task VALUES("15","client rishita dave 9828 f\'up","5","5","2020-06-16","High","2","0","0","5","0","5","2020-05-29 13:16:26","2020-06-16 11:33:56");
INSERT INTO tbl_task VALUES("16","amit client follow up chemical burns","5","5","2020-06-04","High","2","0","0","5","0","5","2020-05-30 14:59:27","2020-06-04 13:39:43");
INSERT INTO tbl_task VALUES("17","ask maam about usha karkari 9845","5","5","2020-06-02","High","1","0","1","5","5","0","2020-05-31 16:57:18","2020-06-16 11:29:05");
INSERT INTO tbl_task VALUES("18","usha maam follow up...called on day of f/up but didnot pick up the phone","5","5","2020-06-06","High","2","0","0","5","0","5","2020-06-04 13:43:42","2020-06-09 16:58:52");
INSERT INTO tbl_task VALUES("19","dhawait panchal follow up....called  on day of f/up but cut the phone.....","5","5","2020-06-06","High","2","0","0","5","0","5","2020-06-06 12:19:33","2020-06-09 16:58:57");
INSERT INTO tbl_task VALUES("20","shivani shah follow up","5","5","2020-06-16","High","2","0","0","5","0","5","2020-06-14 14:41:15","2020-06-16 17:05:55");
INSERT INTO tbl_task VALUES("21","yogeshbbhai 3020 hair transplant","5","5","2020-06-30","High","2","0","0","5","0","5","2020-06-25 15:44:14","2020-07-03 18:56:22");
INSERT INTO tbl_task VALUES("22","deepika deliwala dressing","5","5","2020-07-05","High","2","0","0","5","0","5","2020-07-03 18:57:10","2020-07-08 12:11:31");
INSERT INTO tbl_task VALUES("23","wart remove ..by rf","5","5","2020-07-22","High","2","0","0","5","0","5","2020-07-17 11:29:23","2020-07-18 12:07:17");
INSERT INTO tbl_task VALUES("24","manisha vitiligo follow up","5","5","2020-08-18","High","2","0","0","5","0","5","2020-07-18 12:07:01","2020-10-20 15:34:15");
INSERT INTO tbl_task VALUES("25","Bank me jana hai bhumika ko ","3","3","2020-07-28","High","2","0","0","3","0","3","2020-07-26 14:19:04","2020-08-19 12:51:59");
INSERT INTO tbl_task VALUES("26","vidhi raja follow up wart and pigmentation..","5","5","2020-08-04","High","2","0","0","5","0","5","2020-07-29 11:35:53","2020-08-07 18:44:39");



DROP TABLE tbl_temp_appointment_master;

CREATE TABLE `tbl_temp_appointment_master` (
  `ttam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ttam_pm_pid` varchar(500) DEFAULT NULL,
  `ttam_first_name` varchar(250) DEFAULT NULL,
  `ttam_last_name` varchar(250) DEFAULT NULL,
  `ttam_mobile_no` varchar(150) DEFAULT NULL,
  `ttam_pm_gender` varchar(30) DEFAULT NULL,
  `ttam_pm_dob` date DEFAULT NULL,
  `ttam_appointment_type` varchar(50) DEFAULT NULL,
  `ttam_app_date` date NOT NULL,
  `ttam_app_time` time NOT NULL,
  `ttam_app_online` int(22) NOT NULL DEFAULT '0',
  `ttam_del` int(11) NOT NULL DEFAULT '0',
  `ttam_created_by` int(11) DEFAULT NULL,
  `ttam_delete_by` int(11) DEFAULT NULL,
  `ttam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ttam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ttam_id`),
  KEY `ttam_id` (`ttam_id`),
  KEY `hm_id` (`hm_id`),
  KEY `dp_id` (`dp_id`),
  KEY `um_id` (`um_id`),
  KEY `ttam_pm_pid` (`ttam_pm_pid`),
  KEY `ttam_del` (`ttam_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_todo_notes;

CREATE TABLE `tbl_todo_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `notes` longtext,
  `check_val` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  KEY `user_id` (`user_id`),
  KEY `check_val` (`check_val`),
  KEY `del` (`del`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_todo_notes VALUES("1","1","1","lkweflksdlckmlckml","0","1","2019-02-21 18:06:52","2019-02-21 18:07:01");



DROP TABLE tbl_user_assignment;

CREATE TABLE `tbl_user_assignment` (
  `ua_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) DEFAULT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `ua_status` int(11) DEFAULT NULL,
  `ua_created_by` int(11) DEFAULT NULL,
  `ua_modify_by` int(11) DEFAULT NULL,
  `ua_delete_by` int(11) DEFAULT NULL,
  `ua_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ua_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ua_id`),
  KEY `ua_id` (`ua_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `mm_id` (`mm_id`),
  KEY `rm_id` (`rm_id`),
  KEY `ua_status` (`ua_status`)
) ENGINE=InnoDB AUTO_INCREMENT=2199 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_assignment VALUES("1732","1","3","2","1","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1733","1","3","2","2","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1734","1","3","2","3","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1735","1","3","2","4","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1736","1","3","2","5","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1737","1","3","2","6","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1738","1","3","2","8","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1739","1","3","2","356","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1740","1","3","2","362","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1741","1","3","6","23","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1742","1","3","6","24","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1743","1","3","6","25","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1744","1","3","6","26","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1745","1","3","6","27","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1746","1","3","6","28","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1747","1","3","6","357","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1748","1","3","6","358","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1749","1","3","6","369","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1750","1","3","6","387","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1751","1","3","6","388","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1752","1","3","6","389","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1753","1","3","6","390","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1754","1","3","6","391","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1755","1","3","6","392","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1756","1","3","6","393","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1757","1","3","20","268","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1758","1","3","20","269","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1759","1","3","20","270","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1760","1","3","20","271","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1761","1","3","20","272","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1762","1","3","20","273","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1763","1","3","20","274","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1764","1","3","20","275","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1765","1","3","20","276","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1766","1","3","20","277","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1767","1","3","20","278","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1768","1","3","20","279","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1769","1","3","20","280","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1770","1","3","20","281","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1771","1","3","20","282","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1772","1","3","20","283","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1773","1","3","20","284","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1774","1","3","20","285","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1775","1","3","20","286","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1776","1","3","20","287","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1777","1","3","20","288","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1778","1","3","20","289","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1779","1","3","20","290","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1780","1","3","20","291","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1781","1","3","20","292","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1782","1","3","20","293","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1783","1","3","20","294","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1784","1","3","20","295","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1785","1","3","20","296","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1786","1","3","20","297","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1787","1","3","20","298","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1788","1","3","20","299","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1789","1","3","20","396","1","1","","","2019-07-01 16:40:26","");
INSERT INTO tbl_user_assignment VALUES("1958","1","1","1","9","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1959","1","1","1","10","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1960","1","1","2","1","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1961","1","1","2","2","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1962","1","1","2","3","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1963","1","1","2","4","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1964","1","1","2","5","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1965","1","1","2","6","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1966","1","1","2","8","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1967","1","1","2","356","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1968","1","1","2","362","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1969","1","1","6","23","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1970","1","1","6","24","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1971","1","1","6","25","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1972","1","1","6","26","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1973","1","1","6","27","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1974","1","1","6","28","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1975","1","1","6","357","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1976","1","1","6","358","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1977","1","1","6","369","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1978","1","1","6","387","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1979","1","1","6","388","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1980","1","1","6","389","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1981","1","1","6","390","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1982","1","1","6","391","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1983","1","1","6","392","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1984","1","1","6","393","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1985","1","1","6","394","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1986","1","1","6","395","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1987","1","1","10","47","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1988","1","1","10","48","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1989","1","1","10","49","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1990","1","1","10","50","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1991","1","1","11","11","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1992","1","1","11","33","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1993","1","1","11","34","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1994","1","1","11","35","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1995","1","1","11","36","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1996","1","1","11","37","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1997","1","1","11","38","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1998","1","1","11","39","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("1999","1","1","11","40","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2000","1","1","11","41","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2001","1","1","11","42","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2002","1","1","11","43","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2003","1","1","11","44","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2004","1","1","11","45","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2005","1","1","11","46","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2006","1","1","11","359","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2007","1","1","11","360","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2008","1","1","11","361","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2009","1","1","11","363","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2010","1","1","20","268","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2011","1","1","20","269","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2012","1","1","20","270","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2013","1","1","20","271","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2014","1","1","20","272","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2015","1","1","20","273","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2016","1","1","20","274","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2017","1","1","20","275","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2018","1","1","20","276","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2019","1","1","20","277","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2020","1","1","20","278","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2021","1","1","20","279","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2022","1","1","20","280","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2023","1","1","20","281","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2024","1","1","20","282","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2025","1","1","20","283","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2026","1","1","20","284","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2027","1","1","20","285","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2028","1","1","20","286","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2029","1","1","20","287","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2030","1","1","20","288","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2031","1","1","20","289","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2032","1","1","20","290","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2033","1","1","20","291","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2034","1","1","20","292","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2035","1","1","20","293","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2036","1","1","20","294","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2037","1","1","20","295","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2038","1","1","20","296","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2039","1","1","20","297","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2040","1","1","20","298","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2041","1","1","20","299","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2042","1","1","20","396","1","1","","","2019-07-01 16:41:27","");
INSERT INTO tbl_user_assignment VALUES("2043","1","5","1","9","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2044","1","5","1","10","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2045","1","5","2","1","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2046","1","5","2","2","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2047","1","5","2","3","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2048","1","5","2","4","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2049","1","5","2","5","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2050","1","5","2","6","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2051","1","5","2","8","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2052","1","5","2","356","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2053","1","5","6","23","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2054","1","5","6","24","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2055","1","5","6","25","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2056","1","5","6","26","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2057","1","5","6","27","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2058","1","5","6","28","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2059","1","5","6","357","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2060","1","5","6","358","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2061","1","5","10","47","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2062","1","5","10","48","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2063","1","5","10","49","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2064","1","5","10","50","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2065","1","5","11","11","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2066","1","5","11","33","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2067","1","5","11","34","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2068","1","5","11","35","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2069","1","5","11","36","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2070","1","5","11","37","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2071","1","5","11","38","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2072","1","5","11","39","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2073","1","5","11","40","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2074","1","5","11","41","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2075","1","5","11","42","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2076","1","5","11","43","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2077","1","5","11","44","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2078","1","5","11","45","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2079","1","5","11","46","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2080","1","5","20","268","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2081","1","5","20","269","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2082","1","5","20","270","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2083","1","5","20","271","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2084","1","5","20","272","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2085","1","5","20","273","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2086","1","5","20","274","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2087","1","5","20","275","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2088","1","5","20","276","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2089","1","5","20","277","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2090","1","5","20","278","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2091","1","5","20","279","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2092","1","5","20","280","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2093","1","5","20","281","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2094","1","5","20","282","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2095","1","5","20","283","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2096","1","5","20","284","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2097","1","5","20","285","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2098","1","5","20","286","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2099","1","5","20","287","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2100","1","5","20","288","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2101","1","5","20","289","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2102","1","5","20","290","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2103","1","5","20","291","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2104","1","5","20","292","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2105","1","5","20","293","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2106","1","5","20","294","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2107","1","5","20","295","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2108","1","5","20","296","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2109","1","5","20","297","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2110","1","5","20","298","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2111","1","5","20","299","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2112","1","5","20","300","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2113","1","5","20","301","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2114","1","5","20","302","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2115","1","5","20","303","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2116","1","5","20","304","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2117","1","5","20","305","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2118","1","5","20","306","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2119","1","5","20","307","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2120","1","5","20","308","1","1","","","2020-02-27 15:12:33","");
INSERT INTO tbl_user_assignment VALUES("2121","1","10","1","9","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2122","1","10","1","10","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2123","1","10","2","1","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2124","1","10","2","2","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2125","1","10","2","3","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2126","1","10","2","4","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2127","1","10","2","5","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2128","1","10","2","6","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2129","1","10","2","8","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2130","1","10","2","356","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2131","1","10","6","23","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2132","1","10","6","24","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2133","1","10","6","25","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2134","1","10","6","26","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2135","1","10","6","27","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2136","1","10","6","28","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2137","1","10","6","357","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2138","1","10","6","358","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2139","1","10","10","47","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2140","1","10","10","48","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2141","1","10","10","49","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2142","1","10","10","50","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2143","1","10","11","11","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2144","1","10","11","33","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2145","1","10","11","34","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2146","1","10","11","35","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2147","1","10","11","36","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2148","1","10","11","37","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2149","1","10","11","38","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2150","1","10","11","39","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2151","1","10","11","40","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2152","1","10","11","41","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2153","1","10","11","42","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2154","1","10","11","43","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2155","1","10","11","44","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2156","1","10","11","45","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2157","1","10","11","46","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2158","1","10","20","268","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2159","1","10","20","269","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2160","1","10","20","270","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2161","1","10","20","271","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2162","1","10","20","272","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2163","1","10","20","273","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2164","1","10","20","274","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2165","1","10","20","275","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2166","1","10","20","276","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2167","1","10","20","277","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2168","1","10","20","278","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2169","1","10","20","279","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2170","1","10","20","280","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2171","1","10","20","281","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2172","1","10","20","282","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2173","1","10","20","283","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2174","1","10","20","284","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2175","1","10","20","285","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2176","1","10","20","286","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2177","1","10","20","287","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2178","1","10","20","288","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2179","1","10","20","289","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2180","1","10","20","290","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2181","1","10","20","291","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2182","1","10","20","292","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2183","1","10","20","293","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2184","1","10","20","294","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2185","1","10","20","295","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2186","1","10","20","296","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2187","1","10","20","297","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2188","1","10","20","298","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2189","1","10","20","299","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2190","1","10","20","300","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2191","1","10","20","301","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2192","1","10","20","302","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2193","1","10","20","303","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2194","1","10","20","304","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2195","1","10","20","305","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2196","1","10","20","306","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2197","1","10","20","307","1","1","","","2020-12-11 17:59:09","");
INSERT INTO tbl_user_assignment VALUES("2198","1","10","20","308","1","1","","","2020-12-11 17:59:09","");



DROP TABLE tbl_user_casesheet_option;

CREATE TABLE `tbl_user_casesheet_option` (
  `tuco_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tco_id` varchar(150) DEFAULT NULL,
  `tuco_del` int(11) NOT NULL DEFAULT '0',
  `tuco_created_by` int(11) NOT NULL,
  `tuco_modify_by` int(11) DEFAULT NULL,
  `tuco_delete_by` int(11) DEFAULT NULL,
  `tuco_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuco_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuco_id`),
  KEY `tuco_id` (`tuco_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tuco_del` (`tuco_del`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_option VALUES("1","1","2","1,2,6,8,9,10,11,12,13,14,15,16,24","0","2","","","2019-07-07 20:29:41","");



DROP TABLE tbl_user_casesheet_title;

CREATE TABLE `tbl_user_casesheet_title` (
  `tuct_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tuct_box1` varchar(150) DEFAULT NULL,
  `tuct_box2` varchar(250) DEFAULT NULL,
  `tuct_box3` varchar(250) DEFAULT NULL,
  `tuct_box4` varchar(250) DEFAULT NULL,
  `tuct_box5` varchar(150) DEFAULT NULL COMMENT 'Previous Lab Reports',
  `tuct_box6` varchar(150) DEFAULT NULL COMMENT 'Allergy',
  `tuct_box7` varchar(150) DEFAULT NULL COMMENT 'Vitals',
  `tuct_box8` varchar(150) DEFAULT NULL COMMENT 'Body Composition',
  `tuct_box9` varchar(150) DEFAULT NULL COMMENT 'Diagnosis',
  `tuct_box10` varchar(150) DEFAULT NULL COMMENT 'Prescription',
  `tuct_box11` varchar(150) DEFAULT NULL COMMENT 'Investigation',
  `tuct_box12` varchar(150) DEFAULT NULL COMMENT 'Advice',
  `tuct_box13` varchar(150) DEFAULT NULL COMMENT 'Visual Acuity',
  `tuct_box14` varchar(150) DEFAULT NULL COMMENT 'IOP',
  `tuct_box15` varchar(150) DEFAULT NULL COMMENT 'Fundus Examination',
  `tuct_box16` varchar(150) DEFAULT NULL COMMENT 'Refraction',
  `tuct_box17` varchar(150) DEFAULT NULL COMMENT 'Slit Lamp Examination',
  `tuct_box18` varchar(150) DEFAULT NULL COMMENT 'Growth Parameter',
  `tuct_box19` varchar(150) DEFAULT NULL COMMENT 'Treatment',
  `tuct_box20` varchar(150) DEFAULT NULL COMMENT 'Vaccination',
  `tuct_box21` varchar(150) DEFAULT NULL COMMENT 'Obstetric History',
  `tuct_box22` varchar(150) DEFAULT NULL,
  `tuct_del` int(11) NOT NULL DEFAULT '0',
  `tuct_created_by` int(11) NOT NULL,
  `tuct_modify_by` int(11) DEFAULT NULL,
  `tuct_delete_by` int(11) DEFAULT NULL,
  `tuct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuct_id`),
  KEY `tuct_id` (`tuct_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tuct_del` (`tuct_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_casesheet_view_option;

CREATE TABLE `tbl_user_casesheet_view_option` (
  `tucvo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tct_id` int(11) NOT NULL,
  `tcvo_id` varchar(150) DEFAULT NULL,
  `tucvo_del` int(11) NOT NULL DEFAULT '0',
  `tucvo_created_by` int(11) NOT NULL,
  `tucvo_modify_by` int(11) DEFAULT NULL,
  `tucvo_delete_by` int(11) DEFAULT NULL,
  `tucvo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tucvo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tucvo_id`),
  KEY `tucvo_id` (`tucvo_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `tucvo_del` (`tucvo_del`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_view_option VALUES("38","1","2","1","1,2,6,13,14,15,16","0","2","","","2019-06-16 11:45:26","");
INSERT INTO tbl_user_casesheet_view_option VALUES("39","1","2","2","13,14,15","0","2","","","2019-06-16 11:45:48","");
INSERT INTO tbl_user_casesheet_view_option VALUES("41","1","2","0","1,2,6,12,13,14,15","0","2","","","2019-07-07 20:31:05","");



DROP TABLE tbl_user_hospital_master;

CREATE TABLE `tbl_user_hospital_master` (
  `tuhm_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `mm_id` varchar(150) DEFAULT NULL,
  `home_mm_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tuhm_id`),
  KEY `tuhm_id` (`tuhm_id`),
  KEY `um_id` (`um_id`),
  KEY `hm_id` (`hm_id`),
  KEY `mm_id` (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_hospital_master VALUES("25","4","1","2,6,20","0");
INSERT INTO tbl_user_hospital_master VALUES("26","3","1","2,6,20","0");
INSERT INTO tbl_user_hospital_master VALUES("28","2","1","1,2,6,10,11,20","0");
INSERT INTO tbl_user_hospital_master VALUES("29","1","1","1,2,6,10,11,20","0");
INSERT INTO tbl_user_hospital_master VALUES("30","5","1","1,2,6,10,11,20","0");
INSERT INTO tbl_user_hospital_master VALUES("31","6","1","","0");
INSERT INTO tbl_user_hospital_master VALUES("32","7","1","","0");
INSERT INTO tbl_user_hospital_master VALUES("33","8","1","","0");
INSERT INTO tbl_user_hospital_master VALUES("34","9","1","","0");
INSERT INTO tbl_user_hospital_master VALUES("35","10","1","1,2,6,10,11,20","0");



DROP TABLE tbl_user_master;

CREATE TABLE `tbl_user_master` (
  `um_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) NOT NULL,
  `ut_id` int(11) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `mm_id` varchar(150) NOT NULL,
  `home_mm_id` int(11) NOT NULL,
  `doctor_id` int(11) NOT NULL DEFAULT '0',
  `opd_hm_id` varchar(150) NOT NULL,
  `opd_dp_id` varchar(150) NOT NULL,
  `admit_hm_id` varchar(150) NOT NULL,
  `admit_dp_id` varchar(150) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `um_name` varchar(150) DEFAULT NULL,
  `um_email` varchar(500) DEFAULT NULL,
  `um_password` varchar(500) DEFAULT NULL,
  `um_contact1` varchar(150) DEFAULT NULL,
  `um_contact2` varchar(150) DEFAULT NULL,
  `um_emailid` varchar(250) NOT NULL,
  `um_image` varchar(500) DEFAULT NULL,
  `gmc_no` varchar(250) NOT NULL,
  `is_admin` int(11) NOT NULL DEFAULT '0',
  `um_default_center` int(11) NOT NULL DEFAULT '0',
  `um_signature_upload` varchar(1000) DEFAULT NULL,
  `um_dnd` varchar(150) DEFAULT NULL,
  `tct_id` int(11) DEFAULT NULL COMMENT 'Consultation type Default (tbl_consultation_type)',
  `um_del` int(11) NOT NULL DEFAULT '0',
  `um_created_by` int(11) DEFAULT NULL,
  `um_modify_by` int(11) DEFAULT NULL,
  `um_delete_by` int(11) NOT NULL DEFAULT '0',
  `um_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `um_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`um_id`),
  KEY `tct_id` (`tct_id`),
  KEY `um_id` (`um_id`),
  KEY `hm_id` (`hm_id`),
  KEY `ut_id` (`ut_id`),
  KEY `dp_id` (`dp_id`),
  KEY `opd_hm_id` (`opd_hm_id`),
  KEY `opd_dp_id` (`opd_dp_id`),
  KEY `admit_hm_id` (`admit_hm_id`),
  KEY `admit_dp_id` (`admit_dp_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `is_admin` (`is_admin`),
  KEY `um_del` (`um_del`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_master VALUES("1","1","1","16","","0","0","1","16","1","16","0","Dr Gunjan Shah","gunjan","dce4087bfe5249b2f3e9f981876541d1","9377008300","","gunjan@waveswellness.com","Untitled1545980699.png","","1","1","","No","","0","1","1","0","2018-12-28 12:33:08","2020-07-01 11:55:58");
INSERT INTO tbl_user_master VALUES("3","1","2","0","","0","0","","","","","0","Bhumika Borisa","bhumika","c17c1c8950c3118d5684e4c8534ffbb2","0000000000","","bhumika@admin.com","icon-user-default1545980837.png","","0","0","","No","","0","1","1","0","2018-12-28 12:37:17","2019-06-06 11:01:59");
INSERT INTO tbl_user_master VALUES("5","1","1","16","","0","0","1","16","","","0","Dr. Paras Panot","paras","8c5daa8c6473cc9c4964f74a4fb3344c","0000000000","","","icon-user-default153596510815480491701582796553.png","","0","0","","No","","0","1","","0","2020-02-27 15:12:33","");
INSERT INTO tbl_user_master VALUES("6","1","4","16","","0","0","1","16","","","0","Sonal Jadav","SonalJ","de82a01520cfd2ac4dcf6aa04cb4e477","9227445511","","therapist@waveswellness.com","","","0","0","","No","","0","1","","0","2020-04-25 13:31:40","");
INSERT INTO tbl_user_master VALUES("7","1","4","16","","0","0","","","","","0","Mahesh Sathaliya","MaheshS","de82a01520cfd2ac4dcf6aa04cb4e477","0000000000","","","","","0","0","","No","","0","1","","0","2020-04-26 21:56:49","");
INSERT INTO tbl_user_master VALUES("8","1","4","16","","0","0","","","","","0","Anjali Chauhan","Anjali C","de82a01520cfd2ac4dcf6aa04cb4e477","0000000000","","","","","0","0","","No","","0","1","","0","2020-04-26 21:58:16","");
INSERT INTO tbl_user_master VALUES("9","1","4","16","","0","0","","","","","0","Nilam Solanki","NilamS","03b37f923d90455b86132b073a458ab4","0000000000","","","","","0","0","","No","","0","1","","0","2020-04-26 21:59:02","");
INSERT INTO tbl_user_master VALUES("10","1","1","16","","0","0","1","16","","","0","Shruti Patil","Shruti","3fb5a804e83d6e9d5a33ca615a5d30a3","7588062880","","consultant.wpa@waveswellness.com","","","0","0","","No","","0","1","","0","2020-12-11 17:59:09","");



DROP TABLE tbl_user_medicine_group;

CREATE TABLE `tbl_user_medicine_group` (
  `tumg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmg_id` int(11) NOT NULL,
  `tumg_del` int(11) NOT NULL DEFAULT '0',
  `tumg_created_by` int(11) NOT NULL,
  `tumg_modify_by` int(11) DEFAULT NULL,
  `tumg_delete_by` int(11) DEFAULT NULL,
  `tumg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tumg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tumg_id`),
  KEY `tumg_id` (`tumg_id`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tumg_del` (`tumg_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_type;

CREATE TABLE `tbl_user_type` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(150) NOT NULL,
  `ut_name` varchar(70) DEFAULT NULL,
  `ut_status` int(11) DEFAULT '0',
  `ut_del` int(11) DEFAULT '0',
  `ut_created_by` int(11) DEFAULT '0',
  `ut_modify_by` int(11) DEFAULT '0',
  `ut_delete_by` int(11) DEFAULT '0',
  `ut_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ut_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ut_id`),
  KEY `ut_id` (`ut_id`),
  KEY `ut_status` (`ut_status`),
  KEY `ut_del` (`ut_del`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_type VALUES("1","","Doctor","0","0","1","0","0","2018-09-05 09:43:54","");
INSERT INTO tbl_user_type VALUES("2","","Manager","0","0","1","1","0","2018-09-05 09:50:05","2018-12-28 12:28:06");
INSERT INTO tbl_user_type VALUES("3","","Reception","0","0","1","0","0","2018-09-05 09:52:56","");
INSERT INTO tbl_user_type VALUES("4","","Nurse","0","0","1","0","0","2018-09-05 09:54:57","");
INSERT INTO tbl_user_type VALUES("5","","Pharmacist","0","0","1","0","0","2018-09-05 09:56:08","");



DROP TABLE tbl_usertype_assignment;

CREATE TABLE `tbl_usertype_assignment` (
  `uta_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `ut_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `uta_status` int(11) DEFAULT '0',
  `uta_created_by` int(11) DEFAULT NULL,
  `uta_modify_by` int(11) NOT NULL DEFAULT '0',
  `uta_delete_by` int(11) NOT NULL DEFAULT '0',
  `uta_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uta_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uta_id`),
  KEY `uta_id` (`uta_id`),
  KEY `ut_id` (`ut_id`),
  KEY `hm_id` (`hm_id`),
  KEY `mm_id` (`mm_id`),
  KEY `rm_id` (`rm_id`),
  KEY `uta_status` (`uta_status`)
) ENGINE=InnoDB AUTO_INCREMENT=214 DEFAULT CHARSET=latin1;

INSERT INTO tbl_usertype_assignment VALUES("1","1","1","1","9","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("2","1","1","1","10","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("3","1","1","2","1","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("4","1","1","2","2","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("5","1","1","2","3","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("6","1","1","2","4","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("7","1","1","2","5","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("8","1","1","2","6","0","1","0","0","2018-12-28 12:27:43","");
INSERT INTO tbl_usertype_assignment VALUES("9","1","1","2","8","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("10","1","1","2","356","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("11","1","1","6","23","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("12","1","1","6","24","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("13","1","1","6","25","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("14","1","1","6","26","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("15","1","1","6","27","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("16","1","1","6","28","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("17","1","1","6","357","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("18","1","1","6","358","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("19","1","1","10","47","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("20","1","1","10","48","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("21","1","1","10","49","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("22","1","1","10","50","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("23","1","1","11","11","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("24","1","1","11","33","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("25","1","1","11","34","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("26","1","1","11","35","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("27","1","1","11","36","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("28","1","1","11","37","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("29","1","1","11","38","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("30","1","1","11","39","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("31","1","1","11","40","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("32","1","1","11","41","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("33","1","1","11","42","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("34","1","1","11","43","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("35","1","1","11","44","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("36","1","1","11","45","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("37","1","1","11","46","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("38","1","1","20","268","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("39","1","1","20","269","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("40","1","1","20","270","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("41","1","1","20","271","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("42","1","1","20","272","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("43","1","1","20","273","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("44","1","1","20","274","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("45","1","1","20","275","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("46","1","1","20","276","0","1","0","0","2018-12-28 12:27:44","");
INSERT INTO tbl_usertype_assignment VALUES("47","1","1","20","277","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("48","1","1","20","278","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("49","1","1","20","279","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("50","1","1","20","280","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("51","1","1","20","281","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("52","1","1","20","282","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("53","1","1","20","283","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("54","1","1","20","284","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("55","1","1","20","285","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("56","1","1","20","286","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("57","1","1","20","287","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("58","1","1","20","288","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("59","1","1","20","289","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("60","1","1","20","290","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("61","1","1","20","291","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("62","1","1","20","292","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("63","1","1","20","293","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("64","1","1","20","294","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("65","1","1","20","295","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("66","1","1","20","296","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("67","1","1","20","297","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("68","1","1","20","298","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("69","1","1","20","299","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("70","1","1","20","300","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("71","1","1","20","301","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("72","1","1","20","302","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("73","1","1","20","303","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("74","1","1","20","304","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("75","1","1","20","305","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("76","1","1","20","306","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("77","1","1","20","307","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("78","1","1","20","308","0","1","0","0","2018-12-28 12:27:45","");
INSERT INTO tbl_usertype_assignment VALUES("79","2","1","1","9","0","1","0","0","2018-12-28 12:28:21","");
INSERT INTO tbl_usertype_assignment VALUES("80","2","1","1","10","0","1","0","0","2018-12-28 12:28:21","");
INSERT INTO tbl_usertype_assignment VALUES("81","2","1","2","1","0","1","0","0","2018-12-28 12:28:21","");
INSERT INTO tbl_usertype_assignment VALUES("82","2","1","2","2","0","1","0","0","2018-12-28 12:28:21","");
INSERT INTO tbl_usertype_assignment VALUES("83","2","1","2","3","0","1","0","0","2018-12-28 12:28:21","");
INSERT INTO tbl_usertype_assignment VALUES("84","2","1","2","4","0","1","0","0","2018-12-28 12:28:21","");
INSERT INTO tbl_usertype_assignment VALUES("85","2","1","2","5","0","1","0","0","2018-12-28 12:28:21","");
INSERT INTO tbl_usertype_assignment VALUES("86","2","1","2","6","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("87","2","1","2","8","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("88","2","1","2","356","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("89","2","1","6","23","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("90","2","1","6","24","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("91","2","1","6","25","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("92","2","1","6","26","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("93","2","1","6","27","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("94","2","1","6","28","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("95","2","1","6","357","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("96","2","1","6","358","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("97","2","1","10","47","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("98","2","1","10","48","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("99","2","1","10","49","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("100","2","1","10","50","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("101","2","1","11","11","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("102","2","1","11","33","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("103","2","1","11","34","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("104","2","1","11","35","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("105","2","1","11","36","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("106","2","1","11","37","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("107","2","1","11","38","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("108","2","1","11","39","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("109","2","1","11","40","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("110","2","1","11","41","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("111","2","1","11","42","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("112","2","1","11","43","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("113","2","1","11","44","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("114","2","1","11","45","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("115","2","1","11","46","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("116","2","1","20","268","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("117","2","1","20","269","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("118","2","1","20","270","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("119","2","1","20","271","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("120","2","1","20","272","0","1","0","0","2018-12-28 12:28:22","");
INSERT INTO tbl_usertype_assignment VALUES("121","2","1","20","273","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("122","2","1","20","274","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("123","2","1","20","275","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("124","2","1","20","276","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("125","2","1","20","277","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("126","2","1","20","278","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("127","2","1","20","279","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("128","2","1","20","280","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("129","2","1","20","281","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("130","2","1","20","282","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("131","2","1","20","283","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("132","2","1","20","284","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("133","2","1","20","285","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("134","2","1","20","286","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("135","2","1","20","287","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("136","2","1","20","288","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("137","2","1","20","289","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("138","2","1","20","290","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("139","2","1","20","291","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("140","2","1","20","292","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("141","2","1","20","293","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("142","2","1","20","294","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("143","2","1","20","295","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("144","2","1","20","296","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("145","2","1","20","297","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("146","2","1","20","298","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("147","2","1","20","299","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("148","2","1","20","300","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("149","2","1","20","301","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("150","2","1","20","302","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("151","2","1","20","303","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("152","2","1","20","304","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("153","2","1","20","305","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("154","2","1","20","306","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("155","2","1","20","307","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("156","2","1","20","308","0","1","0","0","2018-12-28 12:28:23","");
INSERT INTO tbl_usertype_assignment VALUES("157","3","1","2","1","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("158","3","1","2","2","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("159","3","1","2","3","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("160","3","1","2","4","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("161","3","1","2","5","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("162","3","1","2","6","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("163","3","1","2","8","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("164","3","1","2","356","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("165","3","1","6","23","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("166","3","1","6","24","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("167","3","1","6","25","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("168","3","1","6","26","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("169","3","1","6","27","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("170","3","1","6","28","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("171","3","1","6","357","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("172","3","1","6","358","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("173","3","1","20","268","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("174","3","1","20","269","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("175","3","1","20","270","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("176","3","1","20","271","0","1","0","0","2018-12-28 12:28:37","");
INSERT INTO tbl_usertype_assignment VALUES("177","3","1","20","272","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("178","3","1","20","273","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("179","3","1","20","274","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("180","3","1","20","275","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("181","3","1","20","276","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("182","3","1","20","277","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("183","3","1","20","278","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("184","3","1","20","279","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("185","3","1","20","280","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("186","3","1","20","281","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("187","3","1","20","282","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("188","3","1","20","283","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("189","3","1","20","284","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("190","3","1","20","285","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("191","3","1","20","286","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("192","3","1","20","287","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("193","3","1","20","288","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("194","3","1","20","289","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("195","3","1","20","290","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("196","3","1","20","291","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("197","3","1","20","292","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("198","3","1","20","293","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("199","3","1","20","294","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("200","3","1","20","295","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("201","3","1","20","296","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("202","3","1","20","297","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("203","3","1","20","298","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("204","3","1","20","299","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("205","3","1","20","300","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("206","3","1","20","301","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("207","3","1","20","302","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("208","3","1","20","303","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("209","3","1","20","304","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("210","3","1","20","305","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("211","3","1","20","306","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("212","3","1","20","307","0","1","0","0","2018-12-28 12:28:38","");
INSERT INTO tbl_usertype_assignment VALUES("213","3","1","20","308","0","1","0","0","2018-12-28 12:28:38","");



DROP TABLE tbl_vac_patient_master;

CREATE TABLE `tbl_vac_patient_master` (
  `vac_id` int(11) NOT NULL AUTO_INCREMENT,
  `vac_pid` varchar(150) DEFAULT NULL,
  `vac_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `other_ref` varchar(250) DEFAULT NULL,
  `vac_first_name` varchar(150) DEFAULT NULL,
  `vac_middle_name` varchar(150) DEFAULT NULL,
  `vac_last_name` varchar(150) DEFAULT NULL,
  `vac_gender` varchar(30) DEFAULT NULL,
  `vac_dob` date DEFAULT NULL,
  `vac_contact_no` varchar(150) DEFAULT NULL,
  `vac_email` varchar(150) DEFAULT NULL,
  `vac_address` varchar(150) DEFAULT NULL,
  `vac_city` varchar(50) DEFAULT NULL,
  `vac_state` varchar(50) DEFAULT NULL,
  `vac_pincode` varchar(50) DEFAULT NULL,
  `vac_country` varchar(50) DEFAULT NULL,
  `vac_blood_group` varchar(30) DEFAULT NULL,
  `vac_pm_other_add` varchar(500) DEFAULT NULL,
  `vac_pm_nationality` varchar(500) DEFAULT NULL,
  `vac_mediclaim` varchar(20) DEFAULT NULL,
  `vac_remarks` varchar(350) DEFAULT NULL,
  `vac_second_name` varchar(150) DEFAULT NULL,
  `vac_contact_no2` varchar(50) DEFAULT NULL,
  `vac_relation` varchar(50) DEFAULT NULL,
  `vac_del` int(11) DEFAULT '0',
  `vac_created_by` int(11) DEFAULT NULL,
  `vac_modify_by` int(11) DEFAULT NULL,
  `vac_delete_by` int(11) DEFAULT NULL,
  `vac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `vac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vac_id`),
  KEY `vac_id` (`vac_id`),
  KEY `vac_pid` (`vac_pid`),
  KEY `hm_id` (`hm_id`),
  KEY `um_id` (`um_id`),
  KEY `rm_id` (`rm_id`),
  KEY `vac_del` (`vac_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine;

CREATE TABLE `tbl_vaccine` (
  `tvac_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvac_name` varchar(250) DEFAULT NULL,
  `tvg_id` int(11) NOT NULL DEFAULT '0',
  `tvc_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_id` int(11) NOT NULL DEFAULT '0',
  `tvac_qty` int(11) NOT NULL DEFAULT '0',
  `tvac_location` varchar(150) DEFAULT NULL,
  `tvac_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_del` int(11) NOT NULL DEFAULT '0',
  `tvac_created_by` int(11) NOT NULL DEFAULT '0',
  `tvac_modify_by` int(11) DEFAULT NULL,
  `tvac_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvac_id`),
  KEY `tvac_id` (`tvac_id`),
  KEY `hos_id` (`hos_id`),
  KEY `tvac_del` (`tvac_del`),
  KEY `tvg_id` (`tvg_id`),
  KEY `tvc_id` (`tvc_id`),
  KEY `tvgn_id` (`tvgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_company;

CREATE TABLE `tbl_vaccine_company` (
  `tvc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `tvc_name` varchar(250) DEFAULT NULL,
  `tvc_del` int(11) NOT NULL DEFAULT '0',
  `tvc_created_by` int(11) NOT NULL DEFAULT '0',
  `tvc_modify_by` int(11) DEFAULT NULL,
  `tvc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvc_id`),
  KEY `tvc_id` (`tvc_id`),
  KEY `hos_id` (`hos_id`),
  KEY `tvc_del` (`tvc_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_detail_master;

CREATE TABLE `tbl_vaccine_detail_master` (
  `vdm_id` int(11) NOT NULL AUTO_INCREMENT,
  `vdm_vm_id` int(11) DEFAULT NULL,
  `vdm_pid` longtext,
  `vdm_age` longtext,
  `vdm_vaccine_name` varchar(750) DEFAULT NULL,
  `vdm_due_date` date DEFAULT NULL,
  `vdm_given_date` date DEFAULT NULL,
  `vdm_remarks` longtext,
  `vdm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`vdm_id`),
  KEY `vdm_id` (`vdm_id`),
  KEY `vdm_vm_id` (`vdm_vm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_generic;

CREATE TABLE `tbl_vaccine_generic` (
  `tvgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_name` varchar(250) DEFAULT NULL,
  `tvgn_del` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_modify_by` int(11) DEFAULT NULL,
  `tvgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvgn_id`),
  KEY `tvgn_id` (`tvgn_id`),
  KEY `hos_id` (`hos_id`),
  KEY `tvgn_del` (`tvgn_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_group;

CREATE TABLE `tbl_vaccine_group` (
  `tvg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `tvg_name` varchar(250) DEFAULT NULL,
  `tvg_del` int(11) NOT NULL DEFAULT '0',
  `tvg_created_by` int(11) NOT NULL DEFAULT '0',
  `tvg_modify_by` int(11) DEFAULT NULL,
  `tvg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvg_id`),
  KEY `tvg_id` (`tvg_id`),
  KEY `hos_id` (`hos_id`),
  KEY `tvg_del` (`tvg_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient;

CREATE TABLE `tbl_vaccine_patient` (
  `tvp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvp_temp_id` int(11) NOT NULL DEFAULT '0',
  `tvp_given_date` date DEFAULT NULL,
  `tvp_remarks` varchar(750) DEFAULT NULL,
  `tvp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvp_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvp_id`),
  KEY `tvp_id` (`tvp_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tvp_temp_id` (`tvp_temp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient_vacc;

CREATE TABLE `tbl_vaccine_patient_vacc` (
  `tvpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvp_id` int(11) NOT NULL DEFAULT '0',
  `tvpv_temp_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvpv_user` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine_all` varchar(500) DEFAULT NULL,
  `tvpv_route` varchar(500) DEFAULT NULL,
  `tvpv_dose` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tvpv_id`),
  KEY `tvpv_id` (`tvpv_id`),
  KEY `tvp_id` (`tvp_id`),
  KEY `tvpv_temp_id` (`tvpv_temp_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `tvpv_user` (`tvpv_user`),
  KEY `tvpv_vaccine` (`tvpv_vaccine`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete;

CREATE TABLE `tbl_vaccine_templete` (
  `tvt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_age` varchar(500) DEFAULT NULL,
  `tvt_due_day` int(11) NOT NULL DEFAULT '0',
  `tvt_due_month` int(11) NOT NULL DEFAULT '0',
  `tvt_due_year` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_day` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_month` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_year` int(11) NOT NULL DEFAULT '0',
  `tvt_created_by` int(11) NOT NULL DEFAULT '0',
  `tvt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvt_del` int(11) NOT NULL DEFAULT '0',
  `tvt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvt_id`),
  KEY `tvt_id` (`tvt_id`),
  KEY `tvt_del` (`tvt_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete_vac;

CREATE TABLE `tbl_vaccine_templete_vac` (
  `tvtv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_id` int(11) NOT NULL DEFAULT '0',
  `tvtv_name` varchar(500) DEFAULT NULL,
  `tvtv_route` varchar(500) DEFAULT NULL,
  `tvtv_dose` varchar(500) DEFAULT NULL,
  `tvtv_del` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvtv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvtv_id`),
  KEY `tvtv_id` (`tvtv_id`),
  KEY `tvt_id` (`tvt_id`),
  KEY `tvtv_del` (`tvtv_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_video_call_appointment;

CREATE TABLE `tbl_video_call_appointment` (
  `tvca_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvca_date` date DEFAULT NULL,
  `tvca_time_slot` time DEFAULT NULL,
  `tvca_amount` double NOT NULL DEFAULT '0',
  `tvca_pay_status` varchar(500) DEFAULT NULL,
  `tvca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvca_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_video_call_price;

CREATE TABLE `tbl_video_call_price` (
  `tvcp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvcp_dp_id` int(11) NOT NULL DEFAULT '0',
  `tvcp_price` double NOT NULL DEFAULT '0',
  `tvcp_del` int(11) NOT NULL DEFAULT '0',
  `tvcp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvcp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvcp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvcp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvcp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvcp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_management;

CREATE TABLE `tbl_ward_management` (
  `twm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ward_name` varchar(150) DEFAULT NULL,
  `twm_del` int(11) NOT NULL DEFAULT '0',
  `twm_created_by` int(11) NOT NULL DEFAULT '0',
  `twm_modify_by` int(11) DEFAULT NULL,
  `twm_delete_by` int(11) DEFAULT NULL,
  `twm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twm_id`),
  KEY `twm_id` (`twm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `twm_del` (`twm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_room_management;

CREATE TABLE `tbl_ward_room_management` (
  `twrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) DEFAULT NULL,
  `room_type` varchar(50) DEFAULT NULL,
  `room_name` varchar(150) DEFAULT NULL,
  `twrm_status` int(11) NOT NULL DEFAULT '0',
  `twrm_block` int(11) NOT NULL DEFAULT '0',
  `twrm_del` int(11) NOT NULL DEFAULT '0',
  `twrm_created_by` int(11) NOT NULL DEFAULT '0',
  `twrm_modify_by` int(11) DEFAULT NULL,
  `twrm_delete_by` int(11) DEFAULT NULL,
  `twrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twrm_id`),
  KEY `twrm_id` (`twrm_id`),
  KEY `hm_id` (`hm_id`),
  KEY `twm_id` (`twm_id`),
  KEY `twrm_del` (`twrm_del`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




